(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    272408,       8195]*)
(*NotebookOutlinePosition[    326832,      10052]*)
(*  CellTagsIndexPosition[    323620,       9951]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[ValueBox["FileName"]], "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],

Cell[TextData[{
  "Wiedergabe von ",
  ButtonBox["[Mel1910]",
    ButtonData:>"[Mel1910]",
    ButtonStyle->"Hyperlink"],
  " auf Deutsch\nFragesteller:\t29.10.2003\tEdward Jones, Llandudno (Northern \
Wales)\nBearbeitung:\t  3.11.2003 - 11.12.2003\tNorbert S\[UDoubleDot]dland, \
Aalen (W\[UDoubleDot]rttemberg)\nLetzte Berechnung:\t29.11.2003\tNorbert S\
\[UDoubleDot]dland, Aalen (W\[UDoubleDot]rttemberg)"
}], "Subsubtitle",
  TextAlignment->Left],

Cell[TextData[{
  "Die interaktiven ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Rechnungen der Art"
}], "Text"],

Cell[BoxData[
    \(<< Calculus`Limit`\)], "Input"],

Cell["unterstreichen die Richtigkeit der Ergebnisse.", "Text"],

Cell[TextData[{
  "[Mel1910] Mellin Hjalmar ",
  StyleBox[
  "Abri\[SZ] einer einheitlichen Theorie der Gamma- und der \
hypergeometrischen Funktionen",
    FontSlant->"Italic"],
  ", Mathematische Annalen ",
  StyleBox["68",
    FontWeight->"Bold"],
  " 305-337, (1910)"
}], "Text",
  ParagraphIndent->-95,
  CellTags->"[Mel1910]"],

Cell[CellGroupData[{

Cell[TextData[
"Abri\[SZ] einer einheitlichen Theorie der Gamma- und der hypergeometrischen \
Funktionen."], "Subtitle",
  TextAlignment->Center],

Cell["\<\
Von
Hj. Mellin in Helsingfors.\
\>", "Subsubtitle",
  TextAlignment->Center],

Cell[TextData[{
  "Obwohl es nicht unbekannt sein kann, da\[SZ] zwischen der Gammafunktion \
und den hypergeometrischen Funktionen ein inniger ",
  ButtonBox["Zusammenhang*)",
    ButtonData:>"FootnoteAbstract",
    ButtonStyle->"Hyperlink"],
  " existiert, so wird demselben doch in den bisher erschienenen Handb\
\[UDoubleDot]chern, Monographien und Enzyklop\[ADoubleDot]dien, welche die \
Theorie der Gammafunktion oder Teile derselben behandeln, meines Wissens \
keine Beachtung geschenkt. Sogar in den neuesten Arbeiten dieser Art ist von \
den hypergeometrischen Funktionen tats\[ADoubleDot]chlich keine Rede. In der \
vorliegenden Arbeit suche ich eine hiervon wesentlich verschiedene und \
allgemeinere Auffassung geltend zu machen, ",
  StyleBox[
  "indem ich n\[ADoubleDot]mlich gerade die Integration von allen \
hypergeometrischen Differentialgleichungen mit Hilfe der Gammafunktion als \
die eigentliche Hauptaufgabe einer modernen Theorie dieser Funktion \
betrachten mu\[SZ].",
    FontSlant->"Italic"],
  " Nachdem ich die allgemeine Definition der Gammafunktionen festgesetzt \
habe, finde ich in der Cauchyschen Integraltheorie ein Mittel, die Theorie \
dieser Funktionen mit der Theorie der hypergeometrischen Funktionen zu einem \
systematischen Ganzen zu verschmelzen. Es zeigt sich dabei, da\[SZ] die herk\
\[ODoubleDot]mmliche Theorie der Gammafunktion und der Eulerschen Integrale, \
wie sie in Handb\[UDoubleDot]chern, Monographien und \
Enzyklop\[ADoubleDot]dien dargestellt wird, nur ein Bruchst\[UDoubleDot]ck \
dieser allgemeineren Theorie ist, welche an Einheitlichkeit nichts zu w\
\[UDoubleDot]nschen \[UDoubleDot]brig l\[ADoubleDot]\[SZ]t."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "*) Derselbe wurde zuerst vom Verfasser und von Herrn ",
  StyleBox["Pincherle",
    FontWeight->"Bold"],
  " vollst\[ADoubleDot]ndig entwickelt. Unsere diesbez\[UDoubleDot]glichen \
Arbeiten werden an entsprechenden Stellen dieser Arbeit \
angef\[UDoubleDot]hrt."
}], "Text",
  ParagraphIndent->30,
  CellTags->"FootnoteAbstract"],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Einf\[UDoubleDot]hrung der Gammafunktion."
}], "Section"],

Cell["In der Formel", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(Sin[\[Pi]\ z] \[Equal] 
      \[Pi]\ z\ \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 - z\^2\/n\^2)
            \)\) \[Equal] 
      \[Pi]\ z\ \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + z\/n)\) 
            \[ExponentialE]\^\(-
                  \(z\/n\)\)\[CenterDot]\(\[Product]\+\(n\  = \ 1
                    \)\%\[Infinity]\((1 - z\/n)\) 
                  \[ExponentialE]\^\(z\/n\)\)\)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sin[\[Pi]\ z] \[Equal] 
        \[Pi]\ z\ 
          \(\[Product]\+\(n = 1\)\%\[Infinity]\((1 - z\^2\/n\^2)\)\) // 
      PowerExpand\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
besitzen wir einen den Elementen der Funktionentheorie \
angeh\[ODoubleDot]rigen Ausgangspunkt, von welchem wir in ungezwungener Weise \
schnell zur Gammafunktion gelangen k\[ODoubleDot]nnen. Durch die Funktion\
\>", "Text"],

Cell[BoxData[
    \(F[z] \[Equal] 
      \[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + z\/n)\) 
          \[ExponentialE]\^\(-\(z\/n\)\)\)], "NumberedEquation1"],

Cell[TextData[{
  "kann hiernach ",
  Cell[BoxData[
      \(TraditionalForm\`Sin[\[Pi]\ z]\)]],
  " so ausgedr\[UDoubleDot]ckt werden:"
}], "Text"],

Cell[BoxData[
    \(Sin[\[Pi]\ z] \[Equal] \[Pi]\ z\ F[z] \(F[\(-z\)].\)\)], 
  "NumberedEquation1",
  CellTags->"Equation3"],

Cell[TextData[{
  "Da die linke Seite bei der Substitution ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Rule] z + 1\)]],
  " nur ihr Zeichen wechselt, so entsteht die Frage, wie sich ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " hierbei verh\[ADoubleDot]lt. Man findet:"
}], "Text"],

Cell[BoxData[
    \(F[z + 1]\/F[z] \[Equal] 
      \[Product]\+\(n\  = \ 1\)\%\[Infinity]\(\( z + n + 1\)\/\(z + n\)\) 
          \[ExponentialE]\^\(-\(1\/n\)\) \[Equal] 
      lim\+\(n\  = \ \[Infinity]\)\(\(z + 2\)\/\(z + 1\)\) 
          \(\[ExponentialE]\^\(-1\)\) \(\(z + 3\)\/\(z + 2\)\) 
          \[ExponentialE]\^\(-\(1\/2\)\)\ 
            \[CenterDot]\[CenterDot]\[CenterDot]\ \(z + n + 1\)\/\(z + n\) 
          \[ExponentialE]\^\(-\(1\/n\)\)\n \[Equal] 
      \(1\/\(z + 1\)\) 
        \(lim\+\(n\  = \ \[Infinity]\)\((1 + \(z + 1\)\/n)\) 
            \(\[ExponentialE]\^\(\(-1\) - 1\/2 - \ 
                  \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\(1\/n\)\)\) + 
                  Log[n]\).\)\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(z + n + 1\)\/\(z + 1\) == 
        \(1\/\((z + 1)\)\) \((1 + \(z + 1\)\/n)\) \[ExponentialE]\^Log[n] // 
      ExpandAll\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Hiernach existiert", "Text"],

Cell[BoxData[
    \(lim\+\(n\  = \ \[Infinity]\)\(\((
          1 + 1\/2 + 
            \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(+\(1\/n\)\)\) - Log[n])
          \).\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\[Sum]\+\(k = 1\)\%n 1\/k - Log[n], n \[Rule] \[Infinity]]\)], 
  "Input"],

Cell[BoxData[
    \(EulerGamma\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?EulerGamma\)\)], "Input"],

Cell[BoxData[
    \("EulerGamma is Euler's constant gamma, with numerical value \
approximately equal to 0.577216."\)], "Print"]
}, Open  ]],

Cell[TextData[{
  "Bezeichnen wir diese Grenze, d. h. die Eulersche Konstante, durch ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  ", so haben wir die Formel"
}], "Text"],

Cell[BoxData[
    \(\(F[z + 1] \[Equal] \(\[ExponentialE]\^\(-C\)\/\(z + 1\)\) F[z], \)\)], 
  "NumberedEquation1",
  CellTags->"Equation4"],

Cell[TextData[{
  "welche die obige Frage beantwortet. Diese Funktionalgleichung nimmt eine \
einfachere Form an, wenn wir statt ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " die Gammafunktion durch die Definition"
}], "Text"],

Cell[BoxData[
    \(\[CapitalGamma][z] \[Equal] \[ExponentialE]\^\(\(-C\)\ z\)\/\(z\ F[z]\) 
      \[Equal] \(\[ExponentialE]\^\(\(-C\)\ z\)\/z\) 
        \(\[Product]\+\(n\  = \ 1\)\%\[Infinity] 
              \[ExponentialE]\^\(z\/n\)\/\(1 + z\/n\)\)\)], 
  "NumberedEquation1",
  CellTags->"Equation5"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z] == 
        \(\[ExponentialE]\^\(\(-EulerGamma\)\ z\)\/z\) 
          Limit[\[Product]\+\(n\  = \ 1\)\%N
                 \[ExponentialE]\^\(z\/n\)\/\(1 + z\/n\), 
            N \[Rule] \[Infinity]] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "einf\[UDoubleDot]hren. Aus (",
  CounterBox["NumberedEquation", "Equation4"],
  ") und (",
  CounterBox["NumberedEquation", "Equation5"],
  ") folgt dann"
}], "Text"],

Cell[BoxData[
    \(\(\[CapitalGamma][z + 1] \[Equal] z\ \[CapitalGamma][z], \)\)], 
  "NumberedEquation1",
  CellTags->"Equation6"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z + 1] == z\ Gamma[z] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "w\[ADoubleDot]hrend (",
  CounterBox["NumberedEquation", "Equation3"],
  ") die Form erh\[ADoubleDot]lt:"
}], "Text"],

Cell[BoxData[
    \(\[CapitalGamma][z] \[CapitalGamma][1 - z] \[Equal] 
      \(\((\[Pi]\/Sin[\[Pi]\ z])\).\)\)], "NumberedEquation1",
  CellTags->"Equation7"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z]\ Gamma[1 - z] == \[Pi]\/Sin[\[Pi]\ z] // FullSimplify\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Nach der Definition von ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " ist"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[ExponentialE]\^\(-C\) \[Equal] 
      lim\+\(n\  = \ \[Infinity]\)\((1 + 1\/n)\) 
          \[ExponentialE]\^\(Log[n] - 1 - 1\/2 - \ 
              \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\(1\/n\)\)\)\)\n 
      \[Equal] lim\+\(n\  = \ \[Infinity]\)\((1 + 1\/1)\) 
          \((1 + 1\/2)\)\ \[CenterDot]\[CenterDot]\[CenterDot]\ 
            \((1 + 1\/n)\) 
          \[ExponentialE]\^\(\(-1\) - 1\/2 - \ 
              \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\(1\/n\)\)\)\)\n 
      \[Equal] \[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\) 
          \(\[ExponentialE]\^\(-\(1\/n\)\).\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(1\/\((z + 1)\)\) \((1 + \(z + 1\)\/n)\) \[ExponentialE]\^Log[n] == 
          \((\(z + n + 1\)\/\(z + n\))\) \((\(z + n\)\/\(z + 3\))\) 
            \((\(z + 3\)\/\(z + 2\))\) \((\(z + 2\)\/\(z + 1\))\) /. {
          z \[Rule] 0} // ExpandAll\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hieraus geht hervor, erstens da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " positiv ist, denn es ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`\((1 + 1\/n)\) \[ExponentialE]\^\(-\(1\/n\)\) < 1\)]],
  ", und zweitens wegen (",
  CounterBox["NumberedEquation", "Equation5"],
  "), da\[SZ] die Gammafunktion auch so dargestellt werden kann:"
}], "Text"],

Cell[BoxData[
    \(\[CapitalGamma][z] \[Equal] 
      \(1\/z\) \(\((
            \[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\)\^z\/\(1 + 
                  z\/n\))\).\)\)], "NumberedEquation1",
  CellTags->"Equation8"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[ExponentialE]\^\(\(-C\)\ z\)\/z\) 
            \(\[Product]\+\(n\  = \ 1\)\%\[Infinity] 
                  \[ExponentialE]\^\(z\/n\)\/\(1 + z\/n\)\) == 
          \(1\/z\) 
            \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\)\^z\/\(1 + 
                  z\/n\)\) /. {
          \[ExponentialE]\^\(\(-C\)\ z + a_.\) \[Rule] 
            \(\[ExponentialE]\^a\) 
              \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\(\((1 + 1\/n)\)\^z\) 
                  \[ExponentialE]\^\(-\(z\/n\)\)\)}\) /. {
        Product[a_, {__}] \[RuleDelayed] a}\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hieraus folgt weiter ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][1] \[Equal] 1\)]],
  " und"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[\(1\/z\) \((1 + 1\/n)\)\^z\/\(1 + z\/n\), z \[Rule] 1]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\[CapitalGamma][z] \[Equal] 
      lim\+\(n\  = \ 
            \[Infinity]\)\(\(1\[CenterDot]2
                \[CenterDot]\[CenterDot]\[CenterDot]n\)\/\(z 
                \((z + 1)\)\ 
                  \[CenterDot]\[CenterDot]\[CenterDot]\((z + n)\)\)\) 
          \(n\^z.\)\)], "NumberedEquation1",
  CellTags->"Equation9"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Product[1 + 1\/n, {n, 1, N}]\^z\/\(z\ Product[1 + z\/n, {n, 1, N}]\) == 
        \(Product[n, {n, 1, N}]\/\(z\ Product[z + n, {n, 1, N}]\)\) N\^z // 
      Simplify\), 
    \(Limit@@{First[%], N \[Rule] \[Infinity]}\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(\((N\^z - \((1 + N)\)\^z)\)\ \(N!\)\)\/\(z\ 
              Pochhammer[1 + z, N]\)\)\) == 0\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Verbindet man diese Formel mit der aus (",
  CounterBox["NumberedEquation", "Equation6"],
  ") folgenden"
}], "Text"],

Cell[BoxData[
    \(\(\[CapitalGamma][z] \[Equal] 
      \[CapitalGamma][z + n + 1]\/\(z 
          \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + n)\)\) 
      \[Equal] \(\(1\[CenterDot]2\[CenterDot]\[CenterDot]\[CenterDot]n\)\/\(z 
              \((z + 1)\)\ 
                \[CenterDot]\[CenterDot]\[CenterDot]\((z + n)\)\)\) \(n\^z\) 
        \[CapitalGamma][z + n + 1]\/\(\(n!\)\ n\^z\), \)\)], "Equation"],

Cell["so ergibt sich", "Text"],

Cell[BoxData[
    \(lim\+\(n\  = \ \[Infinity]\)\[CapitalGamma][z + n + 1]\/\(\(n!\)\ 
            n\^z\) \[Equal] 1.\)], "NumberedEquation1",
  CellTags->"Equation10"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[Gamma[z + n + 1]\/\(\(n!\)\ \((n + p)\)\^z\), 
        n \[Rule] \[Infinity]] == 1\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Umgekehrt folgt offenbar die Formel (",
  CounterBox["NumberedEquation", "Equation9"],
  ") aus (",
  CounterBox["NumberedEquation", "Equation6"],
  ") und (",
  CounterBox["NumberedEquation", "Equation10"],
  "), so da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z]\)]],
  " durch diese beiden Eigenschaften (",
  CounterBox["NumberedEquation", "Equation6"],
  ") und (",
  CounterBox["NumberedEquation", "Equation10"],
  ") vollst\[ADoubleDot]ndig bestimmt ist."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z] == 
      Limit[\(\(n!\)\/\(\[Product]\+\(k = 0\)\%n\((z + k)\)\)\) \(n\^z\) 
            \[CapitalGamma][z + n + 1]\/\(\(n!\)\ n\^z\) /. {
            \[CapitalGamma][z + n + 1] \[Rule] \(n!\)\ n\^z}, 
        n \[Rule] \[Infinity]]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Diese Einleitung in die Theorie der Gammafunktion habe ich auch in einer \
fr\[UDoubleDot]heren ",
  ButtonBox["Arbeit*)",
    ButtonData:>"FootnoteSection1",
    ButtonStyle->"Hyperlink"],
  " vorgeschlagen."
}], "Text",
  ParagraphIndent->30],

Cell["\<\
*) Om Gammafunktionen. \[CapitalODoubleDot]fvers. af. Sv. \
Vetenskapsakademiens F\[ODoubleDot]rh. 1883, No. 5.\
\>", "Text",
  ParagraphIndent->30,
  CellTags->"FootnoteSection1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Das Verhalten von ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][s + \[ImaginaryI]\ t]\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \) = \[Infinity]\)]],
  "."
}], "Section",
  CellTags->"Section2"],

Cell["\<\
F\[UDoubleDot]r die Anwendungen der Gammafunktion auf dem Gebiete der \
bestimmten Integrale ist der folgende Satz von fundamentaler Wichtigkeit.\
\>", "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Beschr\[ADoubleDot]nkt man die Ver\[ADoubleDot]nderliche ",
  Cell[BoxData[
      \(TraditionalForm\`z = s + \[ImaginaryI]\ t\)]],
  " auf einen beliebigen, zur imagin\[ADoubleDot]ren Achse parallelen \
Streifen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[LessEqual] s \[LessEqual] \[Beta]\)]],
  " von endlicher Breite und setzt"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(\(|\[CapitalGamma][s + \[ImaginaryI]\ t] | 
         \[Equal] 
          \[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) | t | \)\[CenterDot]\((
                \(|t | \))\)\^\(s - 1\/2\)\[CenterDot]\) | 
      \@\(2  \[Pi]\) + \[Epsilon] | , \)\)], "NumberedEquation1",
  CellTags->"Equation11"],

Cell[TextData[{
  "so n\[ADoubleDot]hert sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " mit wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " gleichm\[ADoubleDot]\[SZ]ig der Grenze Null."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Wegen (",
  CounterBox["NumberedEquation", "Equation6"],
  ") und (",
  CounterBox["NumberedEquation", "Equation7"],
  ") ist"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\((\(|\[CapitalGamma][\[ImaginaryI]\ t] | \))\) \[Equal] 
        \@\(\[CapitalGamma][\[ImaginaryI]\ t] 
            \[CapitalGamma][\(-\[ImaginaryI]\)\ t]\) \[Equal] 
        \@\(\(2  \[Pi]\)\/\(t 
                \((\[ExponentialE]\^\(\[Pi]\ t\) - 
                    \[ExponentialE]\^\(\(-\[Pi]\)\ t\))\)\)\) \[Equal] 
        \(\[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) | t | \)\) 
            \((\(|t | \))\)\^\(-\(1\/2\)\)\[CenterDot]|\@\(2  \[Pi]\) + 
          \[Epsilon] | .\)], "NumberedEquation1",
  CellTags->"Equation12"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi]\/\(\(-\[ImaginaryI]\)\ t\ Sin[\[ImaginaryI]\ \[Pi]\ t]\) == 
        \(2  \[Pi]\)\/\(t 
            \((\[ExponentialE]\^\(\[Pi]\ t\) - 
                \[ExponentialE]\^\(\(-\[Pi]\)\ t\))\)\) // FullSimplify\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die Formel (",
  CounterBox["NumberedEquation", "Equation11"],
  ") gilt also f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][\[ImaginaryI]\ t]\)]],
  ". Es handelt sich nun darum, das Verhalten des Quotienten ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalGamma][s + \[ImaginaryI]\ t] : 
        \[CapitalGamma][\[ImaginaryI]\ t]\)]],
  " zu ermitteln. Mit Benutzung von (",
  CounterBox["NumberedEquation", "Equation8"],
  ") und durch Multiplikation mit"
}], "Text"],

Cell[BoxData[
    \(1 \[Equal] 
      \(\((\[ImaginaryI]\ t)\)\^s\) \(\((1 + 1\/\(\[ImaginaryI]\ t\))\)\^s\) 
        \(\[Product]\+\(n\  = \ 1
              \)\%\[Infinity]\((1 + 1\/\(\[ImaginaryI]\ t + n\))\)\^s
              \/\((1 + 1\/n)\)\^s\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 == 
      Limit[\(\((\[ImaginaryI]\ t)\)\^s\) 
            \(\((1 + 1\/\(\[ImaginaryI]\ t\))\)\^s\) 
            \(\[Product]\+\(n\  = \ 1\)\%N
                \((1 + 1\/\(\[ImaginaryI]\ t + n\))\)\^s\/\((1 + 1\/n)\)\^s
                  \) /. {s \[Rule] 1}, N \[Rule] \[Infinity]]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["folgt:", "Text"],

Cell[BoxData[
    \(\[CapitalGamma][s + \[ImaginaryI]\ t]\/\[CapitalGamma][\[ImaginaryI]\ t]
           \[Equal] 
      \(1\/\(1 + s\/\(\[ImaginaryI]\ t\)\)\) 
        \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\)\^s\/\(1 + 
              s\/\(\[ImaginaryI]\ t + n\)\)\)\n \[Equal] 
      \(\((\[ImaginaryI]\ t)\)\^s\) 
        \(\((\[Product]\+\(n\  = \ 0
                  \)\%\[Infinity]\((1 + 1\/\(\[ImaginaryI]\ t + n\))\)\^s\/\(1
                   + s\/\(\[ImaginaryI]\ t + n\)\))\).\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\[CapitalGamma][s + \[ImaginaryI]\ t]\/\[CapitalGamma][
                \[ImaginaryI]\ t] == 
            \(1\/\(1 + s\/\(\[ImaginaryI]\ t\)\)\) 
              \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\)\^s\/\(1
                     + s\/\(\[ImaginaryI]\ t + n\)\)\) /. {
            \[CapitalGamma][z_] \[RuleDelayed] 
              \(1\/z\) 
                \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\)\^z\/\(1
                       + z\/n\)\)}\) /. {Product[a_, {__}] \[RuleDelayed] a}
           // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\(1\/\(1 + s\/\(\[ImaginaryI]\ t\)\)\) 
              \(\[Product]\+\(n\  = \ 1\)\%\[Infinity]\((1 + 1\/n)\)\^s\/\(1
                     + s\/\(\[ImaginaryI]\ t + n\)\)\))\) 
          \((\(\((\[ImaginaryI]\ t)\)\^s\) 
              \(\((1 + 1\/\(\[ImaginaryI]\ t\))\)\^s\) 
              \(\[Product]\+\(n\  = \ 1
                    \)\%\[Infinity]\((1 + 1\/\(\[ImaginaryI]\ t + n\))\)\^s
                    \/\((1 + 1\/n)\)\^s\))\) == 
        \(\((\[ImaginaryI]\ t)\)\^s\) 
          \((\((1 + 1\/\(\[ImaginaryI]\ t + n\))\)\^s\/\(1 + 
                  s\/\(\[ImaginaryI]\ t + n\)\) /. {n \[Rule] 0})\) 
          \(\[Product]\+\(n\  = \ 1
                \)\%\[Infinity]\((1 + 1\/\(\[ImaginaryI]\ t + n\))\)\^s\/\(1
                 + s\/\(\[ImaginaryI]\ t + n\)\)\) /. {
        Product[a_, {__}] \[RuleDelayed] a}\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Hieraus ergibt sich", "Text"],

Cell[BoxData[
    \(\(Log[
        \[CapitalGamma][s + \[ImaginaryI]\ t]
            \/\(\(\((\[ImaginaryI]\ t)\)\^s\) 
            \[CapitalGamma][\[ImaginaryI]\ t]\)] \[Equal] 
      \[Sum]\+\(n\  = \ 0\)\%\[Infinity]\((
          s\ Log[1 + 1\/\(\[ImaginaryI]\ t + n\)] - 
            Log[1 + s\/\(\[ImaginaryI]\ t + n\)])\)\n\t \[Equal] 
      \[Sum]\+\(n\  = \ 0\)\%\[Infinity]\( 1\/\((\[ImaginaryI]\ t + n)\)\^2\) 
          \[GothicCapitalP][1\/\(\[ImaginaryI]\ t + n\)], \)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Log[
              \(\(\((\[ImaginaryI]\ t)\)\^s\) 
                  \(\[Product]\+\(n\  = \ 0
                        \)\%\[Infinity]\((1 + 1\/\(\[ImaginaryI]\ t + n\))
                          \)\^s\/\(1 + s\/\(\[ImaginaryI]\ t + n\)\)\)\)\/\((
                    \[ImaginaryI]\ t)\)\^s] == 
            \[Sum]\+\(n\  = \ 0\)\%\[Infinity]\((
                s\ Log[1 + 1\/\(\[ImaginaryI]\ t + n\)] - 
                  Log[1 + s\/\(\[ImaginaryI]\ t + n\)])\) /. {
            Product[a_, {__}] \[RuleDelayed] a, 
            Sum[a_, {__}] \[RuleDelayed] a} // PowerExpand\) // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(Sum::"div" \( : \ \) "Sum does not converge."\)], "Message"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((s\ Log[1 + 1\/\(\[ImaginaryI]\ t + n\)] - 
            Log[1 + s\/\(\[ImaginaryI]\ t + n\)])\) /. 
        Log[1 + x_] \[RuleDelayed] 
          Evaluate[Normal[Series[Log[1 + x], {x, 0, 2}]]] // Simplify\)], 
  "Input"],

Cell[BoxData[
    \(\(\((\(-1\) + s)\)\ s\)\/\(2\ \((n + I\ t)\)\^2\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicCapitalP][x]\)]],
  " eine nach positiven ganzzahligen Potenzen von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " fortschreitende Reihe bezeichnet, welche konvergiert, sobald ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  < 1\)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(|s\ x\) | \( < 1\)\)]],
  ", und deren Koeffizienten von ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " unabh\[ADoubleDot]ngige einfache Ausdr\[UDoubleDot]cke in ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " sind. Unterwirft man ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " der Beschr\[ADoubleDot]nkung ",
  Cell[BoxData[
      \(TraditionalForm\`\(-R\) \[LessEqual] s \[LessEqual] \(+R\)\)]],
  ", unter ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " eine beliebige positive Zahl verstanden, so bleibt"
}], "Text"],

Cell[BoxData[
    \(\[GothicCapitalP][1\/\(\[ImaginaryI]\ t + n\)]\)], "Equation"],

Cell[TextData[{
  "f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`n = 0, 1, 2, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\)\)]],
  " und f\[UDoubleDot]r alle ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ", welche die Bedingung ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t |  > R + 1\)\)]],
  " erf\[UDoubleDot]llen, dem absoluten Betrage nach unterhalb einer \
endlichen, von ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " unabh\[ADoubleDot]ngigen Grenze ",
  Cell[BoxData[
      \(TraditionalForm\`M\)]],
  ". Aus der obigen Formel folgt daher"
}], "Text"],

Cell[BoxData[
    \(\(|Log[
        \[CapitalGamma][s + \[ImaginaryI]\ t]
            \/\(\(\((\[ImaginaryI]\ t)\)\^s\) 
            \[CapitalGamma][\[ImaginaryI]\ t]\)] | 
       < \[Sum]\+\(n\  = \ 0\)\%\[Infinity] M
            \/\(\(|\[ImaginaryI]\ t\) + n\(|\^2\)\) \[Equal] 
        \[Sum]\+\(n\  = \ 0\)\%\[Infinity] M\/\(t\^2 + n\^2\)\n \[LessEqual] 
        \[Sum]\+\(n\  = \ 0\)\%\[Infinity]\( 2  M\)\/\((\(|t | \(+n\)\))\)\^2
               < \[Sum]\+\(n\  = \ 0\)\%\[Infinity]\( 2  M
              \)\/\(\((\(|t | \(+n\) - 1\))\) \((\(|t | \(+n\)\))\)\) 
        \[Equal] \(\((\(2  M\)\/\(|t | \(-1\)\))\).\)\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(2  M\)\/\(\((Abs[t] + n - 1)\) \((Abs[t] + n)\)\) // Apart\), 
    \(\[Sum]\+\(n\  = \ 0\)\%\[Infinity]\( 2  M\)\/\(\((Abs[t] + n - 1)\) 
            \((Abs[t] + n)\)\) == \(2\ M\)\/\(Abs[t] - 1\)\)}], "Input"],

Cell[BoxData[
    \(\(2\ M\)\/\(\(-1\) + n + Abs[t]\) - \(2\ M\)\/\(n + Abs[t]\)\)], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Setzt man also", "Text"],

Cell[BoxData[
    \(\(\(|
      \((\[CapitalGamma][s + \[ImaginaryI]\ t]
            \/\(\(\((\[ImaginaryI]\ t)\)\^s\) 
            \[CapitalGamma][\[ImaginaryI]\ t]\))\) | 
       \[Equal] 1 + \[Epsilon]\), \)\)], "NumberedEquation1",
  CellTags->"Equation13"],

Cell[TextData[{
  "so ist gleichm\[ADoubleDot]\[SZ]ig ",
  Cell[BoxData[
      \(TraditionalForm\`lim\ \[Epsilon] \[Equal] 0\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t |  \[Equal] \[Infinity]\)\)]],
  ", wenn ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " zwischen beliebigen endlichen Schranken bleibt. Aus (",
  CounterBox["NumberedEquation", "Equation12"],
  ") und (",
  CounterBox["NumberedEquation", "Equation13"],
  ") folgt schlie\[SZ]lich die Formel (",
  CounterBox["NumberedEquation", "Equation11"],
  "), die man offenbar auch so schreiben kann:"
}], "Text"],

Cell[BoxData[
    \(\(|\[CapitalGamma][z] | 
        \( \[Equal] \[ExponentialE]\)\^\(\(-\(\[Pi]\/2\)\) | t | 
              \)\[CenterDot]\) | \((z\^\(s - 1\/2\))\) | 
      \(\[CenterDot] | \@\(2  \[Pi]\)\) + \[Epsilon] | .\)], 
  "NumberedEquation1",
  CellTags->"Equation14"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[ExponentialE]\^\(s\ Log[z]\) // Simplify\), 
    \(\@\(s\^2 + t\^2\) == 
      \(\@t\^2\) Limit[\@\(1 + s\^2\/t\^2\), t \[Rule] \[Infinity]]\)}], 
  "Input"],

Cell[BoxData[
    \(z\^s\)], "Output"],

Cell[BoxData[
    \(\@\(s\^2 + t\^2\) == \@t\^2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Obwohl diese Formel gewisserma\[SZ]en in der zuerst von ",
  StyleBox["Stieltjes",
    FontWeight->"Bold"],
  " im Jahre 1889 auf komplexe Werte ausgedehnten Stirlingschen Formel ",
  ButtonBox["enthalten ist*)",
    ButtonData:>"Footnote1Section2",
    ButtonStyle->"Hyperlink"],
  ", verdient sie doch als besonderer Satz in der obigen, f\[UDoubleDot]r die \
Anwendungen wichtigen Form hervorgehoben und entwickelt zu werden, zumal die \
Herlietung derselben unter einfacheren Voraussetzungen \
durchgef\[UDoubleDot]hrt werden kann als die der Stirlingschen Formel. Ann\
\[ADoubleDot]herungsweise war Herr ",
  StyleBox["Pincherle",
    FontWeight->"Bold"],
  " schon im Jahre 1888 zu dem obigen ",
  ButtonBox["Satze gelangt**)",
    ButtonData:>"Footnote2Section2",
    ButtonStyle->"Hyperlink"],
  ", w\[ADoubleDot]hrend derselbe von mir in einer ",
  ButtonBox["Arbeit***)",
    ButtonData:>"Footnote3Section2",
    ButtonStyle->"Hyperlink"],
  " vom Jahre 1890 vollst\[ADoubleDot]ndig nachgewiesen wurde. Der obige \
Beweis ist eine Vereinfachung des fr\[UDoubleDot]heren. Zu gleicher Zeit hat \
Herr ",
  StyleBox["Jensen",
    FontWeight->"Bold"],
  " eine Formel hergeleitet, welche die obige als ",
  ButtonBox["speziellen Fall enth\[ADoubleDot]lt",
    ButtonData:>"Footnote4Section2",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Dagger]",
    ButtonData:>"Footnote4Section2",
    ButtonStyle->"Hyperlink"],
  ButtonBox[")",
    ButtonData:>"Footnote4Section2",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[
"*) Sur le d\[EAcute]veloppement de log \[CapitalGamma](a). Journal de Math. \
(4) Bd. 5; 1889."], "Text",
  ParagraphIndent->50,
  CellTags->"Footnote1Section2"],

Cell[TextData[{
  "**) Sulle funzioni ipergeometriche generalizzate. Accad. dei Lincei. Rend. \
(4). Bd. 4; 1888. Ersetzt man in (",
  CounterBox["NumberedEquation", "Equation14"],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`s - 1\/2\)]],
  " durch ",
  Cell[BoxData[
      \(TraditionalForm\`m + \[Epsilon]\)]],
  ", wo ",
  Cell[BoxData[
      \(TraditionalForm\`m\)]],
  " die gr\[ODoubleDot]\[SZ]te in ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " enthaltene ganze Zahl und ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(-\(1\/2\)\) \[LessEqual] \[Epsilon] \[LessEqual] 1\/2\)]],
  ", so hat man das Resultat von Pincherle."
}], "Text",
  ParagraphIndent->40,
  CellTags->"Footnote2Section2"],

Cell["\<\
***) Zur Theorie der linearen Differenzengleichungen erster Ordnung. Acta \
Math. Bd. 15. Die Arbeit von Stieltjes war mir damals unbekannt.\
\>", "Text",
  ParagraphIndent->32,
  CellTags->"Footnote3Section2"],

Cell[TextData[
"\[Dagger]) Gammafunktionens Theorie, Nyt Tidskrift f\[ODoubleDot]r Math. Bd. \
2 C."], "Text",
  ParagraphIndent->50,
  CellTags->"Footnote4Section2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Definition der Gammafunktionen."
}], "Section",
  CellTags->"Section3"],

Cell["\<\
Die Funktionalgleichung der Gammafunktion ist ein spezieller Fall von\
\>", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(F[z + 1] \[Equal] \(\[PlusMinus]R[z]\) F[z], \)\)], 
  "NumberedEquation1",
  CellTags->"Equation15"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`R[z]\)]],
  " die rationale Funktion"
}], "Text"],

Cell[BoxData[
    \(R[z] \[Equal] 
      \(\((\(\((z - \[Rho]\_1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((
                z - \[Rho]\_m)\)\)\/\(\((z - \[Sigma]\_1)
                \)\[CenterDot]\[CenterDot]\[CenterDot]\((z - \[Sigma]\_n)\)\))
          \).\)\)], "NumberedEquation1",
  CellTags->"Equation16"],

Cell[TextData[{
  "bezeichnet. Als die Grundform, aus welcher alle \[UDoubleDot]brigen L\
\[ODoubleDot]sungen von (",
  CounterBox["NumberedEquation", "Equation15"],
  ") durch Multiplikation mit periodischen Funktionen erhalten werden k\
\[ODoubleDot]nnen, betrachten wir den Ausdruck"
}], "Text"],

Cell[BoxData[
    \(\(G[z] \[Equal] 
      \[CapitalGamma][z - \[Rho]\_1]
            \[CenterDot]\[CenterDot]\[CenterDot]\[CapitalGamma][z - \[Rho]\_m]
             \[CapitalGamma][1 + \[Sigma]\_1 - z]
            \[CenterDot]\[CenterDot]\[CenterDot]\[CapitalGamma][
            1 + \[Sigma]\_n - z], \)\)], "NumberedEquation1",
  CellTags->"Equation17"],

Cell["welcher die Gleichung", "Text"],

Cell[BoxData[
    \(\(G[z + 1] \[Equal] \(\((\(-1\))\)\^n\) R[z] G[z], \)\)], 
  "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(G[z + 1] == 
            \(\((\(-1\))\)\^n\) 
              \(\(\((z - \[Rho]\_1)\) 
                    \((z - \[Rho]\_m)\)\)\/\(\((z - \[Sigma]\_1)\) 
                    \((z - \[Sigma]\_n)\)\)\) G[z] /. {
            G[z_] \[RuleDelayed] 
              Gamma[z - \[Rho]\_1] Gamma[z - \[Rho]\_m] 
                Gamma[1 + \[Sigma]\_1 - z] Gamma[1 + \[Sigma]\_n - z]}\) /. {
          n \[Rule] 2} // FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["befriedigt und mit der ebenfalls bemerkenswerten L\[ODoubleDot]sung", 
  "Text"],

Cell[BoxData[
    \(H[z] \[Equal] 
      \(\[CapitalGamma][z - \[Rho]\_1]
            \[CenterDot]\[CenterDot]\[CenterDot]\[CapitalGamma][z - \[Rho]\_m]
            \)\/\(\[CapitalGamma][z - \[Sigma]\_1]
            \[CenterDot]\[CenterDot]\[CenterDot]\[CapitalGamma][
            z - \[Sigma]\_n]\)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(H[z + 1] == 
          \(\(\((z - \[Rho]\_1)\) 
                  \((z - \[Rho]\_m)\)\)\/\(\((z - \[Sigma]\_1)\) 
                  \((z - \[Sigma]\_n)\)\)\) H[z] /. {
          H[z_] \[RuleDelayed] 
            \(Gamma[z - \[Rho]\_1] 
                Gamma[z - \[Rho]\_m]\)\/\(Gamma[z - \[Sigma]\_1] 
                Gamma[z - \[Sigma]\_n]\)} // FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "durch die aus (",
  CounterBox["NumberedEquation", "Equation7"],
  ") sich ergebende Formel"
}], "Text"],

Cell[BoxData[
    \(\(\[Pi]\^n\) H[z] \[Equal] 
      G[z] Sin[\[Pi] \((z - \[Sigma]\_1)\)]
            \[CenterDot]\[CenterDot]\[CenterDot]Sin[
            \[Pi] \((z - \[Sigma]\_n)\)]\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[Pi]\^n\) H[z] \[Equal] 
            G[z] Sin[\[Pi] \((z - \[Sigma]\_1)\)] 
              Sin[\[Pi] \((z - \[Sigma]\_n)\)] /. {
            G[z_] \[RuleDelayed] 
              Gamma[z - \[Rho]\_1] Gamma[z - \[Rho]\_m] 
                Gamma[1 + \[Sigma]\_1 - z] Gamma[1 + \[Sigma]\_n - z], 
            H[z_] \[RuleDelayed] 
              \(Gamma[z - \[Rho]\_1] 
                  Gamma[z - \[Rho]\_m]\)\/\(Gamma[z - \[Sigma]\_1] 
                  Gamma[z - \[Sigma]\_n]\)}\) /. {n \[Rule] 2} // FullSimplify
      \)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["verbunden ist.", "Text"],

Cell[TextData[{
  "Die allgemeinste L\[ODoubleDot]sung von (",
  CounterBox["NumberedEquation", "Equation15"],
  ") kann offenbar in der Form ",
  Cell[BoxData[
      \(TraditionalForm\`P[z] G[z]\)]],
  " dargestellt werden, falls ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " eine willk\[UDoubleDot]rliche Funktion mit der Eigenschaft ",
  Cell[BoxData[
      \(TraditionalForm\`P[z + 1] \[Equal] \(\[PlusMinus]P[z]\)\)]],
  " bezeichnet. In der Theorie der Gammafunktion hat es indes keinen Zweck, ",
  
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " als eine v\[ODoubleDot]llig unbestimmte periodische Funktion aufzufassen. \
Die Einheitlichkeit dieser Theorie erfordert vielmehr, da\[SZ] man nur \
diejenigen L\[ODoubleDot]sungen von (",
  CounterBox["NumberedEquation", "Equation15"],
  ") beachtet, welche erhalten werden, indem man den Faktor ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " folgenderma\[SZ]en beschr\[ADoubleDot]nkt:"
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "I. ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " ist eine eindeutige analytische Funktion mit der Eigenschaft ",
  Cell[BoxData[
      \(TraditionalForm\`P[z + 1] \[Equal] \(\[PlusMinus]P[z]\)\)]],
  "."
}], "Text",
  CellMargins->{{55, Inherited}, {Inherited, Inherited}},
  ParagraphIndent->-20],

Cell[TextData[{
  "II. In einem gewissen Parallelstreifen ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Alpha] \[LessEqual] Re[z] \[LessEqual] \[Alpha] + 1\)]],
  " besitzt ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " h\[ODoubleDot]chstens eine endliche Anzahl singul\[ADoubleDot]rer \
Stellen, die alle Pole f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " sind."
}], "Text",
  CellMargins->{{50, Inherited}, {Inherited, Inherited}},
  ParagraphIndent->-25],

Cell[TextData[{
  "III. Wird die positive Konstante ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " hinreichend gro\[SZ] angenommen, so n\[ADoubleDot]hert sich ",
  Cell[BoxData[
      \(TraditionalForm
      \`P[s + \[ImaginaryI]\ t] \[ExponentialE]\^\(\(-C\)\  | t | \)\)]],
  " mit wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " gleichm\[ADoubleDot]\[SZ]ig der Null."
}], "Text",
  CellMargins->{{45, Inherited}, {Inherited, Inherited}},
  ParagraphIndent->-33],

Cell[TextData[{
  "Die allgemeinste Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " mit diesen Eigenschaften ergibt sich durch die folgenden \
Schl\[UDoubleDot]sse. Die s\[ADoubleDot]mtlichen, in dem Streifen ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Alpha] \[LessEqual] Re[z] \[LessEqual] \[Alpha] + 1\)]],
  " gelegenen Pole von ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " seien in der Reihe ",
  Cell[BoxData[
      \(TraditionalForm\`a\_1, a\_2, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), a\_\[Mu]\)]],
  " so oft enthalten, wie ihre resp. Ordnungszahlen angeben. Alsdann ist"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(P\_1[z] \[Equal] 
      P[z] Sin[\[Pi] \((z - a\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
            \[Pi] \((z - a\_\[Mu])\)]\)], "Equation"],

Cell[TextData[{
  "eine ganze Funktion mit der Eigenschaft ",
  Cell[BoxData[
      \(TraditionalForm\`P\_1[z + 1] \[Equal] \(\[PlusMinus]P\_1[z]\)\)]],
  ". Wegen III kann ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  " so gro\[SZ] angenommen werden, da\[SZ] der Ausdruck"
}], "Text"],

Cell[BoxData[
    \(P\_2[z] \[Equal] 
      P[z] \(Sin[\[Pi] \((z - a\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
              \[Pi] \((z - a\_\[Mu])\)]\)\/\(Sin[\[Pi] \((z - c\_1)\)]
              \[CenterDot]\[CenterDot]\[CenterDot]Sin[
              \[Pi] \((z - c\_\[Lambda])\)]\)\)], "Equation"],

Cell[TextData[{
  "die Eigenschaft ",
  Cell[BoxData[
      \(TraditionalForm\`lim\ P\_2[s + \[ImaginaryI]\ t] \[Equal] 0\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t |  \[Equal] \[Infinity]\)\)]],
  " besitzt. Der Einfachheit halber w\[ADoubleDot]hlen wir die \
Gr\[ODoubleDot]\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " so, da\[SZ] die Differenz irgend zweier derselben keine ganze Zahl ist. \
Die Konstanten ",
  Cell[BoxData[
      \(TraditionalForm\`C\_1, C\_2, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), C\_\[Lambda]\)]],
  " k\[ODoubleDot]nnen dann so bestimmt werden, da\[SZ] sich der Ausdruck"
}], "Text"],

Cell[BoxData[
    \(P\_3[z] \[Equal] 
      P\_2[z] - 
        \((C\_1\/Sin[\[Pi] \((z - c\_1)\)] + 
            \(\[CenterDot]\[CenterDot]\[CenterDot]\(+
                \(C\_\[Lambda]\/Sin[\[Pi] \((z - c\_\[Lambda])\)]\)\)\))\)\)],
   "Equation"],

Cell[TextData[{
  "an den Stellen ",
  Cell[BoxData[
      \(TraditionalForm\`z = c\_1, c\_2, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), c\_\[Lambda]\)]],
  " regul\[ADoubleDot]r verh\[ADoubleDot]lt. Wird zugleich  ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  " so gew\[ADoubleDot]hlt, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`P\_2[z + 1] \[Equal] \(-P\_2[z]\)\)]],
  ", so ist auch ",
  Cell[BoxData[
      \(TraditionalForm\`P\_3[z + 1] \[Equal] \(-P\_3[z]\)\)]],
  " und somit ",
  Cell[BoxData[
      \(TraditionalForm\`P\_3[z]\)]],
  " eine ganze Funktion. Da \[UDoubleDot]berdies ",
  Cell[BoxData[
      \(TraditionalForm\`lim\ P\_3[s + \[ImaginaryI]\ t] \[Equal] 0\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t |  \[Equal] \[Infinity]\)\)]],
  ", so mu\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`P\_3[z]\)]],
  " gleich einer Konstanten und zwar gleich der Null sein."
}], "Text"],

Cell[TextData[{
  "Hiernach ergibt sich f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " der Ausdruck"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(P[z] \[Equal] 
      \(\(Sin[\[Pi] \((z - c\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
                \[Pi] \((z - c\_\[Lambda])\)]\)\/\(Sin[\[Pi] \((z - a\_1)\)]
                \[CenterDot]\[CenterDot]\[CenterDot]Sin[
                \[Pi] \((z - a\_\[Mu])\)]\)\) 
        \((C\_1\/Sin[\[Pi] \((z - c\_1)\)] + 
            \(\[CenterDot]\[CenterDot]\[CenterDot]\(+
                \(C\_\[Lambda]\/Sin[\[Pi] \((z - c\_\[Lambda])\)]\)\)\))\); 
    \)\)], "NumberedEquation1",
  CellTags->"Equation21"],

Cell["\<\
und umgekehrt besitzt auch jeder Ausdruck dieser Form offenbar die fraglichen \
Eigenschaften I, II, III.\
\>", "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(P[z] == 
        \(\(Sin[\[Pi] \((z - c\_1)\)] 
                Sin[\[Pi] \((z - c\_\[Lambda])\)]\)\/\(Sin[
                  \[Pi] \((z - a\_1)\)] Sin[\[Pi] \((z - a\_\[Mu])\)]\)\) 
          \((C\_1\/Sin[\[Pi] \((z - c\_1)\)] + 
              C\_\[Lambda]\/Sin[\[Pi] \((z - c\_\[Lambda])\)])\) /. 
      Flatten[Solve[
          P\_2[z] == 
              P[z] \(Sin[\[Pi] \((z - a\_1)\)] 
                    Sin[\[Pi] \((z - a\_\[Mu])\)]\)\/\(Sin[
                      \[Pi] \((z - c\_1)\)] 
                    Sin[\[Pi] \((z - c\_\[Lambda])\)]\) /. {
              P\_2[z] \[Rule] 
                \((C\_1\/Sin[\[Pi] \((z - c\_1)\)] + 
                    C\_\[Lambda]\/Sin[\[Pi] \((z - c\_\[Lambda])\)])\)}, 
          P[z]]]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die folgende Definition d\[UDoubleDot]rfte hiernach nicht unbegr\
\[UDoubleDot]ndet erscheinen: ",
  StyleBox["Unter einer Gammafunktion verstehen wir jede in der Form",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`P[z] G[z]\)],
    FontSlant->"Italic"],
  StyleBox[" darstellbare Funktion, wo ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`G\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["und",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`P\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["die allgemeinen Ausdr\[UDoubleDot]cke (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation17"],
    FontSlant->"Italic"],
  StyleBox[") und (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation21"],
    FontSlant->"Italic"],
  StyleBox[") bezeichnen.",
    FontSlant->"Italic"],
  " Diese Definition deckt sich offenbar vollst\[ADoubleDot]ndig mit der \
anderen: ",
  StyleBox["Unter einer Gammafunktion wird jede die Funktionalgleichung (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation15"],
    FontSlant->"Italic"],
  StyleBox[
  ") befriedigende monogene Funktion verstanden, welche \[UDoubleDot]berdies \
in einem gewissen Parallelstreifen ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[Alpha] \[LessEqual] Re[z] \[LessEqual] \[Alpha] + 1\),
          FontSlant->"Italic"], TraditionalForm]]],
  StyleBox[" die oben unter II und III angegebenen Eigenschaften von ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)],
    FontSlant->"Italic"],
  " ",
  StyleBox["besitzt.",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Ihre vollst\[ADoubleDot]ndige Begr\[UDoubleDot]ndung findet aber die \
Definition erst sp\[ADoubleDot]ter (\[Section]\[Section] ",
  ButtonBox["10",
    ButtonData:>"Section10",
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["11",
    ButtonData:>"Section11",
    ButtonStyle->"Hyperlink"],
  ", ",
  ButtonBox["12",
    ButtonData:>"Section12",
    ButtonStyle->"Hyperlink"],
  ") durch das Ergebnis, da\[SZ] jedes Integral der Form"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
      \(\[Integral]\_L F[z] \(x\^\(-z\)\) \[DifferentialD]z\), \)\)], 
  "Equation"],

Cell[TextData[{
  "falls ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " eine beliebige Gammafunktion im obigen Sinne sowie ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " einen geeigneten Integrationsweg bezeichnet, eine ",
  StyleBox["hypergeometrische Funktion",
    FontSlant->"Italic"],
  " darstellt, w\[ADoubleDot]hrend auch umgekehrt jede hypergeometrische \
Funktion durch ein solches Integral ausgedr\[UDoubleDot]ckt werden kann."
}], "Text"],

Cell[TextData[{
  "Auf Grund der Formeln (",
  CounterBox["NumberedEquation", "Equation7"],
  "), (",
  CounterBox["NumberedEquation", "Equation17"],
  ") und (",
  CounterBox["NumberedEquation", "Equation21"],
  ") kann jede Gammafunktion durch die elementare Gammafunktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z]\)]],
  " ausgedr\[UDoubleDot]ckt werden."
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell["\<\
Nach der obigen Definition geh\[ODoubleDot]ren offenbar alle rationalen und \
ebenso alle trigonometrischen Funktionen zu den Gammafunktionen.\
\>", "Text",
  ParagraphIndent->30]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Das Verhalten der Gammafunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`F[s + \[ImaginaryI]\ t]\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t |  \[Equal] \[Infinity]\)\)]],
  "."
}], "Section",
  CellTags->"Section4"],

Cell["\<\
Nach dem oben Dargelegten kann jede Gammafunktion linear durch Ausdr\
\[UDoubleDot]cke der Form\
\>", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(G[z] 
      \(Sin[\[Pi] \((z - c\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
            \[Pi] \((z - c\_p)\)]\)\/\(Sin[\[Pi] \((z - a\_1)\)]
            \[CenterDot]\[CenterDot]\[CenterDot]Sin[\[Pi] \((z - a\_\[Mu])\)]
            \)\)], "NumberedEquation1",
  CellTags->"Equation21"],

Cell[TextData[{
  "dargestellt werden. Das Verhalten dieser Ausdr\[UDoubleDot]cke f\
\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t |  \[Equal] \[Infinity]\)\)]],
  " kann mit Benutzung von (",
  CounterBox["NumberedEquation", "Equation14"],
  ") genauer, als es oben geschah, angegeben werden. Die folgenden wichtigen \
Formeln verdienen besonders hervorgehoben zu werden:"
}], "Text"],

Cell[BoxData[
    \(\(\(|G[z] | 
      \(\( \[Equal] \[ExponentialE]\)\^\(\(-\(\(m + n\)\/2\)\) \[Pi]\  | t | 
              \)\) f[s, t]\); \)\)], "NumberedEquation1",
  CellTags->"Equation23"],

Cell[BoxData[
    \(\(\(|H[z] | 
      \(\( \[Equal] \[ExponentialE]\)\^\(\(-\(\(m - n\)\/2\)\) \[Pi]\  | t | 
              \)\) f[s, t]\); \)\)], "NumberedEquation1",
  CellTags->"Equation24"],

Cell[BoxData[
    \(\(\(|G[z] 
        Sin[\[Pi] \((z - c\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
            \[Pi] \((z - c\_p)\)]\) | 
      \( \[Equal] 
        \(\[ExponentialE]\^\(\(-\((\(m + n\)\/2 - p)\)\) \[Pi]\  | t | \)\) 
        f[s, t]\), \)\)], "NumberedEquation1",
  CellTags->"Equation25"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`f[s, t]\)]],
  " die Form"
}], "Text"],

Cell[BoxData[
    \(f[s, t] \[Equal] |\((z\^\(\((m - n)\) \((s - 1\/2)\) - \[Kappa]\))\) | 
      g[s, t], \ \ \ \ \ \ \ \ \ \ \ 
    \[Kappa] \[Equal] 
      \[Sigma]\_1 + \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(+\[Sigma]\_n\)\) - 
        \[Rho]\_1 - \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\[Rho]\_m\)\), \)], 
  "NumberedEquation1"],

Cell["Druckfehlerkorrektur:", "Text",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    \(f[s, t] \[Equal] |\((z\^\(\((m - n)\) \((s - 1\/2)\) - \[Kappa]\))\) | 
      g[s, t], \ \ \ \ \ \ \ \ \ \ \ 
    \[Kappa] \[Equal] 
      \[Rho]\_1 + \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(+\[Rho]\_m\)\) - 
        \[Sigma]\_1 - \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\[Sigma]\_n\)\), \)], 
  "Equation",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[TextData[{
  "hat, w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`g[s, t]\)]],
  " eine positive Ver\[ADoubleDot]nderliche bezeichnet, welche mit wachsendem \
",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " gegen eine endliche, von Null verschiedene und von ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " unabh\[ADoubleDot]ngige Grenze gleichm\[ADoubleDot]\[SZ]ig konvergiert, \
wenn ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " auf ein beliebiges endliches Intervall ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[LessEqual] s \[LessEqual] \[Beta]\)]],
  " beschr\[ADoubleDot]nkt wird. Die Gr\[ODoubleDot]\[SZ]e ",
  Cell[BoxData[
      \(TraditionalForm\`f[s, t]\)]],
  " kann also h\[ODoubleDot]chstens wie eine endliche Potenz von ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " wachsen oder abnehmen."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\[ExponentialE]\^\(\(-\(\(m + n\)\/2\)\) \[Pi]\ Abs[t]\)\) 
                Abs[z\^\(\((m - n)\) \((s - 1\/2)\) - \[Kappa]\)] g[s, t] == 
              \[CapitalGamma][z - \[Rho]\_1] \[CapitalGamma][z - \[Rho]\_m] 
                \[CapitalGamma][1 + \[Sigma]\_1 - z] 
                \[CapitalGamma][1 + \[Sigma]\_n - z] /. \n
            \t{\[CapitalGamma][a_. + b_.  z] \[RuleDelayed] 
                \(\[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) Abs[t]\)\) 
                  Abs[z\^\(a + b\ s - 1\/2\)] \@\(g[s, t]\)\%4, 
              \[Kappa] \[Rule] 
                \[Rho]\_1 + \[Rho]\_m - \[Sigma]\_1 - \[Sigma]\_n}\) //. {
            \(Abs[z\^a_.]\^c_.\) Abs[z\^b_.]\^d_. \[RuleDelayed] 
              Abs[z\^\(a\ c + b\ d\)]}\) /. {m \[Rule] 2, n \[Rule] 2} // 
      Simplify\)], "Input",
  CellTags->"Equation17"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\[ExponentialE]\^\(\(-\(\(m - n\)\/2\)\) \[Pi]\ Abs[t]\)\) 
                Abs[z\^\(\((m - n)\) \((s - 1\/2)\) - \[Kappa]\)] g[s, t] == 
              \(\[CapitalGamma][z - \[Rho]\_1] 
                  \[CapitalGamma][z - \[Rho]\_m]\)\/\(\[CapitalGamma][
                    z - \[Sigma]\_1] \[CapitalGamma][z - \[Sigma]\_n]\) /. \n
            \t{\[CapitalGamma][a_. + b_.  z] \[RuleDelayed] 
                \(\[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) Abs[t]\)\) 
                  Abs[z\^\(a + b\ s - 1\/2\)] \@\(g[s, t]\)\%4, 
              \[Kappa] \[Rule] 
                \[Rho]\_1 + \[Rho]\_m - \[Sigma]\_1 - \[Sigma]\_n}\) //. {
            \(Abs[z\^a_.]\^c_.\) Abs[z\^b_.]\^d_. \[RuleDelayed] 
              Abs[z\^\(a\ c + b\ d\)]}\) /. {m \[Rule] 2, n \[Rule] 2, 
          g[s, t] \[Rule] 1} // Simplify\)], "Input",
  CellTags->"Equation17"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(\(\[ExponentialE]\^\(\(-\((\(m + n\)\/2 - p)\)\) \[Pi]\ 
                        Abs[t]\)\) 
                  Abs[z\^\(\((m - n)\) \((s - 1\/2)\) - \[Kappa]\)] 
                  g[s, t] == 
                \[CapitalGamma][z - \[Rho]\_1] \[CapitalGamma][z - \[Rho]\_m] 
                  \[CapitalGamma][1 + \[Sigma]\_1 - z] 
                  \[CapitalGamma][1 + \[Sigma]\_n - z] 
                  Sin[\[Pi] \((z - c\_1)\)] Sin[\[Pi] \((z - c\_p)\)] /. \n
              \t{Sin[\[Pi]\ z_] \[RuleDelayed] 
                  \[Pi]\/\(\[CapitalGamma][z] \[CapitalGamma][1 - z]\)}\) /. 
            \n\t{\[CapitalGamma][a_. + b_.  z] \[RuleDelayed] 
                \(\[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) Abs[t]\)\) 
                  Abs[z\^\(a + b\ s - 1\/2\)] \@\(g[s, t]\)\%4, 
              \[Kappa] \[Rule] 
                \[Rho]\_1 + \[Rho]\_m - \[Sigma]\_1 - \[Sigma]\_n}\) //. {
            \(Abs[z\^a_.]\^c_.\) Abs[z\^b_.]\^d_. \[RuleDelayed] 
              Abs[z\^\(a\ c + b\ d\)]}\) /. {m \[Rule] 2, n \[Rule] 2, 
          p \[Rule] 2, g[s, t] \[Rule] \[Pi]\^2} // Simplify\)], "Input",
  CellTags->"Equation17"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Das Verhalten der Gammafunktionen ",
  Cell[BoxData[
      \(TraditionalForm\`F[s + \[ImaginaryI]\ t]\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|s |  \[Equal] \[Infinity]\)\)]],
  "."
}], "Section",
  CellTags->"Section5"],

Cell[TextData[{
  "Durch wiederholte Anwendung von (",
  CounterBox["NumberedEquation", "Equation15"],
  ") folgt"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(F[z + k] \[Equal] 
      \(\[PlusMinus]R[z]\) 
        R[z + 1]\[CenterDot]\[CenterDot]\[CenterDot]R[z + k - 1] F[z]\)], 
  "NumberedEquation1",
  CellTags->"Equation27"],

Cell["und hieraus", "Text"],

Cell[BoxData[
    \(F[z - k] \[Equal] 
      \(\[PlusMinus]\(\((
            F[z]\/\(R[z - 1] 
                R[z - 2]\[CenterDot]\[CenterDot]\[CenterDot]R[z - k]\))\).
          \)\)\)], "NumberedEquation1",
  CellTags->"Equation28"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Flatten[
          Solve[F[z + k] == 
                \(\[PlusMinus]R[z]\) R[z + 1] R[z + k - 1] F[z] /. {
                z \[Rule] z - k}, F[z - k]]] /. Rule \[Rule] Equal // First
      \)], "Input"],

Cell[BoxData[
    \(F[\(-k\) + z] == 
      F[z]\/\(\(\[PlusMinus]R[\(-k\) + z]\)\ R[\(-1\) + z]\ R[1 - k + z]\)\)],
   "Output"]
}, Open  ]],

Cell[TextData[{
  "Das Verhalten von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z \[PlusMinus] k]\)]],
  " bei wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " soll nun genauer ermittelt werden."
}], "Text"],

Cell["Setzt man zur Abk\[UDoubleDot]rzung", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\[Kappa] \[Equal] 
      \[Sigma]\_1 + \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(+\[Sigma]\_n\)\) - 
        \[Rho]\_1 - \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\[Rho]\_m\)\), \)\)], 
  "NumberedEquation1"],

Cell["Druckfehlerkorrektur:", "Text",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(\[Kappa] \[Equal] 
      \[Rho]\_1 + \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(+\[Rho]\_m\)\) - 
        \[Sigma]\_1 - \ 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\ \(-\[Sigma]\_n\)\), \)\)], 
  "Equation",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[TextData[{
  "so ergibt sich aus (",
  CounterBox["NumberedEquation", "Equation16"],
  ")"
}], "Text"],

Cell[BoxData[
    \(Log[R[z]] \[Equal] 
      \((m - n)\) Log[z] - \[Kappa]\/z + 
        \(1\/z\^2\) \(\[GothicCapitalP]\_1[1\/z].\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PowerExpand[
              Log[\(\((z - \[Rho]\_1)\) 
                      \((z - \[Rho]\_m)\)\)\/\(\((z - \[Sigma]\_1)\) 
                      \((z - \[Sigma]\_n)\)\)] /. {
                  \((z - a_)\) \[RuleDelayed] z \((1 - a\/z)\)}] == 
            \((m - n)\) Log[z] - \[Kappa]\/z + 
              \(1\/z\^2\) \[GothicCapitalP]\_1[1\/z] /. {
            Log[1 + x_] \[RuleDelayed] 
              Evaluate[Normal[Series[Log[1 + x], {x, 0, 2}]]], 
            \[Kappa] \[Rule] 
              \[Rho]\_1 + \[Rho]\_m - \[Sigma]\_1 - \[Sigma]\_n}\) /. {
          m \[Rule] 2, n \[Rule] 2, 
          \[GothicCapitalP]\_1[1\/z] \[Rule] 
            \(\[Sigma]\_1\%2 + \[Sigma]\_2\%2 - \[Rho]\_1\%2 - 
                \[Rho]\_2\%2\)\/2} // Simplify\)], "Input",
  CellTags->"Equation16"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Wegen", "Text"],

Cell[BoxData[
    \(\[Kappa]\ Log[1 + 1\/z] \[Equal] 
      \[Kappa]\/z + \(1\/z\^2\) \[GothicCapitalP]\_2[1\/z]\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Normal[Series[\[Kappa]\ Log[1 + y], {y, 0, 2}] /. {y \[Rule] 1\/z}] == 
        \[Kappa]\/z + \(1\/z\^2\) \[GothicCapitalP]\_2[1\/z] /. {
        \[GothicCapitalP]\_2[1\/z] \[Rule] \(-\(\[Kappa]\/2\)\)}\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["ist also", "Text"],

Cell[BoxData[
    \(\(Log[R[z]] \[Equal] 
      \((m - n)\) Log[z] - \[Kappa]\ Log[1 + 1\/z] + 
        \(1\/z\^2\) \[GothicCapitalP][1\/z], \)\)], "Equation"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(\[GothicCapitalP][x], \[GothicCapitalP]\_1[x], 
      \[GothicCapitalP]\_2[x]\)]],
  " f\[UDoubleDot]r hinreichend kleine ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " in gew\[ODoubleDot]hnliche Potenzreihen von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " entwickelbare Funktionen bezeichnen. Ersetzt man ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " durch ",
  Cell[BoxData[
      \(TraditionalForm\`z + 1\)]],
  " bis ",
  Cell[BoxData[
      \(TraditionalForm\`z + k - 1\)]],
  ", so ergibt sich durch Addition der entstehenden Gleichungen"
}], "Text"],

Cell[BoxData[
    \(Log[R[z] R[z + 1]\[CenterDot]\[CenterDot]\[CenterDot]R[z + k - 1]] 
      \[Equal] \((m - n)\) 
          Log[z \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + k - 1)
                  \)]\n\t - \[Kappa]\ Log[1 + k\/z] + 
        \[Sum]\+\(\[Nu]\  = \ 0\)\%\(k - 1\)\(1\/\((z + \[Nu])\)\^2\) 
            \(\[GothicCapitalP][1\/\(z + \[Nu]\)].\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(PowerExpand[
                Log[R[z] R[z + 1] R[z + k - 1]] == \n\t\t
                  \((m - n)\) Log[z \((z + 1)\) \((z + k - 1)\)] - 
                    \[Kappa]\ Log[1 + k\/z]] /. \n
              \t{Log[R[z_]] \[RuleDelayed] 
                  \((m - n)\) Log[z] - \[Kappa]\ Log[1 + 1\/z]}\) /. {
              k \[Rule] 3} // \n\tSimplify\) // MapAll[Together, #]&\) // 
      PowerExpand\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Hieraus folgt:", "Text"],

Cell[BoxData[
    \(R[z] R[z + 1]\[CenterDot]\[CenterDot]\[CenterDot]R[z + k - 1] \[Equal] 
      \(\((z \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + k - 1)\))
              \)\^\(m - n\)\) \(\((1 + k\/z)\)\^\(-\[Kappa]\)\) 
        \[ExponentialE]\^\[Phi]\_k[z]\)], "NumberedEquation1",
  CellTags->"Equation30"],

Cell["und", "Text"],

Cell[BoxData[
    \(\(R[z - 1] R[z - 2]\[CenterDot]\[CenterDot]\[CenterDot]R[z - k] 
      \[Equal] \(\((
              \((z - 1)\) 
                \((z - 2)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z - k)\))
              \)\^\(m - n\)\) \(\((1 - k\/z)\)\^\[Kappa]\) 
        \[ExponentialE]\^\[Psi]\_k[z], \)\)], "NumberedEquation1",
  CellTags->"Equation31"],

Cell["wo", "Text"],

Cell[BoxData[
    \(\(\[Phi]\_k[z] \[Equal] 
      \[Sum]\+\(\[Nu]\  = \ 0\)\%\(k - 1\)\(1\/\((z + \[Nu])\)\^2\) 
          \[GothicCapitalP][1\/\(z + \[Nu]\)], \)\)], "Equation"],

Cell[BoxData[
    \(\[Psi]\_k[z] \[Equal] 
      \[Sum]\+\(\[Nu]\  = \ 1\)\%k\( 1\/\((z - \[Nu])\)\^2\) 
          \(\[GothicCapitalP][1\/\(z - \[Nu]\)].\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\((
              \(\((z \((z + 1)\) \((z + k - 2)\) \((z + k - 1)\))\)\^\(m - n
                        \)\) \((1 + k\/z)\)\^\(-\[Kappa]\) /. {
                  z \[Rule] z - k})\) == 
            \(\((\((z - 1)\) \((z - 2)\) \((z - k + 1)\) \((z - k)\))\)\^\(m
                     - n\)\) \((1 - k\/z)\)\^\[Kappa] /. {k \[Rule] 4} // 
        Simplify\) // MapAll[PowerExpand, #]&\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Wegen der Bedeutung von ",
  Cell[BoxData[
      \(TraditionalForm\`\[GothicCapitalP][1\/z]\)]],
  " verh\[ADoubleDot]lt sich diese Gr\[ODoubleDot]\[SZ]e regul\[ADoubleDot]r \
f\[UDoubleDot]r alle von ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_1, \(\[CenterDot]\[CenterDot]\[CenterDot]\), 
      \[Rho]\_m, \[Sigma]\_1, \(\[CenterDot]\[CenterDot]\[CenterDot]\), 
      \[Sigma]\_n\)]],
  " sowie von ",
  Cell[BoxData[
      \(TraditionalForm\`0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\(-1\)\)]],
  " verschiedenen Werte ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " und l\[ADoubleDot]\[SZ]t sich, sobald ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " dem absoluten Betrage nach gr\[ODoubleDot]\[SZ]er ist als die genannten \
Werte, nach positiven Potenzen von ",
  Cell[BoxData[
      \(TraditionalForm\`1\/z\)]],
  " entwickeln. Versteht man also unter ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " eine beliebige reelle Zahl und beschr\[ADoubleDot]nkt die \
Ver\[ADoubleDot]nderliche ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " auf die Halbebene ",
  Cell[BoxData[
      \(TraditionalForm\`Re[z] > a\)]],
  ", aus welcher, falls sie einige der Stellen"
}], "Text"],

Cell[BoxData[
    \(z \[Equal] \(-\[Nu]\), \ \ \ \[Rho]\_\[Lambda] - \[Nu], \ \ \ 
    \[Sigma]\_\[Mu] - 
      \[Nu]\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
        \((\[Nu] \[Equal] 0, 1, 2, \(\[CenterDot]\[CenterDot]\[CenterDot]\))
          \)\)], "Equation"],

Cell[TextData[{
  "enth\[ADoubleDot]lt, beliebig kleine, diese Stellen umgebende Kreise \
fortzuheben sind, so ergibt sich in analoger Weise wie in ",
  ButtonBox["\[Section] 2",
    ButtonData:>"Section2",
    ButtonStyle->"Hyperlink"],
  ", da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\(|\((\[CapitalPhi]\_k[z])\) | \)\)]],
  " unterhalb einer endlichen von ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " unabh\[ADoubleDot]ngigen Grenze bleibt. In \[ADoubleDot]hnlicher Weise \
verh\[ADoubleDot]lt sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi]\_k[z]\)]],
  " hinsichtlich der Halbebene ",
  Cell[BoxData[
      \(TraditionalForm\`Re[z] < a\)]],
  ". Unter Ber\[UDoubleDot]cksichtigung von (",
  CounterBox["NumberedEquation", "Equation27"],
  "), (",
  CounterBox["NumberedEquation", "Equation28"],
  "), (",
  CounterBox["NumberedEquation", "Equation30"],
  "), (",
  CounterBox["NumberedEquation", "Equation31"],
  ") ist hiermit das Verhalten von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z + k]\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`k \[Equal] \(\[PlusMinus]\[Infinity]\)\)]],
  " angegeben."
}], "Text"],

Cell[TextData[{
  "Bei der Ermittelung von Reihenentwicklungen f\[UDoubleDot]r \
hypergeometrische Funktionen, welche durch bestimmte, \[UDoubleDot]ber \
Gammafunktionen erstreckte Integrale ausgedr\[UDoubleDot]ckt sind, braucht \
man das folgende Resultat, welches aus den Formeln (",
  CounterBox["NumberedEquation", "Equation30"],
  ") und (",
  CounterBox["NumberedEquation", "Equation31"],
  ") ohne M\[UDoubleDot]he gewonnen werden kann."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Wird die Ver\[ADoubleDot]nderliche ",
  Cell[BoxData[
      \(TraditionalForm\`z\)]],
  " auf eine zur imagin\[ADoubleDot]ren Achse parallele Gerade ",
  Cell[BoxData[
      \(TraditionalForm\`Re[z] \[Equal] a\)]],
  " beschr\[ADoubleDot]nkt, auf welcher keine von den Gr\[ODoubleDot]\[SZ]en"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    \(\((R[z \[PlusMinus] k])\)\^\(\[MinusPlus]1
          \)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ 
      \((k \[Equal] 0, 1, 2, \(\[CenterDot]\[CenterDot]\[CenterDot]\))\)\)], 
  "Equation"],

Cell[TextData[{
  "gleich der Null ist, so hat man im Falle ",
  Cell[BoxData[
      \(TraditionalForm\`m > n\)]],
  " gleichm\[ADoubleDot]\[SZ]ig"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(lim\+\(k\  = \ \[Infinity]\)\(F[z - k]\/F[z]\) x\^k \[Equal] 
      lim\+\(k\  = \ \[Infinity]\)x\^k
            \/\(R[z - 1]\[CenterDot]\[CenterDot]\[CenterDot]R[z - k]\) 
      \[Equal] 0\)], "NumberedEquation1"],

Cell[TextData[{
  "f\[UDoubleDot]r jeden bestimmten Wert von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ". Ist ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] n\)]],
  ", so gilt diese Formel f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  < 1\)\)]],
  ", sowie die Formel"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(lim\+\(k\  = \ \[Infinity]\)\(F[z + k]\/F[z]\) x\^\(-k\) \[Equal] 
      lim\+\(k\  = \ 
            \[Infinity]\)R[z]\[CenterDot]\[CenterDot]\[CenterDot]R[z + k - 1] 
          x\^\(-k\) \[Equal] 0\)], "NumberedEquation1"],

Cell[TextData[{
  "f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  > 1\)\)]],
  "."
}], "Text",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z - k]\/Gamma[z] /. {k \[Rule] 5} // FunctionExpand\)], "Input"],

Cell[BoxData[
    \(1\/\(\((\(-5\) + z)\)\ \((\(-4\) + z)\)\ \((\(-3\) + z)\)\ 
        \((\(-2\) + z)\)\ \((\(-1\) + z)\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Limit[
      \(\((Gamma[z - k]\/Gamma[z])\)\^\(m - n\)\) \(x\^k\) 
        \((1 - k\/z)\)\^\[Kappa], k \[Rule] \[Infinity]]\), 
    \(% /. {m \[Rule] n + 1}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["E", 
        RowBox[{\((m - n)\), " ", 
          InterpretationBox[\(-\[Infinity]\),
            DirectedInfinity[ -1]]}]], " ", 
      \(\((\[Pi]\/2)\)\^\(m\/2 - n\/2\)\), " ", \(z\^\(-\[Kappa]\)\), " ", 
      \((Cos[\[Pi]\ \[Kappa]] + I\ Sin[\[Pi]\ \[Kappa]])\)}]], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[
      \(\(x\^k\) \((1 - k\/z)\)\^\[Kappa]\)\/\(\(\((\(-1\))\)\^k\) \(k!\)\), 
      k \[Rule] \[Infinity]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Limit[\(x\^k\) \((1 - k\/z)\)\^\[Kappa], k \[Rule] \[Infinity]]\), 
    \(% /. {Log[x] \[Rule] \(-1\)}\)}], "Input"],

Cell[BoxData[
    RowBox[{
      SuperscriptBox["E", 
        RowBox[{
          InterpretationBox["\[Infinity]",
            DirectedInfinity[ 1]], " ", \(Sign[Log[x]]\)}]], " ", 
      \(z\^\(-\[Kappa]\)\), " ", 
      \((Cos[\[Pi]\ \[Kappa]] + I\ Sin[\[Pi]\ \[Kappa]])\)}]], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Limit[Log[\(x\^\(-k\)\) \((1 + k\/z)\)\^\(-\[Kappa]\)], 
      k \[Rule] \[Infinity]]\), 
    \(Exp[% /. {Log[x] \[Rule] 1}]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      InterpretationBox[\(-\[Infinity]\),
        DirectedInfinity[ -1]], " ", \(Log[x]\)}]], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Der Fall ",
  Cell[BoxData[
      \(TraditionalForm\`m < n\)]],
  " braucht nicht besonders beachtet zu werden, weil derselbe durch passende \
Substitutionen stets auf den Fall ",
  Cell[BoxData[
      \(TraditionalForm\`m > n\)]],
  " zur\[UDoubleDot]ckgef\[UDoubleDot]hrt werden kann."
}], "Text",
  ParagraphIndent->30],

Cell[CellGroupData[{

Cell[BoxData[
    \(G[z] == 
        \[CapitalGamma][z - \[Rho]\_1] \[CapitalGamma][z - \[Rho]\_m] 
          \[CapitalGamma][1 + \[Sigma]\_1 - z] 
          \[CapitalGamma][1 + \[Sigma]\_2 - z] 
          \[CapitalGamma][1 + \[Sigma]\_n - z] /. {z \[Rule] 1 - z}\)], 
  "Input"],

Cell[BoxData[
    \(G[1 - z] == 
      \[CapitalGamma][1 - z - \[Rho]\_1]\ \[CapitalGamma][1 - z - \[Rho]\_m]\ 
        \[CapitalGamma][z + \[Sigma]\_1]\ \[CapitalGamma][z + \[Sigma]\_2]\ 
        \[CapitalGamma][z + \[Sigma]\_n]\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Der Zusammenhang zwischen der Gamma- und der Exponentialfunktion."
}], "Section",
  CellTags->"Section6"],

Cell[TextData[{
  "Bezeichnet ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " einen Punkt innerhalb eines Rechtecks mit den Ecken ",
  Cell[BoxData[
      \(TraditionalForm\`a \[PlusMinus] \[ImaginaryI]\ \[Omega]\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`b \[PlusMinus] \[ImaginaryI]\ \[Omega]\)]],
  ", welche der Einfachheit halber in der Halbebene ",
  Cell[BoxData[
      \(TraditionalForm\`Re[z] > 0\)]],
  " liegen m\[ODoubleDot]gen, wo sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z]\)]],
  " \[UDoubleDot]berall regul\[ADoubleDot]r verh\[ADoubleDot]lt, so ist nach \
dem Satze voon Cauchy:"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\[CapitalGamma][s] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[CounterClockwiseContourIntegral]\(\[CapitalGamma][z]\/\(z - s\)\) 
            \[DifferentialD]z\), \)\)], "Equation"],

Cell[TextData[{
  "wenn das Integral in positiver Richtung \[UDoubleDot]ber die Begrenzung \
des Rechtecks erstreckt wird. Weiter ist das Integral gleich einer Summe der \
\[UDoubleDot]ber die einzelnen Seiten ausgedehnten Integrale. L\[ADoubleDot]\
\[SZ]t man nun ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`b\)]],
  " konstant bleiben, ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\)]],
  " aber ohne Ende wachsen, wobei sich die zur reellen Achse parallelen \
Seiten ins Unendliche entfernen, so n\[ADoubleDot]hern sich die \
\[UDoubleDot]ber diese Seiten ausgedehnten Integrale wegen (",
  CounterBox["NumberedEquation", "Equation11"],
  ") der Grenze Null, w\[ADoubleDot]hrend die beiden anderen ebenfalls gegen \
endliche Grenzwerte konvergieren. Setzt man ",
  Cell[BoxData[
      \(TraditionalForm\`a < b\)]],
  " voraus, so hat man also"
}], "Text"],

Cell[BoxData[
    \(\[CapitalGamma][s] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                \[ImaginaryI]\ \[Infinity]\)\(\[CapitalGamma][z]\/\(s - z\)\) 
              \[DifferentialD]z\) + 
        \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(b - \[ImaginaryI]\ \[Infinity]\)\%\(b + 
                \[ImaginaryI]\ \[Infinity]\)\(\[CapitalGamma][z]\/\(z - s\)\) 
              \[DifferentialD]z\), \ \ \ \ \ \ \ \ \ \ \ \ 
    a < Re[z] < \(b.\)\)], "NumberedEquation1",
  CellTags->"Equation34"],

Cell[TextData[{
  "Bei der Integration ist im ersteren Integrale ",
  Cell[BoxData[
      \(TraditionalForm\`Re[s - z] > 0\)]],
  ", im letzteren aber ",
  Cell[BoxData[
      \(TraditionalForm\`Re[s - z] < 0\)]],
  ". Je nachdem nun das erstere oder letztere der Fall ist, kann man setzen:"
}], "Text"],

Cell[BoxData[
    \(1\/\(s - z\) \[Equal] 
      \[Integral]\_0\%1\( x\^\(s - z - 1\)\) 
          \[DifferentialD]x\ \ \ \ \ \ \ \ \ \ oder\ \ \ \ \ \ \ \ \ \ 
          1\/\(z - s\) \[Equal] 
      \[Integral]\_1\%\[Infinity]\( x\^\(s - z - 1\)\) 
          \(\[DifferentialD]x.\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_0\%1\( x\^\(s - z - 1\)\) \[DifferentialD]x\)], "Input"],

Cell[BoxData[
    \(If[Re[s - z] > 0, 1\/\(s - z\), 
      \[Integral]\_0\%1\( x\^\(\(-1\) + s - z\)\) \[DifferentialD]x]\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Integral]\_1\%\[Infinity]\( x\^\(s - z - 1\)\) \[DifferentialD]x\)], 
  "Input"],

Cell[BoxData[
    RowBox[{"If", "[", 
      RowBox[{\(Re[\(-s\) + z] > 0\), ",", \(1\/\(\(-s\) + z\)\), ",", 
        RowBox[{
          SubsuperscriptBox["\[Integral]", "1", 
            InterpretationBox["\[Infinity]",
              DirectedInfinity[ 1]]], 
          \(\(x\^\(\(-1\) + s - z\)\) \[DifferentialD]x\)}]}], "]"}]], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "F\[UDoubleDot]hrt man diese Integrale in (",
  CounterBox["NumberedEquation", "Equation34"],
  ") ein, so folgt"
}], "Text"],

Cell[BoxData[
    \(\(\[CapitalGamma][s] \[Equal] 
      \[Integral]\_0\%1\( x\^\(s - 1\)\) 
            \(\[DifferentialD]x\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
            \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                  \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] 
                \(x\^\(-z\)\) \[DifferentialD]z\) + 
        \[Integral]\_1\%\[Infinity]\( x\^\(s - 1\)\) 
            \(\[DifferentialD]x\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
            \(\[Integral]\_\(b - \[ImaginaryI]\ \[Infinity]\)\%\(b + 
                  \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] 
                \(x\^\(-s\)\) \[DifferentialD]z\), \)\)], "NumberedEquation1",\

  CellTags->"Equation35"],

Cell[TextData[{
  "vorausgesetzt, da\[SZ] die Umkehrung der Integrationsordnung erlaubt ist, \
was unter noch allgemeineren Voraussetzungen in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " nachgewiesen wird. \[CapitalUDoubleDot]berdies ergibt sich aber mit \
Benutzung des oben erw\[ADoubleDot]hnten Rechtecks, da\[SZ]"
}], "Text"],

Cell[BoxData[
    \(\(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
            \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] \(x\^\(-z\)\) 
          \[DifferentialD]z \[Equal] 
      \[Integral]\_\(b - \[ImaginaryI]\ \[Infinity]\)\%\(b + 
            \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] \(x\^\(-z\)\) 
          \[DifferentialD]z; \)\)], "NumberedEquation1",
  CellTags->"Equation36"],

Cell[TextData[{
  "denn das \[UDoubleDot]ber die Begrenzung des Rechtecks erstreckte Integral \
von ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalGamma][z] \(x\^\(-z\)\) \[DifferentialD]z\)]],
  " ist Null, weil dieser Ausdruck im Innern und auf dem Rande des Rechtecks \
sich regul\[ADoubleDot]r verh\[ADoubleDot]lt, und die l\[ADoubleDot]ngs der \
unendlich fernen Seiten genommenen Integrale verschwinden wegen (",
  CounterBox["NumberedEquation", "Equation11"],
  "). Aus (",
  CounterBox["NumberedEquation", "Equation35"],
  ") folgt nun wegen (",
  CounterBox["NumberedEquation", "Equation36"],
  ")"
}], "Text"],

Cell[BoxData[
    \(\(\[CapitalGamma][s] \[Equal] 
      \[Integral]\_0\%\[Infinity]\( x\^\(s - 1\)\) 
          \(\[DifferentialD]x\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] \(x\^\(-z\)\) 
              \[DifferentialD]z\) \[Equal] 
      \[Integral]\_0\%\[Infinity] J[x, a] \(x\^\(s - 1\)\) \[DifferentialD]x, 
    \)\)], "NumberedEquation1",
  CellTags->"Equation37"],

Cell["soda\[SZ] wir zur Untersuchung des Integrals", "Text"],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] \(x\^\(-z\)\) 
            \[DifferentialD]z\)\)], "NumberedEquation1",
  CellTags->"Equation38"],

Cell[TextData[{
  "veranla\[SZ]t werden. Der Konvergenzbereich dieses Integrals soll in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " genauer bestimmt werden. Hier gen\[UDoubleDot]gt es zu wissen, da\[SZ] es \
wegen (",
  CounterBox["NumberedEquation", "Equation11"],
  ") wenigstens f\[UDoubleDot]r reelle positive ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " konvergiert."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[CapitalGamma][s + \[ImaginaryI]\ t] 
        x\^\(-\((s + \[ImaginaryI]\ t)\)\) /. {
        \[CapitalGamma][z_] \[RuleDelayed] 
          \(\[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) t\)\) \(t\^\(s - 1\/2\)\) 
            \((\@\(2  \[Pi]\) + \[Epsilon])\)}\), 
    \(Limit[%, t \[Rule] \[Infinity]]\)}], "Input"],

Cell[BoxData[
    \(E\^\(-\(\(\[Pi]\ t\)\/2\)\)\ t\^\(\(-\(1\/2\)\) + s\)\ 
      x\^\(\(-s\) - I\ t\)\ \((\@\(2\ \[Pi]\) + \[Epsilon])\)\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Vergleichen wir ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  ", wo ",
  Cell[BoxData[
      \(TraditionalForm\`a > 0\)]],
  " ist, mit ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, 1\/2 - n]\)]],
  ", wo ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " eine positive ganze Zahl bezeichnet, so ergibt sich, indem man den \
Cauchyschen Satz auf die oben angegebene Weise benutzt, die Formel"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(J[x, a] \[Equal] 
      \[Sum]\+\(\[Nu]\  = \ 0\)\%\(n - 1\)\((\(-x\))\)\^\[Nu]\/\(\[Nu]!\) + 
        J[x, 1\/2 - n], \)\)], "NumberedEquation1",
  CellTags->"Equation39"],

Cell[TextData[{
  "denn das zum Pole ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] \(-\[Nu]\)\)]],
  " geh\[ODoubleDot]rige Residuum von ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z] x\^\(-z\)\)]],
  " ist wegen ",
  Cell[BoxData[
      \(TraditionalForm
      \`lim\+\(z\  \[Equal] \ 0\)z\ \[CapitalGamma][z] \[Equal] 1\)]],
  " und (",
  CounterBox["NumberedEquation", "Equation6"],
  ") gleich"
}], "Text"],

Cell[BoxData[
    \(lim\+\(z\  \[Equal] \ \(-\[Nu]\)\)\((z + \[Nu])\) \[CapitalGamma][z] 
          x\^\(-z\) \[Equal] 
      lim\+\(z\  \[Equal] \ \(-\[Nu]\)\)\(\((z + \[Nu])\) 
            \[CapitalGamma][z + \[Nu]] x\^\(-z\)\)\/\(z 
            \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + \[Nu] - 1)
                \)\) \[Equal] \(\((\((\(-x\))\)\^\[Nu]\/\(\[Nu]!\))\).\)\)], 
  "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Limit[z\ Gamma[z], z \[Rule] 0]\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Residue[Gamma[z] x\^\(-z\), {z, \(-#\)}]&\)/@Range[0, 7]\)], "Input"],

Cell[BoxData[
    \({1, \(-x\), x\^2\/2, \(-\(x\^3\/6\)\), x\^4\/24, \(-\(x\^5\/120\)\), 
      x\^6\/720, \(-\(x\^7\/5040\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\((z + \[Nu])\) Gamma[z + \[Nu]] x\^\(-z\)\)\/\(z \((z + 1)\) 
            \((z + \[Nu] - 1)\)\) /. {z \[Rule] z - \[Nu]}\) /. {
        \[Nu] \[Rule] 3}\), 
    \(Limit[%, z \[Rule] 0]\)}], "Input"],

Cell[BoxData[
    \(\(x\^\(3 - z\)\ z\ Gamma[z]\)\/\(\((\(-3\) + z)\)\ \((\(-2\) + z)\)\ 
        \((\(-1\) + z)\)\)\)], "Output"],

Cell[BoxData[
    \(\(-\(x\^3\/6\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Durch die Substitution ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] 1\/2 - n + \[ImaginaryI]\ t\)]],
  " findet man"
}], "Text"],

Cell[BoxData[
    \(\(J[x, 1\/2 - n] \[Equal] 
      \(x\^\(n - 1\/2\)\/\(2  \[Pi]\)\) 
        \(\[Integral]\_\(-
              \[Infinity]\)\%\[Infinity]\(\( \[CapitalGamma][
                    1\/2 + \[ImaginaryI]\ t] 
                  x\^\(\(-\[ImaginaryI]\)\ t\)\)\/\(\((
                    1\/2 + \[ImaginaryI]\ t - 1)
                    \)\[CenterDot]\[CenterDot]\[CenterDot]\((
                    1\/2 + \[ImaginaryI]\ t - n)\)\)\) \[DifferentialD]t\), 
    \)\)], "Equation"],

Cell["woraus folgt", "Text"],

Cell[BoxData[
    \(J[x, 1\/2 - n] < 
      \(x\^\(n - 1\/2\)\/\(\(1\/2\) 
              \((1\/2 + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((
                  1\/2 + n - 1)\)\)\) 
        \(\[Integral]\_\(-\[Infinity]\)\%\[Infinity]\((
              \(|\[CapitalGamma][1\/2 + \[ImaginaryI]\ t] | \))\) 
            \(\[DifferentialD]t.\)\)\)], "Equation"],

Cell[TextData[{
  "Das in (",
  CounterBox["NumberedEquation", "Equation39"],
  ") auf der rechten Seite stehende Integral n\[ADoubleDot]hert sich also mit \
wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " der Null, und ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " ist somit gleich ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(-x\)\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[1\/2 - n + \[ImaginaryI]\ t] == 
          Gamma[1\/2 + \[ImaginaryI]\ t]\/\(\((1\/2 + \[ImaginaryI]\ t - 1)\) 
              \((1\/2 + \[ImaginaryI]\ t - n)\)\) /. {n \[Rule] 2} // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
  \(J[x, a] == 
        \(\[ImaginaryI]\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(-\[Infinity]\)\%\[Infinity] \[CapitalGamma][
                1\/2 - n + \[ImaginaryI]\ t] 
              \(x\^\(n - 1\/2 - \[ImaginaryI]\ t\)\) \[DifferentialD]t\) /. {
        a \[Rule] 1\/2 - n, 
        \[CapitalGamma][1\/2 - n + \[ImaginaryI]\ t] \[RuleDelayed] 
          \[CapitalGamma][1\/2 + \[ImaginaryI]\ t]
              \/\(\((1\/2 + \[ImaginaryI]\ t - 1)\) 
              \((1\/2 + \[ImaginaryI]\ t - n)\)\)}\), 
  \(\(\(% /. {Integrate \[Rule] Dummy}\) //. {Equal \[Rule] Less, 
          b_\/\((\[ImaginaryI]\ t + a_)\) \[RuleDelayed] b\/a, 
          x\^\(\(-\[ImaginaryI]\)\ t + a_\) \[RuleDelayed] x\^a}\) /. {
        Dummy \[Rule] Integrate}\), 
    RowBox[{"Limit", "[", 
      RowBox[{
        RowBox[{"Evaluate", "[", 
          RowBox[{\(Last[%]\), "/.", 
            RowBox[{"{", 
              RowBox[{\(\((1\/2 - n)\) \[Rule] \(n!\)\), ",", 
                RowBox[{
                  RowBox[{
                    SubsuperscriptBox["\[Integral]", 
                      InterpretationBox[\(-\[Infinity]\),
                        DirectedInfinity[ -1]], 
                      InterpretationBox["\[Infinity]",
                        DirectedInfinity[ 1]]], 
                    \(\[CapitalGamma][1\/2 + I\ t] \[DifferentialD]t\)}], 
                  "\[Rule]", "M"}]}], "}"}]}], "]"}], ",", 
        \(n \[Rule] \[Infinity]\)}], "]"}]}], "Input"],

Cell[BoxData[
    RowBox[{\(J[x, 1\/2 - n]\), "==", 
      FractionBox[
        RowBox[{
          SubsuperscriptBox["\[Integral]", 
            InterpretationBox[\(-\[Infinity]\),
              DirectedInfinity[ -1]], 
            InterpretationBox["\[Infinity]",
              DirectedInfinity[ 1]]], 
          \(\(\(x\^\(\(-\(1\/2\)\) + n - I\ t\)\ 
                  \[CapitalGamma][1\/2 + I\ t]\)\/\(\((\(-\(1\/2\)\) + I\ t)
                    \)\ \((1\/2 - n + I\ t)\)\)\) \[DifferentialD]t\)}], 
        \(2\ \[Pi]\)]}]], "Output"],

Cell[BoxData[
    RowBox[{\(J[x, 1\/2 - n]\), "<", 
      RowBox[{"-", 
        FractionBox[
          RowBox[{\(x\^\(\(-\(1\/2\)\) + n\)\), " ", 
            RowBox[{
              SubsuperscriptBox["\[Integral]", 
                InterpretationBox[\(-\[Infinity]\),
                  DirectedInfinity[ -1]], 
                InterpretationBox["\[Infinity]",
                  DirectedInfinity[ 1]]], 
              \(\[CapitalGamma][1\/2 + I\ t] \[DifferentialD]t\)}]}], 
          \(\((1\/2 - n)\)\ \[Pi]\)]}]}]], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity]\((\(-x\))\)\^\[Nu]\/\(\[Nu]!
            \) == \[ExponentialE]\^\(-x\)\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Setzt man in (",
  CounterBox["NumberedEquation", "Equation37"],
  ") und (",
  CounterBox["NumberedEquation", "Equation38"],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a] \[Equal] \[ExponentialE]\^\(-x\)\)]],
  ", so hat sich als Schlu\[SZ]ergebnis herausgestellt, ",
  StyleBox[
  "da\[SZ]  zwischen der Gamma- und der Exponentialfunktion die \
bemerkenswerte Reziprozit\[ADoubleDot]t besteht:",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\[ExponentialE]\^\(-x\) \[Equal] 
              \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                      \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] 
                    \(x\^\(-z\)\) \[DifferentialD]z\), \), 
            \(\(-\(\[Pi]\/2\)\) < Arg[x] < \[Pi]\/2, \ \(a > 0; \)\)},
          {
            \(\[CapitalGamma][z] \[Equal] 
              \[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(-x\)\) 
                  \(x\^\(z - 1\)\) \[DifferentialD]x, \), \(Re[z] > 0.\)}
          }]}]], "NumberedEquation1",
  CellTags->"Equation40"],

Cell[TextData[{
  "Aus ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " wird sich ergeben, da\[SZ] das erstere Integral f\[UDoubleDot]r alle die \
Bedingung ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\(\[Pi]\/2\)\) < Arg[x] < \(+\(\[Pi]\/2\)\)\)]],
  " erf\[UDoubleDot]llenden Werte von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " konvergiert."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Die obigen Transformationen bildeten schon im Jahre 1894 den Ausgangspunkt \
meiner Arbeit ",
  StyleBox[ButtonBox[
  "\[CapitalUDoubleDot]ber die fundamentale Wichtigkeit des Satzes von Cauchy \
f\[UDoubleDot]r die Theorien der Gamma- und der hypergeometrischen \
Funktionen",
    ButtonData:>"FootnoteSection6",
    ButtonStyle->"Hyperlink"],
    FontSlant->"Italic"],
  ButtonBox["*)",
    ButtonData:>"FootnoteSection6",
    ButtonStyle->"Hyperlink"],
  ", wo sie, soviel ich wei\[SZ], zum ersten Male benutzt worden sind."
}], "Text",
  ParagraphIndent->30],

Cell["\<\
*) Acta Societatis Scientiarum Fennicae. Tom. 21. 1896. Der Soziet\
\[ADoubleDot]t vorgelegt am 19. Nov. 1894.\
\>", "Text",
  ParagraphIndent->30,
  CellTags->"FootnoteSection6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Die vorangehende Methode ist auf allgemeinere Gammafunktionen \
anwendbar."
}], "Section"],

Cell[TextData[{
  "Die im vorigen Paragraphen benutzte Methode, wodurch die reziproken \
Formeln (",
  CounterBox["NumberedEquation", "Equation40"],
  ") erhalten wurden, ist offenbar nicht auf ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z]\)]],
  " allein beschr\[ADoubleDot]nkt. Bei der Herleitung der Formel (",
  CounterBox["NumberedEquation", "Equation37"],
  "), wo ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " durch (",
  CounterBox["NumberedEquation", "Equation38"],
  ") definiert ist, wurde in der Tat einzig und allein von dem Umstande \
Gebrauch gemacht, da\[SZ] man einen zur imagin\[ADoubleDot]ren Achse \
parallelen Streifen annehmen kann, wo sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z]\)]],
  " regul\[ADoubleDot]r verh\[ADoubleDot]lt und sich mit wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " gem\[ADoubleDot]\[SZ] der Formel"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(|\[CapitalGamma][s + \[ImaginaryI]\ t] | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\(\[Pi]\/2\)\) | t | \)\) 
          \((\(|t | \))\)\^\(s - 1\/2\) | \@\(2  \[Pi]\) + \[Epsilon] | \)\)],
   "Equation"],

Cell[TextData[{
  "der Grenze Null n\[ADoubleDot]hert. Erst bei den darauf folgenden Er\
\[ODoubleDot]rterungen, welche den Zweck hatten, das Integral ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " durch die Exponentialfunktion auszudr\[UDoubleDot]cken, wurde die \
Funktionalgleichung von ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma][z]\)]],
  " zur Ermittelung einer Reihenentwicklung f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " benutzt."
}], "Text"],

Cell[TextData[{
  "Betrachten wir nun beispielsweise die in ",
  ButtonBox["\[Section] 4",
    ButtonData:>"Section4",
    ButtonStyle->"Hyperlink"],
  " vorkommenden Ausdr\[UDoubleDot]cke"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(G[z], \ H[z], \ 
    G[z] Sin[\[Pi] \((z - c\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
          \[Pi] \((z - c\_p)\)], \)], "NumberedEquation1",
  CellTags->"Equation41"],

Cell[TextData[{
  "indem wir in ",
  Cell[BoxData[
      \(TraditionalForm\`H[z]\)]],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`m > n\)]],
  " sowie im letzten Ausdruck ",
  Cell[BoxData[
      \(TraditionalForm\`p < \(m + n\)\/2\)]],
  " voraussetzen, so finden wir, da\[SZ] der absolute Betrag jeder dieser \
Funktionen wegen (",
  CounterBox["NumberedEquation", "Equation23"],
  "), (",
  CounterBox["NumberedEquation", "Equation24"],
  "), (",
  CounterBox["NumberedEquation", "Equation25"],
  ") auf die Form"
}], "Text"],

Cell[BoxData[
    \(\(\(\[ExponentialE]\^\(\(-\[CurlyTheta]\)\  | t | \)\) f[s, t], \)\)], 
  "Equation"],

Cell[TextData[{
  "gebracht werden kann, wo ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyTheta]\)]],
  " eine positive Konstante bezeichnet, w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`f[s, t]\)]],
  " h\[ODoubleDot]chstens wie eine endliche Potenz von ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  " wachsen kann, falls ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " zwischen endlichen Schranken bleibt. Ein zur imagin\[ADoubleDot]ren Achse \
paralleler Streifen kann offenbar auch, und zwar in mannigfaltiger Weise, so \
angenommen werden, da\[SZ] sich die obigen Ausdr\[UDoubleDot]cke dort regul\
\[ADoubleDot]r verhalten. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`H[z]\)]],
  " gibt es sogar eine Halbebene dieser Art."
}], "Text"],

Cell[TextData[{
  "Hieraus erhellt nun, da\[SZ] man die Methode des vorangehenden Paragraphen \
auf die obigen Funktionen (",
  CounterBox["NumberedEquation", "Equation41"],
  "), die wir durch ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " bezeichnen wollen, anwenden kann, und da\[SZ] man an Stelle der Formeln \
(",
  CounterBox["NumberedEquation", "Equation40"],
  ") die folgenden allgemeineren erh\[ADoubleDot]lt:"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(F[z] \[Equal] 
      \[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(z - 1\)\) 
          \[DifferentialD]x, \)\)], "NumberedEquation1",
  CellTags->"Equation42"],

Cell[BoxData[
    \(\[CapitalPhi][x] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
            \(\[DifferentialD]z.\)\)\)], "NumberedEquation1",
  CellTags->"Equation43"],

Cell["\<\
Durch die erstere Formel wird offenbar eine erhebliche Menge bestimmter \
Integrale auf die Gammafunktion zur\[UDoubleDot]ckgef\[UDoubleDot]hrt, unter \
denen das Eulersche Integral zweiter Art den einfachsten speziellen Fall \
bildet.\
\>", "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[TextData[{
  "Die Bedeutung der letzteren Formel (",
  CounterBox["NumberedEquation", "Equation43"],
  ") f\[UDoubleDot]r unsere Theorie ist indes bei weitem noch gr\[ODoubleDot]\
\[SZ]er als die der ersteren. Es wird sich in der Tat ergeben, ",
  StyleBox["da\[SZ] die durch (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation43"],
    FontSlant->"Italic"],
  StyleBox[") aus den Gammafunktionen entstandenen Funktionen ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(\[CapitalPhi][x]\),
          FontSlant->"Italic"], TraditionalForm]]],
  StyleBox[" ",
    FontSlant->"Italic"],
  StyleBox["hypergeometrische Funktionen",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" sind.",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Ehe wir zu diesem Nachweis \[UDoubleDot]bergehen, wollen wir das durch die \
obigen Formeln ausgedr\[UDoubleDot]ckte ",
  StyleBox["Reziprozit\[ADoubleDot]tsgesetz",
    FontSlant->"Italic"],
  " in voller Allgemeinheit entwickeln. Da\[SZ] es in der Tat nicht auf \
Gammafunktionen allein beschr\[ADoubleDot]nkt sein kann, leuchtet schon \
daraus ein, da\[SZ] die letzten Formeln ohne Benutzung der \
Funktionalgleichung von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " erhalten worden sind."
}], "Text",
  ParagraphIndent->30]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Zwei allgemeine Integralklassen und ihr \
Reziprozit\[ADoubleDot]tsgesetz."
}], "Section",
  CellTags->"Section8"],

Cell[TextData[{
  "Unter ",
  Cell[BoxData[
      \(TraditionalForm\`f[s, t]\)]],
  " verstehen wir weiterhin eine positive Ver\[ADoubleDot]nderliche, welche \
nach Multiplikation mit ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^\(\(-\[Epsilon]\)\  | t | \)\)]],
  " bei unendlich wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " sich ",
  StyleBox["gleichm\[ADoubleDot]\[SZ]ig",
    FontSlant->"Italic"],
  " der Null n\[ADoubleDot]hert, wofern ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " zwischen gewissen, jedesmal n\[ADoubleDot]her anzugebenden Schranken \
bleibt. Unter ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " wird hier und weiterhin eine beliebig klein anzunehmende positive \
Konstante verstanden."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  StyleBox["Satz (I.)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Es sei ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(F[z]\),
          FontSlant->"Italic"], TraditionalForm]]],
  StyleBox[" eine analytische Funktion von ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] s + \[ImaginaryI]\ t\)],
    FontSlant->"Italic"],
  StyleBox[
  ", welche sich regul\[ADoubleDot]r verh\[ADoubleDot]lt in der Umgebung \
jeder endlichen Stelle im Innern und auf der Begrenzung eines gewissen durch",
    
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[Alpha] \[LessEqual] s \[LessEqual] \[Beta], \ \ \ \ \ \ \ \ \ \ 
    \[Alpha] < \[Beta], \)], "NumberedEquation1",
  CellTags->"Equation44"],

Cell[TextData[{
  "definierten Parallelstreifens, und welche in (",
  CounterBox["NumberedEquation", "Equation44"],
  ") mit wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " sich der Null n\[ADoubleDot]hert gem\[ADoubleDot]\[SZ] der Formel"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(\(|F[z] | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\[CurlyTheta]\)\  | t | \)\) f[s, t]\), \)\)],
   "NumberedEquation1",
  CellTags->"Equation45"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyTheta]\)]],
  " eine gewisse positive Konstante bezeichnet, w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`f[s, t]\)]],
  " die obige Bedeutung f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[LessEqual] s \[LessEqual] \[Beta]\)]],
  " hat. Dann konvergiert das Integral"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
            \[DifferentialD]z\ \ \ \ \ \ \ \ \ \ \[Alpha]\) \[LessEqual] a 
      \[LessEqual] \[Beta]\)], "NumberedEquation1",
  CellTags->"Equation46"],

Cell["gleichm\[ADoubleDot]\[SZ]ig in jedem durch die Ungleichheiten", "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(-\((\[CurlyTheta] - 2  \[Epsilon])\)\) \[LessEqual] \[Theta] 
      \[LessEqual] \(+\((\[CurlyTheta] - 2  \[Epsilon])\)\), 
    \ \ \ \ \ \ \ \ \ \ 
    \[Epsilon]' \[LessEqual] |x | \( \[LessEqual] \((1\/\[Epsilon]')\)\)\)], 
  "NumberedEquation1",
  CellTags->"Equation47"],

Cell[TextData[{
  "definierten Gebiete von ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(x \[Equal]  | x | \) 
        \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)]],
  " und befriedigt zugleich f\[UDoubleDot]r alle die erstere Bedingung (",
  CounterBox["NumberedEquation", "Equation47"],
  ") erf\[UDoubleDot]llenden ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " die fundamentale Ungleichheit"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(\(|J[x, a] |  < C[a, \[Epsilon]]\  | x\)\(|\^\(-a\)\), \)\)], 
  "NumberedEquation1",
  CellTags->"Equation48"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " eine von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]'\)]],
  " unabh\[ADoubleDot]ngige Gr\[ODoubleDot]\[SZ]e ist."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Um diesen Satz zu beweisen, setze man ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] a + \[ImaginaryI]\ t\)]],
  ". Dann ist wegen (",
  CounterBox["NumberedEquation", "Equation45"],
  ") und (",
  CounterBox["NumberedEquation", "Equation47"],
  ")"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\(|F[z] x\^\(-z\)\) | 
      \( \[LessEqual]  | 
        \(x\(|\^\(-a\)\)\(\[ExponentialE]\^\(\(-2\) \[Epsilon]\  | t | \)\) 
          f[a, t]\)\), \)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Abs[F[z]] x\^\(-z\) /. {z \[Rule] a + \[ImaginaryI]\ Abs[t], 
        x \[Rule] 
          Abs[x] \[ExponentialE]\^\(\[ImaginaryI] 
                \((\[CurlyTheta] - 2  \[Epsilon])\)\)}\), 
    \(\(% /. {
            Abs[F[s_ + \[ImaginaryI]\ t_]] \[RuleDelayed] 
              Exp[\(-\[CurlyTheta]\)\ Abs[t]] f[s, t]} // PowerExpand\) // 
      ExpandAll\), 
    \(% == 
        E\^\(\(-2\)\ \[Epsilon]\ Abs[t]\)\ Abs[x]\^\(-a\)\ f[a, Abs[t]] /. {
        Complex[0, _] \[RuleDelayed] 0}\)}], "Input"],

Cell[BoxData[
    \(\((E\^\(I\ \((\(-2\)\ \[Epsilon] + \[CurlyTheta])\)\))\)\^\(\(-a\) - 
          I\ Abs[t]\)\ Abs[x]\^\(\(-a\) - I\ Abs[t]\)\ 
      Abs[F[a + I\ Abs[t]]]\)], "Output"],

Cell[BoxData[
    \(E\^\(2\ I\ a\ \[Epsilon] - I\ a\ \[CurlyTheta] - 
          2\ \[Epsilon]\ Abs[t]\)\ Abs[x]\^\(\(-a\) - I\ Abs[t]\)\ 
      f[a, Abs[t]]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " unabh\[ADoubleDot]ngig ist. In der Reihe"
}], "Text"],

Cell[BoxData[
    \(\[Sum]\+\(\[Nu]\  = \ \(-\[Infinity]\)\)\%\(\[Nu]\  = \ 
            \(+\[Infinity]\)\)\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(a + \[ImaginaryI]\ \[Nu]\)\%\(a + 
                \[ImaginaryI] \((\[Nu] + 1)\)\)F[z] \(x\^\(-z\)\) 
              \[DifferentialD]z\) \[Equal] J[x, a]\)], "NumberedEquation1",
  CellTags->"Equation49"],

Cell["\<\
sind also die absoluten Betr\[ADoubleDot]ge der einzelnen Glieder \
beziehungsweise nicht gr\[ODoubleDot]\[SZ]er als die entsprechenden Glieder \
der Reihe\
\>", "Text"],

Cell[BoxData[
    \(\(\[Sum]\+\(\[Nu]\  = \ \(-\[Infinity]\)\)\%\(\[Nu]\  = \ 
            \(+\[Infinity]\)\)\(\((\(|x | \))\)\^\(-a\)\) 
          \(\[Integral]\_\[Nu]\%\(\[Nu] + 1
                \)\(\[ExponentialE]\^\(\(-2\) \[Epsilon]\  | t | \)\) f[a, t] 
              \[DifferentialD]t\) \[Equal] 
      \(\((\(|x | \))\)\^\(-a\)\) 
        \(\[Integral]\_\(-
              \[Infinity]\)\%\[Infinity] 
                \[ExponentialE]\^\(\(-\[Epsilon]\)\  | t | 
                  \)\[CenterDot]\[ExponentialE]\^\(\(-\[Epsilon]\)\  | t | \) 
            f[a, t] \[DifferentialD]t\), \)\)], "Equation"],

Cell[TextData[{
  "welche verm\[ODoubleDot]ge der angegebenen Eigenschaften von ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " einen endlichen und, abgesehen von dem Faktor ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x\(|\^\(-a\)\)\)\)]],
  ", von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " unabh\[ADoubleDot]ngigen Wert hat. Hieraus erhellt die \
G\[UDoubleDot]ltigkeit des Satzes."
}], "Text"],

Cell[TextData[{
  "Da die einzelnen Glieder der in (",
  CounterBox["NumberedEquation", "Equation47"],
  ") gleichm\[ADoubleDot]\[SZ]ig konvergierenden Reihe (",
  CounterBox["NumberedEquation", "Equation49"],
  ") monogene Funktionen von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " sind, so stellt auch das Integral ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " in (",
  CounterBox["NumberedEquation", "Equation47"],
  ") eine monogene, daselbst \[UDoubleDot]berall regul\[ADoubleDot]r sich \
verhaltende Funktion von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " dar. Diese Funktion wollen wir durch ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " bezeichnen."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Wendet man den Cauchyschen Satz auf die in ",
  ButtonBox["\[Section] 6",
    ButtonData:>"Section6",
    ButtonStyle->"Hyperlink"],
  " angegebene Weise an, so ergibt sich, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " f\[UDoubleDot]r alle die Bedingung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[LessEqual] a \[LessEqual] \[Beta]\)]],
  " erf\[UDoubleDot]llenden ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " eine und dieselbe Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " darstellt."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Ist die Breite ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta] - \[Alpha]\)]],
  " des Streifens (",
  CounterBox["NumberedEquation", "Equation44"],
  ") endlich, so kann offenbar ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " als eine blo\[SZ] von ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " abh\[ADoubleDot]ngige Konstante aufgefa\[SZ]t werden."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Aus (",
  CounterBox["NumberedEquation", "Equation48"],
  ") ergibt sich, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\(\( | \(x\^a\) \[CapitalPhi][x]\) | \)\)]],
  ", wenn ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " eine beliebige, die Bedingung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[LessEqual] a \[LessEqual] \[Beta]\)]],
  " erf\[UDoubleDot]llende Zahl und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Beta] - \[Alpha]\)]],
  " endlich ist, f\[UDoubleDot]r alle ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " in (",
  CounterBox["NumberedEquation", "Equation47"],
  ") unterhalb einer endlichen Schranke bleibt:"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(|\(x\^a\) \[CapitalPhi][x]\) | \( < K\), \ \ \ \ \ \ \ \ \ \ 
    \[Alpha] \[LessEqual] a \[LessEqual] \(\[Beta].\)\)], "NumberedEquation1"],

Cell[TextData[{
  StyleBox["Satz (II.)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Hieraus folgt nun in bekannter Weise, da\[SZ] das Integral",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(s - 1\)\) 
        \[DifferentialD]x\)], "NumberedEquation1"],

Cell[TextData[{
  "f\[UDoubleDot]r jeden innerhalb des Streifens ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] < a < \[Beta]\)]],
  " gelegenen Wert ",
  Cell[BoxData[
      \(TraditionalForm\`s \[Equal] u + \[ImaginaryI]\ v\)]],
  " konvergiert. Wir behaupten nun, da\[SZ] dieses Integral gleich unserer \
urspr\[UDoubleDot]nglichen Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`F[s]\)]],
  " ist."
}], "Text",
  FontSlant->"Italic"],

Cell["Zun\[ADoubleDot]chst bemerken wir, da\[SZ] das Integral, resp. die \
Reihe", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(J\_1[x, a] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)\(F[z]\/\(z - s\)\) 
            \(x\^\(s - z\)\) \[DifferentialD]z\) \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ \(-\[Infinity]\)\)\%\(v\  = \ 
              \(+\[Infinity]\)\)\[Integral]\_\(a + \[ImaginaryI]\ \[Nu]\)\%\(a
                 + \[ImaginaryI] \((\[Nu] + 1)\)\)\(F[z]\/\(z - s\)\) 
              \(x\^\(s - z\)\) \[DifferentialD]z\), \)\)], "NumberedEquation1",\

  CellTags->"Equation52"],

Cell[TextData[{
  "falls ",
  Cell[BoxData[
      \(TraditionalForm\`Re[s]\)]],
  " von ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " verschieden ist, offenbar in (",
  CounterBox["NumberedEquation", "Equation47"],
  ") aus demselben Grunde gleichm\[ADoubleDot]\[SZ]ig konvergiert wie die \
Reihe (",
  CounterBox["NumberedEquation", "Equation49"],
  "). Die Reihe (",
  CounterBox["NumberedEquation", "Equation52"],
  ") darf also gliedweise differentiiert werden. Da die einzelnen Glieder \
zwischen regul\[ADoubleDot]ren Grenzen genommene Integrale sind, so ist es \
erlaubt, die Differentiation unter dem Integralzeichen \
auszuf\[UDoubleDot]hren. Dadurch ergibt sich"
}], "Text"],

Cell[BoxData[
    \(\(\(\[DifferentialD]\/\[DifferentialD]x\) J\_1[x, a]]\) \[Equal] 
      \(-x\^\(s - 1\)\) \(J[x, a].\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Abs[F[z]]\/\(z - s\)\) x\^\(s - z\) /. {
        z \[Rule] a + \[ImaginaryI]\ Abs[t], 
        x \[Rule] 
          Abs[x] \[ExponentialE]\^\(\[ImaginaryI] 
                \((\[CurlyTheta] - 2  \[Epsilon])\)\)}\), 
    \(\(% /. {1\/\(a - s + \[ImaginaryI]\ _\) \[RuleDelayed] 1\/\(a - s\), 
            Abs[F[s_ + \[ImaginaryI]\ t_]] \[RuleDelayed] 
              Exp[\(-\[CurlyTheta]\)\ Abs[t]] f[s, t]} // PowerExpand\) // 
      Simplify\), 
    \(% /. {Complex[0, _] \[RuleDelayed] 0}\)}], "Input"],

Cell[BoxData[
    \(\(\((E\^\(I\ \((\(-2\)\ \[Epsilon] + \[CurlyTheta])\)\))\)\^\(\(-a\) + s
             - I\ Abs[t]\)\ Abs[x]\^\(\(-a\) + s - I\ Abs[t]\)\ 
        Abs[F[a + I\ Abs[t]]]\)\/\(a - s + I\ Abs[t]\)\)], "Output"],

Cell[BoxData[
    \(\(E\^\(I\ \((a - s)\)\ \((2\ \[Epsilon] - \[CurlyTheta])\) - 
            2\ \[Epsilon]\ Abs[t]\)\ Abs[x]\^\(\(-a\) + s - I\ Abs[t]\)\ 
        f[a, Abs[t]]\)\/\(a - s\)\)], "Output"],

Cell[BoxData[
    \(\(E\^\(\(-2\)\ \[Epsilon]\ Abs[t]\)\ Abs[x]\^\(\(-a\) + s\)\ 
        f[a, Abs[t]]\)\/\(a - s\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[PartialD]\_x\((\(F[z]\/\(z - s\)\) x\^\(s - z\))\) == 
        \(-x\^\(s - 1\)\) F[z] x\^\(-z\) // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Wegen ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] < Re[s] < \[Beta]\)]],
  " ist ",
  Cell[BoxData[
      \(TraditionalForm\`J\_1[0, \[Alpha]] \[Equal] 0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`J\_1[\[Infinity], \[Beta]] \[Equal] 0\)]],
  " und somit"
}], "Text"],

Cell[BoxData[
    \(\(\[Integral]\_0\%1 J[x, a] \(x\^\(s - 1\)\) \[DifferentialD]x \[Equal] 
      \(-J\_1[1, \[Alpha]]\) \[Equal] 
      \(-\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\)\) 
        \(\[Integral]\_\(\[Alpha] - 
              \[ImaginaryI]\ \[Infinity]\)\%\(\[Alpha] + 
              \[ImaginaryI]\ \[Infinity]\)\(F[z]\/\(z - s\)\) 
            \[DifferentialD]z\), \)\)], "Equation"],

Cell[BoxData[
    \(\[Integral]\_1\%\[Infinity] J[x, \[Beta]] \(x\^\(s - 1\)\) 
          \[DifferentialD]x \[Equal] J\_1[1, \[Beta]] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(\[Beta] - \[ImaginaryI]\ \[Infinity]\)\%\(\[Beta] + 
              \[ImaginaryI]\ \[Infinity]\)\(F[z]\/\(z - s\)\) 
            \(\[DifferentialD]z.\)\)\)], "Equation"],

Cell["\<\
Nach diesen Vorbereitungen gestaltet sich nun der Nachweis der obigen \
Behauptung folgenderma\[SZ]en:\
\>", "Text"],

Cell[BoxData[
    \(\[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(s - 1\)\) 
          \[DifferentialD]x \[Equal] 
      \[Integral]\_0\%\[Infinity] J[x, a] \(x\^\(s - 1\)\) \[DifferentialD]x\n
       \[Equal] 
      \[Integral]\_0\%1 J[x, a] \(x\^\(s - 1\)\) \[DifferentialD]x + 
        \[Integral]\_1\%\[Infinity] J[x, a] \(x\^\(s - 1\)\) 
            \[DifferentialD]x\n \[Equal] 
      \[Integral]\_0\%1 J[x, \[Alpha]] \(x\^\(s - 1\)\) \[DifferentialD]x + 
        \[Integral]\_1\%\[Infinity] J[x, \[Beta]] \(x\^\(s - 1\)\) 
            \[DifferentialD]x\n \[Equal] 
      \(-\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\)\) 
          \(\[Integral]\_\(\[Alpha] - 
                \[ImaginaryI]\ \[Infinity]\)\%\(\[Alpha] + 
                \[ImaginaryI]\ \[Infinity]\)\(F[z]\/\(z - s\)\) 
              \[DifferentialD]z\) + 
        \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(\[Beta] - 
                \[ImaginaryI]\ \[Infinity]\)\%\(\[Beta] + 
                \[ImaginaryI]\ \[Infinity]\)\(F[z]\/\(z - s\)\) 
              \(\[DifferentialD]z.\)\)\)], "Equation"],

Cell[TextData[{
  "Der letzte Ausdruck ist gleich dem in positiver Richtung \[UDoubleDot]ber \
die Begrenzung des Streifens (",
  CounterBox["NumberedEquation", "Equation44"],
  ") erstreckten Integral"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
      \(\[CounterClockwiseContourIntegral]\(F[z]\/\(z - s\)\) 
          \[DifferentialD]z\), \)\)], "Equation"],

Cell[TextData[{
  "welches gleich ",
  Cell[BoxData[
      \(TraditionalForm\`F[s]\)]],
  " ist."
}], "Text"],

Cell[TextData[{
  "Zwischen den beiden Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " besteht also die Reziprozit\[ADoubleDot]t"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\[CapitalPhi][x] \[Equal] 
              \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                      \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
                    \[DifferentialD]z\), \), 
            \(\(-\[CurlyTheta]\) < Arg[x] < \(+\[CurlyTheta]\), \ 
            \(\[Alpha] \[LessEqual] a \[LessEqual] \[Beta]; \)\)},
          {
            \(F[z] \[Equal] 
              \[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(z - 1\)\) 
                  \[DifferentialD]x, \), \(\[Alpha] < Re[z] < \(\[Beta].\)\)}
          }]}]], "NumberedEquation1"],

Cell[TextData[{
  "F\[UDoubleDot]r jede Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " der im Satz (I.) angegebenen Beschaffenheit gilt also die Umkehrformel"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[GridBox[{
        {\(F[s] \[Equal] 
            \[Integral]\_0\%\[Infinity]\( x\^\(s - 1\)\) 
                \(\[DifferentialD]x\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                      \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
                    \[DifferentialD]z\), \), GridBox[{
              {\(\[Alpha] < Re[s] < \[Beta], \)},
              {\(\[Alpha] \[LessEqual] a \[LessEqual] \(\[Beta].\)\)}
              }]}
        }]], "NumberedEquation1",
  CellTags->"Equation54"],

Cell[TextData[{
  "Unsere Untersuchung ist aber noch einer wesentlichen \
Vervollst\[ADoubleDot]ndigung bed\[UDoubleDot]rftig. Im vorangehenden war ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " eine selbst\[ADoubleDot]ndig definierte Funktion, w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " mit Hilfe von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " erzeugt wurde. Jetzt wollen wir von einer selbst\[ADoubleDot]ndig \
definierten Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " ausgehen."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  StyleBox["Satz (I'.)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Es sei ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)],
    FontSlant->"Italic"],
  StyleBox[
  " eine monogene Funktion, welche sich regul\[ADoubleDot]r \
verh\[ADoubleDot]lt im Innern und auf der Begrenzung des durch",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(-\[CurlyTheta]\) \[LessEqual] \[Theta] \[LessEqual] 
      \(+\[CurlyTheta]\)\)], "NumberedEquation1",
  CellTags->"Equation55"],

Cell[TextData[{
  "definierten Bereichs von ",
  Cell[BoxData[
      \(TraditionalForm
      \`x \[Equal] |x | \[ExponentialE]\^\(\[ImaginaryI]\ \[Theta]\)\)]],
  " mit eventueller Ausnahme der Punkte ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] 0\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] \[Infinity]\)]],
  ". Weiter nehme man an, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(|\(x\^a\) \[CapitalPhi][x]\) | \)\)]],
  ", wenn ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " eine beliebige, die Bedingung ",
  Cell[BoxData[
      \(TraditionalForm\`\[Alpha] \[LessEqual] a \[LessEqual] \[Beta]\)]],
  " erf\[UDoubleDot]llende Zahl bezeichnet, f\[UDoubleDot]r alle ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " in (",
  CounterBox["NumberedEquation", "Equation55"],
  ") unterhalb einer endlichen Grenze bleibt. Dann konvergiert das Integral"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(F[z] \[Equal] 
      \[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(z - 1\)\) 
          \[DifferentialD]x\)], "NumberedEquation1"],

Cell["gleichm\[ADoubleDot]\[SZ]ig in dem Streifen", "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\[Alpha] + \[Epsilon] \[LessEqual] Re[z] \[LessEqual] 
      \[Beta] - \[Epsilon]\)], "NumberedEquation1"],

Cell[TextData[{
  "und n\[ADoubleDot]hert sich dort mit wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|z |  \[Equal] \) | s + \[ImaginaryI]\ t | \)]],
  " der Grenze Null gem\[ADoubleDot]\[SZ] der Formel"
}], "Text",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(\(|F[z] | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\[CurlyTheta]\)\  | t | \)\) f[s, t]\), \)\)],
   "NumberedEquation1",
  CellTags->"Equation58"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " ihre fr\[UDoubleDot]her angegebenen Bedeutungen haben."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Die Konvergenz des Integrals wird in bekannter Weise dargetan. Das l\
\[ADoubleDot]ngs der Geraden  ",
  Cell[BoxData[
      \(TraditionalForm\`0  \[LongDash]R\)]],
  ", dem Kreisbogen ",
  Cell[BoxData[
      \(TraditionalForm
      \`R\[LongDash]R\ 
        \[ExponentialE]\^\(\(\[PlusMinus]\[ImaginaryI]\)\ \[CurlyTheta]\)\)]],
  
  " und der Geraden ",
  Cell[BoxData[
      \(TraditionalForm
      \`R\ \(\[ExponentialE]\^\(\(\[PlusMinus]\[ImaginaryI]\)\ 
              \[CurlyTheta]\)\) \[LongDash]0\)]],
  " erstreckte Integral"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[ContourIntegral]\ 
      \[CapitalPhi][x] \(x\^\(z - 1\)\) \[DifferentialD]x\)], "Equation"],

Cell[TextData[{
  "ist nach dem Satze von Cauchy gleich Null. Wegen ",
  Cell[BoxData[
      \(TraditionalForm\`lim\ \[CapitalPhi][x] x\^a \[Equal] 0\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] \[Infinity], \ \[Alpha] < a < \[Beta]\)]],
  
  " n\[ADoubleDot]hert sich der \[UDoubleDot]ber den Kreisbogen erstreckte \
Teil des Integrals mit wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " der Null. F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`R \[Equal] \[Infinity]\)]],
  " und durch die Substitutionen ",
  Cell[BoxData[
      \(TraditionalForm
      \`x \[Equal] 
        \(\[ExponentialE]\^\(\(\[PlusMinus]\[ImaginaryI]\)\ \[CurlyTheta]\)\) 
          \[Tau]\)]],
  " ergibt sich somit"
}], "Text"],

Cell[BoxData[GridBox[{
        {\(F[z] \[Equal] 
            \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\ z\)\) 
              \(\[Integral]\_0
                  \%\[Infinity] \[CapitalPhi][
                    \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\)\) 
                      \[Tau]] \(\[Tau]\^\(z - 1\)\) \[DifferentialD]\[Tau]\), 
          \), \(F[z] \[Equal] 
            \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[CurlyTheta]\ z\)\) 
              \(\[Integral]\_0
                  \%\[Infinity] \[CapitalPhi][
                    \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 
                            \[CurlyTheta]\)\) \[Tau]] \(\[Tau]\^\(z - 1\)\) 
                  \[DifferentialD]\[Tau]\), \)}
        }]], "Equation"],

Cell["und hieraus", "Text"],

Cell[BoxData[
    \(F[z] \[Equal] 
      \(1\/Sin[\[CurlyTheta]\ z]\) 
        \(\[Integral]\_0
            \%\[Infinity]\(\( \[CapitalPhi][
                    \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 
                            \[CurlyTheta]\)\) \[Tau]] - 
                  \[CapitalPhi][
                    \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\)\) 
                      \[Tau]]\)\/\(2  \[ImaginaryI]\)\) \(\[Tau]\^\(z - 1\)\) 
            \(\[DifferentialD]\[Tau].\)\)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CapitalPhi][x] \(x\^\(z - 1\)\) x /. {x \[Rule] #}&\)/@{
          \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\)\) \[Tau], 
          \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[CurlyTheta]\)\) \[Tau]}
           // PowerExpand\), 
    \(\(\((
              F[z]\/\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[CurlyTheta]\ z
                      \) - F[z]
                    \/\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\ z\))
              \) == \((
              Last[#]\/\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[CurlyTheta]\ z
                      \) - First[#]
                    \/\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\ z\))\)&
          \)[%] // FullSimplify\), 
    \(Last[%]\/\(2  \[ImaginaryI]\ Sin[\[CurlyTheta]\ z]\) == 
      \(\(\[CapitalPhi][
                \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ \[CurlyTheta]\)\) 
                  \[Tau]] - 
              \[CapitalPhi][
                \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\)\) \[Tau]]
                \)\/\(2  \[ImaginaryI]\ Sin[\[CurlyTheta]\ z]\)\) 
        \[Tau]\^z\)}], "Input"],

Cell[BoxData[
    \({E\^\(I\ z\ \[CurlyTheta]\)\ \[Tau]\^z\ 
        \[CapitalPhi][E\^\(I\ \[CurlyTheta]\)\ \[Tau]], 
      E\^\(\(-I\)\ z\ \[CurlyTheta]\)\ \[Tau]\^z\ 
        \[CapitalPhi][E\^\(\(-I\)\ \[CurlyTheta]\)\ \[Tau]]}\)], "Output"],

Cell[BoxData[
    \(2\ I\ F[z]\ Sin[z\ \[CurlyTheta]] == 
      \[Tau]\^z\ 
        \((\[CapitalPhi][E\^\(\(-I\)\ \[CurlyTheta]\)\ \[Tau]] - 
            \[CapitalPhi][E\^\(I\ \[CurlyTheta]\)\ \[Tau]])\)\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Weil ",
  Cell[BoxData[
      \(TraditionalForm\`\[Tau]\)]],
  " eine reelle und positive Ver\[ADoubleDot]nderliche ist, so liegt das \
Integral rechts bei wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|t | \)\)]],
  " dem absoluten Betrage nach unterhalb einer endlichen Grenze, soda\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\(|F[z] | \)\)]],
  " in der Tat auf die Form (",
  CounterBox["NumberedEquation", "Equation58"],
  ") gebracht werden kann. "
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(1\/Sin[\[CurlyTheta]\ z]\) 
        \(\[Integral]\_0
            \%\[Infinity]\(\( \[CapitalPhi][
                    \(\[ExponentialE]\^\(\(-\[ImaginaryI]\)\ 
                            \[CurlyTheta]\)\) \[Tau]] - 
                  \[CapitalPhi][
                    \(\[ExponentialE]\^\(\[ImaginaryI]\ \[CurlyTheta]\)\) 
                      \[Tau]]\)\/\(2  \[ImaginaryI]\)\) \(\[Tau]\^\(z - 1\)\) 
            \[DifferentialD]\[Tau]\) /. {z \[Rule] s + \[ImaginaryI]\ t}\), 
    \(Limit[
      Evaluate[%
           /. {\[Integral]\_0\%\[Infinity] a_ \[DifferentialD]\[Tau] \[Rule] 
              K, \[CurlyTheta] \[Rule] 1}], t \[Rule] \[Infinity]]\)}], 
  "Input"],

Cell[BoxData[
    RowBox[{
    \(-\(1\/2\)\), " ", "I", " ", \(Csc[\((s + I\ t)\)\ \[CurlyTheta]]\), " ",
       
      RowBox[{
        SubsuperscriptBox["\[Integral]", "0", 
          InterpretationBox["\[Infinity]",
            DirectedInfinity[ 1]]], 
        \(\(\[Tau]\^\(\(-1\) + s + I\ t\)\ 
            \((\[CapitalPhi][E\^\(\(-I\)\ \[CurlyTheta]\)\ \[Tau]] - 
                \[CapitalPhi][E\^\(I\ \[CurlyTheta]\)\ \[Tau]])\)\) 
          \[DifferentialD]\[Tau]\)}]}]], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Satz (II'.)",
    FontWeight->"Bold"],
  " ",
  StyleBox["Nach Satz (I) konvergiert also das Integral",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[GridBox[{
        {\(J[x, a] \[Equal] 
            \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
              \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                    \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
                  \[DifferentialD]z\)\), \(\ \ \ \ \ \ \ \ \ \ \ \ \ 
          \[Alpha] < a < \[Beta]\)}
        }]], "NumberedEquation1"],

Cell[TextData[{
  "f\[UDoubleDot]r alle die Bedingung ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(-\[CurlyTheta]\) < \[Theta] < \(+\[CurlyTheta]\)\)]],
  " erf\[UDoubleDot]llenden ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ". Wir behaupten nun, da\[SZ] dieses Integral gleich unserer urspr\
\[UDoubleDot]nglichen Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " ist."
}], "Text",
  FontSlant->"Italic"],

Cell["Setzt man in der Formel", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)\(x\^\(-z\)\) \[DifferentialD]z 
            \(\[Integral]\_0\%\[Infinity] \[CapitalPhi][t] \(t\^\(z - 1\)\) 
                \[DifferentialD]\(t : \)\)\)\)], "Equation"],

Cell[BoxData[
    \(x \[Equal] \[ExponentialE]\^\(\[ImaginaryI]\ u\), \ \ \ \ \ \ \ \ \ \ 
    z \[Equal] \(\[Alpha] + \[Beta]\)\/2 + \[ImaginaryI]\ Log[y], 
    \ \ \ \ \ \ \ \ \ \ t \[Equal] \[ExponentialE]\^\(\[ImaginaryI]\ w\), 
    \ \ \ \ \ \ \ \ \ \ a \[Equal] \(\[Alpha] + \[Beta]\)\/2, \)], "Equation"],

Cell["so ergibt sich", "Text"],

Cell[BoxData[
    \(J[\[ExponentialE]\^\(\[ImaginaryI]\ u\), a] 
        \[ExponentialE]\^\(\(\(\[Alpha] + \[Beta]\)\/2\) \[ImaginaryI]\ u\) 
      \[Equal] \[Integral]\_0\%\[Infinity]\( y\^\(u - 1\)\) 
          \(\[DifferentialD]y\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(\(-\[ImaginaryI]\)\ 
                \[Infinity]\)\%\(\[ImaginaryI]\ \[Infinity]\)\[CapitalPhi][
                \[ExponentialE]\^\(\[ImaginaryI]\ w\)] 
              \(\[ExponentialE]\^\(\(\(\[Alpha] + \[Beta]\)\/2\) 
                    \[ImaginaryI]\ w\)\) \(y\^\(-w\)\) 
              \(\[DifferentialD]w.\)\)\)], "NumberedEquation1",
  CellTags->"Equation61"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\[CapitalPhi][t] \(t\^\(z - 1\)\) \[DifferentialD]t == 
              \(-\(1\/\[ImaginaryI]\)\) 
                \[CapitalPhi][\[ExponentialE]\^\(\[ImaginaryI]\ w\)] 
                \(\[ExponentialE]\^\(\(\(\[Alpha] + \[Beta]\)\/2\) 
                      \[ImaginaryI]\ w\)\) \(y\^\(-w\)\) 
                \[DifferentialD]w /. {
              \[DifferentialD]t \[Rule] 
                \(\[ExponentialE]\^\(\[ImaginaryI]\ w\)\) \[ImaginaryI]\ 
                  \[DifferentialD]w, 
              t \[Rule] \[ExponentialE]\^\(\[ImaginaryI]\ w\), 
              z \[Rule] \(\[Alpha] + \[Beta]\)\/2 + \[ImaginaryI]\ Log[y]} // 
          PowerExpand\) // ExpandAll\) // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\(1\/\(2  \[Pi]\)\) \(x\^\(-z\)\) \[DifferentialD]z == 
              \(-\(y\^\(u - 1
                          \)\/\[ExponentialE]\^\(\(\(\[Alpha] + \[Beta]\)\/2
                              \) \[ImaginaryI]\ u\)\)\) 
                \[DifferentialD]y\/\(2  \[Pi]\ \[ImaginaryI]\) /. {
              x \[Rule] \[ExponentialE]\^\(\[ImaginaryI]\ u\), 
              \[DifferentialD]z \[Rule] 
                \(\[ImaginaryI]\ \[DifferentialD]y\)\/y, 
              z \[Rule] \(\[Alpha] + \[Beta]\)\/2 + \[ImaginaryI]\ Log[y]} // 
          PowerExpand\) // ExpandAll\) // Simplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Auf Grund der \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " gemachten Voraussetzungen ist der Ausdruck ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalPhi][\[ExponentialE]\^\(\[ImaginaryI]\ w\)] 
        \[ExponentialE]\^\(\(\(\[Alpha] + \[Beta]\)\/2\) \[ImaginaryI]\ w
            \)\)]],
  " in dem Streifen ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(-\[CurlyTheta]\) \[LessEqual] Re[w] < \(+\[CurlyTheta]\)\)]],
  " regul\[ADoubleDot]r und dem absoluten Betrage nach kleiner als ",
  Cell[BoxData[
      \(TraditionalForm
      \`K\ \[ExponentialE]\^\(\(-\(\(\[Beta] - \[Alpha]\)\/2\)\) | t | \)\)]],
  
  ". F\[UDoubleDot]r diesen Ausdruck hat also die Umkehrformel (",
  CounterBox["NumberedEquation", "Equation54"],
  ") G\[UDoubleDot]ltigkeit, wonach die rechte Seite von (",
  CounterBox["NumberedEquation", "Equation61"],
  ") gleich ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[CapitalPhi][\[ExponentialE]\^\(\[ImaginaryI]\ u\)] 
        \[ExponentialE]\^\(\(\(\[Alpha] + \[Beta]\)\/2\) \[ImaginaryI]\ u
            \)\)]],
  " sein mu\[SZ] f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[CurlyTheta]\) < Re[u] < \(+\[CurlyTheta]\)\)]],
  " und somit ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a] \[Equal] \[CapitalPhi][x]\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[CurlyTheta]\) < Arg[x] < \(+\[CurlyTheta]\)\)]],
  
  "."
}], "Text"],

Cell[TextData[{
  "Zwischen den beiden Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " besteht also die Reziprozit\[ADoubleDot]t:"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(F[z] \[Equal] 
              \[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(z - 1\)\) 
                  \[DifferentialD]x, \), \(\[Alpha] < Re[z] < \[Beta]; \)},
          {
            \(\[CapitalPhi][x] \[Equal] 
              \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                      \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
                    \[DifferentialD]x\), \), 
            \(\(-\[CurlyTheta]\) < Arg[x] < \(+\[CurlyTheta]\), \ 
            \[Alpha] < a < \(\[Beta].\)\)}
          }]}]], "NumberedEquation1",
  CellTags->"Equation62"],

Cell["Druckfehlerkorrektur:", "Text",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(F[z] \[Equal] 
              \[Integral]\_0\%\[Infinity] \[CapitalPhi][x] \(x\^\(z - 1\)\) 
                  \[DifferentialD]x, \), \(\[Alpha] < Re[z] < \[Beta]; \)},
          {
            \(\[CapitalPhi][x] \[Equal] 
              \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                      \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
                    \[DifferentialD]z\), \), 
            \(\(-\[CurlyTheta]\) < Arg[x] < \(+\[CurlyTheta]\), \ 
            \[Alpha] < a < \(\[Beta].\)\)}
          }]}]], "Equation",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[TextData[{
  "F\[UDoubleDot]r jede Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " der im Satz (I'.) angegebenen Beschaffenheit gilt also die Umkehrformel"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[GridBox[{
        {\(\[CapitalPhi][t] \[Equal] 
            \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
              \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                    \[ImaginaryI]\ \[Infinity]\)\(t\^\(-z\)\) 
                  \[DifferentialD]z 
                  \(\[Integral]\_0\%\[Infinity] \[CapitalPhi][x] 
                      \(x\^\(z - 1\)\) \[DifferentialD]x\)\), \), GridBox[{
              {\(\[Alpha] < a < \[Beta], \)},
              {\(\(-\[CurlyTheta]\) < Arg[t] < \(+\(\[CurlyTheta].\)\)\)}
              }]}
        }]], "NumberedEquation1",
  CellTags->"Equation63"],

Cell[TextData[{
  "Bezeichnen wir durch ",
  Cell[BoxData[
      \(TraditionalForm\`\((F)\)\)]],
  ", resp. durch ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[CapitalPhi])\)\)]],
  ", die Gesamtheit aller Funktionen der im Satz (I.), resp. im Satz (I'.), \
angegebenen Beschaffenheit, so entsprechen nach dem Obigen die Funktionen der \
beiden Klassen einander folgenderma\[SZ]en eindeutig. Jede Funktion der \
Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[CapitalPhi])\)\)]],
  " wird durch die erste Formel (",
  CounterBox["NumberedEquation", "Equation62"],
  ") in eine Funktion der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((F)\)\)]],
  " transformiert, und umgekehrt wird auch jede Funktion der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((F)\)\)]],
  " durch die letzte Formel (",
  CounterBox["NumberedEquation", "Equation62"],
  ") in eine Funktion der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[CapitalPhi])\)\)]],
  " transformiert. Wird ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " durch die erste Formel in ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " und sodann ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " durch die letzere in ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_1\)]],
  " verwandelt, so ist stets ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_1[x] \[Equal] \[CapitalPhi][x]\)]],
  ". Wird ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " durch die letzte in ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " und sodann ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " durch die erste in ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  " transformiert, so ist ebenfalls immer ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1[z] \[Equal] F[z]\)]],
  ". Zwei durch dieses ",
  StyleBox["Reziprozit\[ADoubleDot]tsgesetz",
    FontSlant->"Italic"],
  " gegenseitig verkn\[UDoubleDot]pfte Funktionen k\[ODoubleDot]nnen passend \
",
  StyleBox["reziproke",
    FontSlant->"Italic"],
  " oder ",
  StyleBox["konjugierte",
    FontSlant->"Italic"],
  " Funktionen genannt werden. Die Gamma- und die Exponentialfunktion sind \
nach ",
  ButtonBox["\[Section] 6",
    ButtonData:>"Section6",
    ButtonStyle->"Hyperlink"],
  " zwei solche reziproke Funktionen."
}], "Text",
  ParagraphIndent->30],

Cell["\<\
Eine unmittelbare Folge dieses Reziprozit\[ADoubleDot]tsgesetzes ist der \
folgende, bei der Integration von hypergeometrischen Differentialgleichungen \
wichtige Satz:\
\>", "Text",
  ParagraphIndent->30],

Cell["\<\
Von zwei reziproken Funktionen kann die eine nur dann identisch verschwinden, \
wenn auch die andere identisch gleich Null ist.\
\>", "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[TextData[{
  "Die allgemeinen Resultate dieses Paragraphen kommen ebenfalls schon in \
meiner oben (",
  ButtonBox["\[Section] 6",
    ButtonData:>"Section6",
    ButtonStyle->"Hyperlink"],
  ") zitierten Arbeit vor (\[Section]\[Section] 14 und 29), wo sie, soviel \
ich wei\[SZ], zuerst entwickelt worden sind. Siehe auch \[Section] 7 meiner ",
  
  ButtonBox["Arbeit*)",
    ButtonData:>"Footnote1Section8",
    ButtonStyle->"Hyperlink"],
  " in den Acta Mathematica Bd. 25. Da\[SZ] diese Resultate auf entsprechende \
Funktionen mehrerer Ver\[ADoubleDot]nderlichen vollst\[ADoubleDot]ndig \
\[UDoubleDot]bertragen werden k\[ODoubleDot]nnen, habe ich auch vor mehreren \
Jahren ",
  ButtonBox["gezeigt**)",
    ButtonData:>"Footnote2Section8",
    ButtonStyle->"Hyperlink"],
  "."
}], "Text",
  ParagraphIndent->30],

Cell["\<\
Die obigen Formeln stehen nat\[UDoubleDot]rlich in einem gewissen \
Zusammenhang mit der Fourierschen Integralformel, worauf ich indes bei dieser \
Gelegenheit nicht n\[ADoubleDot]her eingehen will.\
\>", "Text",
  ParagraphIndent->30],

Cell["\<\
*) \[CapitalUDoubleDot]ber den Zusammenhang zwischen den linearen \
Differential- und Differenzengleichungen.\
\>", "Text",
  ParagraphIndent->40,
  CellTags->"Footnote1Section8"],

Cell["\<\
**) Zur Theorie zweier allgemeiner Klassen bestimmter Integrale. Acta Soc. \
Sc. Fennicae, Tom. 22. 1896.\
\>", "Text",
  ParagraphIndent->30,
  CellTags->"Footnote2Section8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Beispiele von konjugierten Funktionen."
}], "Section"],

Cell["\<\
Von den sich darbietenden unz\[ADoubleDot]hligen Beispielen solcher \
Funktionen wollen wir hier nur die folgenden anf\[UDoubleDot]hren.\
\>", "Text",
  ParagraphIndent->30],

Cell[TextData[{
  StyleBox["Erstes Beispiel.",
    FontWeight->"Bold"],
  " Der Einfachheit halber setzen wir voraus, es sei ",
  Cell[BoxData[
      \(TraditionalForm\`Re[s] > 0\)]],
  ", und bilden das Integral"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[GridBox[{
        {\(J[x, a] \[Equal] 
            \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
              \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                    \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] 
                  \[CapitalGamma][s - z] \(x\^\(-z\)\) \[DifferentialD]z\), 
          \), GridBox[{
              {\(\(-\[Pi]\) < Arg[x] < \(+\[Pi]\), \)},
              {\(0 < a < \(Re[s].\)\)}
              }]}
        }]], "Equation"],

Cell[TextData[{
  "In \[ADoubleDot]hnlicher Weise wie in ",
  ButtonBox["\[Section] 6",
    ButtonData:>"Section6",
    ButtonStyle->"Hyperlink"],
  " ergibt sich"
}], "Text"],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \[Sum]\+\(\[Nu]\  = \ 0\)\%\(n - 1
              \)\(\[CapitalGamma][s + \[Nu]]\/\(\[Nu]!\)\) 
            \((\(-x\))\)\^\[Nu] + J[x, a - n], \ \ \ \ \ \ \ \ \ \ 
    0 < a < 1.\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus@@
      \((\(Residue[Gamma[z] Gamma[s - z] x\^\(-z\), {z, \(-#\)}]&\)/@
          Range[0, 4])\)\)], "Input"],

Cell[BoxData[
    \(Gamma[s] - x\ Gamma[1 + s] + 1\/2\ x\^2\ Gamma[2 + s] - 
      1\/6\ x\^3\ Gamma[3 + s] + 1\/24\ x\^4\ Gamma[4 + s]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Setzen wir ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  < 1\)\)]],
  " voraus, so erhalten wir mit Benutzung des am Schlu\[SZ] des ",
  ButtonBox["\[Section] 5",
    ButtonData:>"Section5",
    ButtonStyle->"Hyperlink"],
  " vorkommenden Satzes ",
  Cell[BoxData[
      \(TraditionalForm\`lim\ J[x, a - n] \[Equal] 0\)]],
  " f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`n \[Equal] \[Infinity]\)]],
  ". Somit ist ",
  Cell[BoxData[
      \(TraditionalForm
      \`J[x, a] \[Equal] \[CapitalGamma][s] \((1 + x)\)\^\(-s\)\)]],
  " und zwar besteht diese Gleichheit wegen der gleichm\[ADoubleDot]\[SZ]igen \
Konvergenz von ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " nicht nur f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  < 1\)\)]],
  " sondern auch f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\) < Arg[x] < \(+\[Pi]\)\)]],
  ", d. h. f\[UDoubleDot]r die ganze ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "-Ebene mit Ausschlu\[SZ] der negativen H\[ADoubleDot]lfte der reellen \
Achse. Auf Grund des vorigen Paragraphen hat man also"
}], "Text"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\[CapitalGamma][s]\/\((1 + x)\)\^s \[Equal] 
              \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                      \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z] 
                    \[CapitalGamma][s - z] \(x\^\(-z\)\) \[DifferentialD]z\), 
            \), \(\(-\[Pi]\) < Arg[x] < \(+\[Pi]\), \n\t\(0 < a < Re[s]; 
            \)\)},
          {
            \(\[CapitalGamma][z] \[CapitalGamma][s - z] \[Equal] 
              \[CapitalGamma][s] 
                \(\[Integral]\_0
                    \%\[Infinity]\( x\^\(z - 1\)\/\((1 + x)\)\^s\) 
                    \[DifferentialD]x\), \), \(0 < Re[z] < \(Re[s].\)\)}
          }]}]], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[s + \[Nu]]\/Gamma[\[Nu] + 1] == 
        Gamma[s] Binomial[s + \[Nu] - 1, \[Nu]] // FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(Gamma[s]\/\((1 + x)\)\^s - 
          Gamma[s] 
            \(\[Sum]\+\(\[Nu]\  = \ 0\)\%N Binomial[s + \[Nu] - 1, \[Nu]] 
                \((\(-x\))\)\^\[Nu]\) // ExpandAll\) // FullSimplify\), 
    \(0 == 
      Limit[Evaluate[% /. {x \[Rule] 1\/2} // Simplify], 
        N \[Rule] \[Infinity]]\)}], "Input"],

Cell[BoxData[
    \(\((\(-x\))\)\^\(1 + N\)\ Gamma[1 + N + s]\ 
      Hypergeometric2F1Regularized[1, 1 + N + s, 2 + N, \(-x\)]\)], "Output"],

Cell[BoxData[
    RowBox[{
    \(Series::"esss"\), \( : \ \), 
      "\<\"Essential singularity encountered in \
\\!\\(Gamma[\\(\\*InterpretationBox[\\(1\\/N + \\((1 + s)\\) + \
\\*InterpretationBox[\\(\\(O[N]\\)\\^3\\), SeriesData[N, 0, List[], -1, 3, \
1]]\\), SeriesData[N, 0, List[1, Plus[1, s]], -1, 3, 1]]\\)]\\).\"\>"}]], 
  "Message"],

Cell[BoxData[
    RowBox[{
    \(Series::"esss"\), \( : \ \), 
      "\<\"Essential singularity encountered in \
\\!\\(Gamma[\\(\\*InterpretationBox[\\(1\\/N + \\((1 + s)\\) + \
\\*InterpretationBox[\\(\\(O[N]\\)\\^3\\), SeriesData[N, 0, List[], -1, 3, \
1]]\\), SeriesData[N, 0, List[1, Plus[1, s]], -1, 3, 1]]\\)]\\).\"\>"}]], 
  "Message"],

Cell[BoxData[
    RowBox[{"0", "==", 
      RowBox[{"Limit", "[", 
        RowBox[{
        \(\((\(-\(1\/2\)\))\)\^\(1 + N\)\ Gamma[1 + N + s]\ 
            Hypergeometric2F1Regularized[1, 1 + N + s, 2 + N, \(-\(1\/2\)\)]
              \), ",", 
          RowBox[{"N", "\[Rule]", 
            InterpretationBox["\[Infinity]",
              DirectedInfinity[ 1]]}]}], "]"}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z] Gamma[s - z] == 
        Gamma[s] 
          \(\[Integral]\_0\%\[Infinity]\( x\^\(z - 1\)\/\((x + 1)\)\^s\) 
              \[DifferentialD]x\) /. {
        If[a_, b_, __] \[RuleDelayed] \((Print[a]; b)\)}\)], "Input"],

Cell[BoxData[
    \(Re[s - z] > 0 && Re[z] > 0\)], "Print"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Das letzte Integral geht bekanntlich durch eine geeignete Substitution in das \
Eulersche Integral erster Art \[UDoubleDot]ber.\
\>", "Text",
  ParagraphIndent->30],

Cell[TextData[{
  StyleBox["Zweites Beispiel.",
    FontWeight->"Bold"],
  " Betrachten wir die Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  ", welche durch das Integral"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[GridBox[{
        {\(\[CapitalPhi][x] \[Equal] 
            \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
              \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                    \[ImaginaryI]\ \[Infinity]\)\[CapitalGamma][z - \[Rho]\_1]
                     \[CapitalGamma][z - \[Rho]\_2] \(x\^\(-z\)\) 
                  \[DifferentialD]z\)\), GridBox[{
              {\(a > Re[\[Rho]\_1]\)},
              {\(a > Re[\[Rho]\_2]\)}
              }]}
        }]], "NumberedEquation1"],

Cell[TextData[{
  "f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(-\[Pi]\) < Arg[x] < \(+\[Pi]\)\)]],
  " definiert wird, so ergibt sich auf die obige Weise die \
best\[ADoubleDot]ndig konvergierende Entwicklung"
}], "Text"],

Cell[BoxData[
    \(\(\[CapitalPhi][x] \[Equal] 
      \(x\^\(-\[Rho]\_1\)\) 
          \(\[Sum]\+\(\[Nu]\  = \ 0
                \)\%\[Infinity]\( \[CapitalGamma][
                    \[Rho]\_1 - \[Rho]\_2 - \[Nu]]\/\(\[Nu]!\)\) 
              \((\(-x\))\)\^\[Nu]\) + 
        \(x\^\(-\[Rho]\_2\)\) 
          \(\[Sum]\+\(\[Nu]\  = \ 0
                \)\%\[Infinity]\( \[CapitalGamma][
                    \[Rho]\_2 - \[Rho]\_1 - \[Nu]]\/\(\[Nu]!\)\) 
              \((\(-x\))\)\^\[Nu]\), \)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus@@
        \((\(Residue[
                Gamma[z - \[Rho]1] Gamma[z - \[Rho]2] x\^\(-z\), {z, 
                  \[Rho]1 - #}]&\)/@Range[0, 4])\) // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/24\ x\^\(-\[Rho]1\)\ 
      \((x\^4\ Gamma[\(-4\) + \[Rho]1 - \[Rho]2] - 
          4\ \((x\^3\ Gamma[\(-3\) + \[Rho]1 - \[Rho]2] - 
                3\ x\^2\ Gamma[\(-2\) + \[Rho]1 - \[Rho]2] + 
                6\ x\ Gamma[\(-1\) + \[Rho]1 - \[Rho]2] - 
                6\ Gamma[\[Rho]1 - \[Rho]2])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus@@
        \((\(Residue[
                Gamma[z - \[Rho]1] Gamma[z - \[Rho]2] x\^\(-z\), {z, 
                  \[Rho]2 - #}]&\)/@Range[0, 4])\) // Simplify\)], "Input"],

Cell[BoxData[
    \(1\/24\ x\^\(-\[Rho]2\)\ 
      \((x\^4\ Gamma[\(-4\) - \[Rho]1 + \[Rho]2] - 
          4\ \((x\^3\ Gamma[\(-3\) - \[Rho]1 + \[Rho]2] - 
                3\ x\^2\ Gamma[\(-2\) - \[Rho]1 + \[Rho]2] + 
                6\ x\ Gamma[\(-1\) - \[Rho]1 + \[Rho]2] - 
                6\ Gamma[\(-\[Rho]1\) + \[Rho]2])\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(x\^\(-\[Rho]\_1\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ 0
              \)\%\[Infinity]\( Gamma[\[Rho]\_1 - \[Rho]\_2 - \[Nu]]\/\(\[Nu]!
                  \)\) \((\(-x\))\)\^\[Nu]\) + 
      \(x\^\(-\[Rho]\_2\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ 0
              \)\%\[Infinity]\( Gamma[\[Rho]\_2 - \[Rho]\_1 - \[Nu]]\/\(\[Nu]!
                  \)\) \((\(-x\))\)\^\[Nu]\)\), 
    \(% // FullSimplify\), 
    \(Gamma[z - \[Rho]\_1]\ Gamma[z - \[Rho]\_2] == 
        \[Integral]\_0\%\[Infinity] % \( x\^\(z - 1\)\) \[DifferentialD]x /. {
        If[a_, b_, __] \[RuleDelayed] \((Print[a]; b)\)}\)}], "Input"],

Cell[BoxData[
    \(\[Pi]\ x\^\(\(-\(\[Rho]\_1\/2\)\) - \[Rho]\_2\/2\)\ 
        BesselI[\(-\[Rho]\_1\) + \[Rho]\_2, 2\ \@x]\ 
        Csc[\[Pi]\ \((\[Rho]\_1 - \[Rho]\_2)\)] + 
      \[Pi]\ x\^\(\(-\(\[Rho]\_1\/2\)\) - \[Rho]\_2\/2\)\ 
        BesselI[\[Rho]\_1 - \[Rho]\_2, 2\ \@x]\ 
        Csc[\[Pi]\ \((\(-\[Rho]\_1\) + \[Rho]\_2)\)]\)], "Output"],

Cell[BoxData[
    \(2\ x\^\(1\/2\ \((\(-\[Rho]\_1\) - \[Rho]\_2)\)\)\ 
      BesselK[\[Rho]\_1 - \[Rho]\_2, 2\ \@x]\)], "Output"],

Cell[BoxData[
    \(Re[z - \[Rho]\_1] > 0\)], "Print"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "woraus erhellt, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " mit den Zylinder- und den Besselschen Funktionen eng verbunden ist. Ist ",
  
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_1 - \[Rho]\_2\)]],
  " eine ganze Zahl, so wird die Entwicklung mit ",
  Cell[BoxData[
      \(TraditionalForm\`Log[x]\)]],
  " behaftet. Obwohl die best\[ADoubleDot]ndig konvergierende \
Reihenentwicklung als ein vollst\[ADoubleDot]ndigerer Ausdruck \
f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " betrachtet werden mu\[SZ] als das Integral, so hat doch dieses vor jener \
einen wesentlichen Vorzug, wenn es sich um das Verhalten von ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " f\[UDoubleDot]r unendlich gro\[SZ]e ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " handelt. Aus der fundamentalen Ungleichheit (",
  CounterBox["NumberedEquation", "Equation48"],
  "), wo ",
  Cell[BoxData[
      \(TraditionalForm\`a\)]],
  " im gegenw\[ADoubleDot]rtigen Falle beliebig gro\[SZ] angenommen werden \
kann, folgt in der Tat gleichm\[ADoubleDot]\[SZ]ig"
}], "Text"],

Cell[BoxData[
    \(lim\ \(x\^k\) \[CapitalPhi][x] \[Equal] 0\)], "Equation"],

Cell[TextData[{
  "f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] \[Infinity], \ 
      \(-\[Pi]\) + \[Epsilon] \[LessEqual] Arg[x] \[LessEqual] 
        \(+\[Pi]\) - \[Epsilon]\)]],
  ", wie gro\[SZ] auch ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " sei. Diese bemerkenswerte Eigenschaft ist aus der Reihenentwicklung gar \
nicht ersichtlich."
}], "Text"],

Cell[TextData[{
  "Im Falle ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_1 \[Equal] \[Rho]\_2 \[Equal] 0\)]],
  " ergibt sich f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`a > 0\)]],
  ":"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)\(\[CapitalGamma]\^2\)[z] 
            \(x\^\(-z\)\) \[DifferentialD]z\) \[Equal] 
      2 \(\[Sum]\+\(\[Nu]\  = \ 0
                \)\%\[Infinity]\(\( \[CapitalGamma]'\)[\[Nu] + 1]
                    \/\[CapitalGamma][\[Nu] + 1]\) 
              x\^\[Nu]\/\((\(\[Nu]!\))\)\^2\) - 
        Log[x]\[CenterDot]\(\((
              \[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity] x
                    \^\[Nu]\/\((\(\[Nu]!\))\)\^2)\).\)\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus@@
      \((\(Residue[\(Gamma[z]\^2\) x\^\(-z\), {z, \(-#\)}]&\)/@Range[0, 4])
        \)\)], "Input"],

Cell[BoxData[
    \(\(-2\)\ EulerGamma - Log[x] - 
      1\/4\ x\^2\ \((\(-3\) + 2\ EulerGamma + Log[x])\) - 
      x\ \((\(-2\) + 2\ EulerGamma + Log[x])\) - 
      1\/108\ x\^3\ \((\(-11\) + 6\ EulerGamma + 3\ Log[x])\) - 
      \(x\^4\ \((\(-25\) + 12\ EulerGamma + 6\ Log[x])\)\)\/3456\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[PartialD]\_\[Nu] Gamma[\[Nu] + 1]\), 
    \(2 \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity] PolyGamma[0, \[Nu] + 1] 
          x\^\[Nu]\/\((\(\[Nu]!\))\)\^2\)\), 
    \(% - 
      Log[x] \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity] x
              \^\[Nu]\/\((\(\[Nu]!\))\)\^2\)\), 
    \(2\ x\^\(1\/2\ \((\(-\[Rho]\_1\) - \[Rho]\_2)\)\)\ 
          BesselK[\[Rho]\_1 - \[Rho]\_2, 2\ \@x] == % /. {
        \[Rho]\_1 \[Rule] 0, \[Rho]\_2 \[Rule] 0}\)}], "Input"],

Cell[BoxData[
    \(Gamma[1 + \[Nu]]\ PolyGamma[0, 1 + \[Nu]]\)], "Output"],

Cell[BoxData[
    \(2\ BesselK[0, 2\ \@x] + BesselI[0, 2\ \@x]\ Log[x]\)], "Output"],

Cell[BoxData[
    \(2\ BesselK[0, 2\ \@x]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Gamma[z]\^2 == 
        \[Integral]\_0\%\[Infinity] 2\ BesselK[0, 2\ \@x] \(x\^\(z - 1\)\) 
            \[DifferentialD]x /. {
        If[a_, b_, __] \[RuleDelayed] \((Print[a]; b)\)}\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Drittes Beispiel.",
    FontWeight->"Bold"],
  " F\[UDoubleDot]r das Integral"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ 
                \[Infinity]\)\(\[CapitalGamma][\[Sigma] - z]\/\[CapitalGamma][
                  \[Rho] - z]\) \[CapitalGamma][z] \(x\^\(-z\)\) 
            \[DifferentialD]z\), \ \ \ \ \ \ \ \ \ \ 
    \(-\(\[Pi]\/2\)\) < Arg[x] < \(+\(\[Pi]\/2\)\), \)], "NumberedEquation1"],

Cell[TextData[{
  "welches wir unter der Voraussetzung ",
  Cell[BoxData[
      \(TraditionalForm\`0 < a < \[Sigma]\)]],
  " betrachten wollen, ergibt sich einerseits die best\[ADoubleDot]ndig \
konvergierende Potenzreihe"
}], "Text"],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \[Sum]\+\(\[Nu]\  = \ 0
            \)\%\[Infinity]\( \[CapitalGamma][\[Sigma] + \[Nu]]
                \/\[CapitalGamma][\[Rho] + \[Nu]]\) 
          \((\(-x\))\)\^\[Nu]\/\(\[Nu]!\)\)], "NumberedEquation1",
  CellTags->"Equation68"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus@@
      \((\(Residue[
              \(Gamma[\[Sigma] - z]\/Gamma[\[Rho] - z]\) Gamma[z] x\^\(-z\), {
                z, \(-#\)}]&\)/@Range[0, 4])\)\)], "Input"],

Cell[BoxData[
    \(Gamma[\[Sigma]]\/Gamma[\[Rho]] - 
      \(x\ Gamma[1 + \[Sigma]]\)\/Gamma[1 + \[Rho]] + 
      \(x\^2\ Gamma[2 + \[Sigma]]\)\/\(2\ Gamma[2 + \[Rho]]\) - 
      \(x\^3\ Gamma[3 + \[Sigma]]\)\/\(6\ Gamma[3 + \[Rho]]\) + 
      \(x\^4\ Gamma[4 + \[Sigma]]\)\/\(24\ Gamma[4 + \[Rho]]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Sum]\+\(\[Nu]\  = \ 0
          \)\%\[Infinity]\( Gamma[\[Sigma] + \[Nu]]\/Gamma[\[Rho] + \[Nu]]\) 
        \((\(-x\))\)\^\[Nu]\/\(\[Nu]!\)\), 
    \(\(Gamma[\[Sigma] - z]\/Gamma[\[Rho] - z]\) Gamma[z] == 
        \[Integral]\_0\%\[Infinity] % \( x\^\(z - 1\)\) \[DifferentialD]x /. {
        If[a_, b_, __] \[RuleDelayed] \((Print[a]; b)\)}\)}], "Input"],

Cell[BoxData[
    \(\(Gamma[\[Sigma]]\ Hypergeometric1F1[\[Sigma], \[Rho], \(-x\)]\)\/Gamma[
        \[Rho]]\)], "Output"],

Cell[BoxData[
    \(Re[z] > 0\)], "Print"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "und andererseits die ",
  StyleBox["asymptotische",
    FontSlant->"Italic"],
  " Darstellung"
}], "Text"],

Cell[BoxData[
    \(J[x, a] \[Equal] 
      \(x\^\(-\[Sigma]\)\) 
          \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\(n - 1
                \)\(\[CapitalGamma][\[Sigma] + \[Nu]]\/\[CapitalGamma][
                    \[Rho] - \[Sigma] - \[Nu]]\) 
              \((\(-x\))\)\^\(-\[Nu]\)\/\(\[Nu]!\)\) + J[x, a + n], 
    \ \ \ \ \ \ \ \ \ \ \[Sigma] - 1 < a < \[Sigma], \)], "NumberedEquation1",\

  CellTags->"Equation69"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus@@
        \((\(Residue[
                \(Gamma[\[Sigma] - z]\/Gamma[\[Rho] - z]\) Gamma[z] 
                  x\^\(-z\), {z, \[Sigma] + #}]&\)/@Range[0, 4])\) // Simplify
      \)], "Input"],

Cell[BoxData[
    \(1\/24\ x\^\(-\[Sigma]\)\ 
      \((\(-\(\(24\ Gamma[\[Sigma]]\)\/Gamma[\[Rho] - \[Sigma]]\)\) + 
          \(1\/x\^4\((
            \(24\ x\^3\ Gamma[1 + \[Sigma]]\)\/Gamma[
                  \(-1\) + \[Rho] - \[Sigma]] - 
              \(12\ x\^2\ Gamma[2 + \[Sigma]]\)\/Gamma[
                  \(-2\) + \[Rho] - \[Sigma]] + 
              \(4\ x\ Gamma[3 + \[Sigma]]\)\/Gamma[\(-3\) + \[Rho] - \[Sigma]]
                   - Gamma[4 + \[Sigma]]\/Gamma[\(-4\) + \[Rho] - \[Sigma]])
            \)\))\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(x\^\(-\[Sigma]\)\) 
      \(\[Sum]\+\(\[Nu]\  = \ 0
            \)\%\[Infinity]\( Gamma[\[Sigma] + \[Nu]]\/Gamma[
                \[Rho] - \[Sigma] - \[Nu]]\) 
          \((\(-x\))\)\^\(-\[Nu]\)\/\(\[Nu]!\)\)\)], "Input"],

Cell[BoxData[
    \(Sum::"div" \( : \ \) "Sum does not converge."\)], "Message"],

Cell[BoxData[
    \(x\^\(-\[Sigma]\)\ 
      \(\[Sum]\+\(\[Nu] = 0\)\%\[Infinity]\( Gamma[\[Sigma] + \[Nu]]\ 
            \((\(-x\))\)\^\(-\[Nu]\)\)\/\(Gamma[\[Rho] - \[Sigma] - \[Nu]]\ 
            \(\[Nu]!\)\)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "welche zeigt, wie sich ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " f\[UDoubleDot]r gro\[SZ]e, dem Bereiche"
}], "Text"],

Cell[BoxData[
    \(\(-\(\[Pi]\/2\)\) + \[Epsilon] \[LessEqual] Arg[x] \[LessEqual] 
      \[Pi]\/2 - \[Epsilon]\)], "Equation"],

Cell[TextData[{
  "angeh\[ODoubleDot]rige ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " verh\[ADoubleDot]lt. Mit Benutzung der fundamentalen Ungleichheit (",
  CounterBox["NumberedEquation", "Equation48"],
  ") findet man n\[ADoubleDot]mlich f\[UDoubleDot]r das Restglied die \
Ungleichheit"
}], "Text"],

Cell[BoxData[
    \(\(\(|J[x, a + n] |  < C[a + n, \[Epsilon]] | x\)\(|\^\(\(-a\) - n\)\).
      \)\)], "NumberedEquation1",
  CellTags->"Equation70"],

Cell[TextData[{
  "Aus der Reihe (",
  CounterBox["NumberedEquation", "Equation68"],
  ") ist die durch (",
  CounterBox["NumberedEquation", "Equation69"],
  ") und (",
  CounterBox["NumberedEquation", "Equation70"],
  ") ausgedr\[UDoubleDot]ckte Eigenschaft gar nicht ersichtlich. Mit Hilfe \
von (",
  CounterBox["NumberedEquation", "Equation69"],
  ") kann man beweisen, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " in dem genannten Bereiche h\[ODoubleDot]chstens eine endliche Anzahl \
Nullstellen besitzt."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Beweis eines Satzes von Pincherle."
}], "Section",
  CellTags->"Section10"],

Cell[TextData[{
  "Unter einer ",
  StyleBox["hypergeometrischen Differentialgleichung",
    FontSlant->"Italic"],
  " verstehen wir mit Herrn ",
  StyleBox[ButtonBox["Goursat",
    ButtonData:>"Footnote1Section10",
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  ButtonBox["*)",
    ButtonData:>"Footnote1Section10",
    ButtonStyle->"Hyperlink"],
  " jede Gleichung der Form"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(\((a\_0 + \(b\_0\) x)\) y\), "+", \(\((a\_1 + \(b\_1\) x)\) x\ y'\), 
        "+", 
        RowBox[{
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((a\_m + \(b\_m\) x)\)\)\), 
          \(x\^m\), 
          SuperscriptBox["y", 
            TagBox[\((m)\),
              Derivative],
            MultilineFunction->None]}]}], "\[Equal]", "0."}]], 
  "NumberedEquation1",
  CellTags->"Equation71"],

Cell[TextData[{
  "Jede L\[ODoubleDot]sung einer solchen Gleichung nennen wir eine ",
  StyleBox["hypergeometrische Funktion",
    FontSlant->"Italic"],
  "."
}], "Text"],

Cell["Wir behaupten nun, da\[SZ] das Integral", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(y \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_L F[z] \(x\^\(-z\)\) \[DifferentialD]z\), \)\)], 
  "NumberedEquation1",
  CellTags->"Equation72"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " eine Gammafunktion im Sinne des ",
  ButtonBox["\[Section] 3",
    ButtonData:>"Section3",
    ButtonStyle->"Hyperlink"],
  " bezeichnet, unter gewissen Voraussetzungen eine Gleichung der Form (",
  CounterBox["NumberedEquation", "Equation71"],
  ") befriedigt."
}], "Text"],

Cell[TextData[{
  "Ehe wir zum Beweise dieses Satzes schreiten, welcher einen speziellen Fall \
eines noch allgemeineren Satzes von Herrn ",
  StyleBox[ButtonBox["Pincherle",
    ButtonData:>"Footnote2Section10",
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  ButtonBox["**)",
    ButtonData:>"Footnote2Section10",
    ButtonStyle->"Hyperlink"],
  " bildet, wollen wir die Linien ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " n\[ADoubleDot]her angeben, \[UDoubleDot]ber welche die Integration \
vorzugsweise erstreckt wird."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Ist ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " eine solche Gammafunktion, welche bei wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\( | t | \)\)]],
  " sich der Null n\[ADoubleDot]hert gem\[ADoubleDot]\[SZ] der Formel"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\(|F[s + \[ImaginaryI]\ t] | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\[CurlyTheta]\)\  | t | \)\) f[s, t]\), \)\)],
   "Equation"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyTheta]\)]],
  " die in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " angegebene Bedeutung haben, so kann als Integrationsweg eine unbegrenzte, \
auf der reellen Achse senkrecht stehende Gerade ",
  Cell[BoxData[
      \(TraditionalForm\`\((a \[PlusMinus] \[ImaginaryI]\ \[Infinity])\)\)]],
  " benutzt werden, welche durch keinen Pol von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " hindurchgeht. Das Integral konvergiert dann in dem in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " Satz (I.) angegebenen Bereich."
}], "Text"],

Cell[TextData[{
  "Es ist indes unerl\[ADoubleDot]\[SZ]lich, auch andere Integrationswege zu \
benutzen. Unter ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " wollen wir die gebrochene, aus drei Geraden gebildete Linie"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[GridBox[{
        {GridBox[{
              {\(\(-\[Infinity]\) + \[ImaginaryI]\ \[Omega]\_2\)},
              {" "}
              }], GridBox[{
              {GridBox[{
                    {\(\( < \(--\(--\(-\(--\(----\)\)\)\)\)\)\ \)},
                   
                     {\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ |\)}
                    }], GridBox[{
                    {\(a + \[ImaginaryI]\ \[Omega]\_2\)},
                    {" "}
                    }]}
              }]},
        {\(\(-\[Infinity]\) + \[ImaginaryI]\ \[Omega]\_1\), GridBox[{
             
               {\( > \(--\(--\(--\(--\(---\)\)\)\)\)\), 
                \(a + \[ImaginaryI]\ \[Omega]\_1\)}
              }]}
        }]], "NumberedEquation1"],

Cell[TextData[{
  "sowie unter ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  " die gebrochene Linie"
}], "Text"],

Cell[BoxData[GridBox[{
        {GridBox[{
              {\(a + \[ImaginaryI]\ \[Omega]\_2\)},
              {" "}
              }], GridBox[{
              {GridBox[{
                    {\(\(--\(--\(-\(-\(--\(---\)\)\)\)\)\) < \)},
                   
                     {\(|\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)}
                    }], GridBox[{
                    {\(\[Infinity] + \[ImaginaryI]\ \[Omega]\_2\)},
                    {" "}
                    }]}
              }]},
        {\(a + \[ImaginaryI]\ \[Omega]\_1\), 
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"-", GridBox[{
                          {">", \(\[Infinity] + \[ImaginaryI]\ \[Omega]\_1\)}
                          }]}]}]}]}]}]}]}
        }]], "NumberedEquation1"],

Cell[TextData[{
  "verstehen. \[CapitalUDoubleDot]ber die Gr\[ODoubleDot]\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`a, \[Omega]\_1, \[Omega]\_2\)]],
  ", welche die Lage von ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  " bestimmen, kann nach den Umst\[ADoubleDot]nden verf\[UDoubleDot]gt \
werden. Weder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " noch ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  " darf durch einen Pol von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " hindurchgehen."
}], "Text"],

Cell[TextData[{
  "Mit Benutzung des am Schlu\[SZ] des ",
  ButtonBox["\[Section] 5",
    ButtonData:>"Section5",
    ButtonStyle->"Hyperlink"],
  " stehenden Satzes ergibt sich nun ohne M\[UDoubleDot]he folgendes:"
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Ist ",
  Cell[BoxData[
      \(TraditionalForm\`m > n\)]],
  ", so konvergiert (",
  CounterBox["NumberedEquation", "Equation72"],
  "), \[UDoubleDot]ber eine Linie ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " erstreckt, in dem durch die Ungleichheiten ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon] <  | x | \( < \((1\/\[Epsilon])\)\)\)]],
  " definierten Gebiete von ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " gleichm\[ADoubleDot]\[SZ]ig, unter ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " eine beliebig kleine positive Gr\[ODoubleDot]\[SZ]e verstanden."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Ist ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] n\)]],
  ", so konvergiert das Integral (",
  CounterBox["NumberedEquation", "Equation72"],
  ") in dem durch ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon] <  | x | \( < 1 - \[Epsilon]\)\)]],
  " definierten Gebiete gleichm\[ADoubleDot]\[SZ]ig, falls es \
\[UDoubleDot]ber eine Linie ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " erstreckt wird, sowie auch in dem durch ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Epsilon] < \) | 1\/x | \( < 1 - \[Epsilon]\)\)]],
  
  " definierten Gebiete, wenn es \[UDoubleDot]ber eine Linie ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  " erstreckt wird."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Der Fall ",
  Cell[BoxData[
      \(TraditionalForm\`m < n\)]],
  " kann durch eine passende Substitutionen stets auf den Fall ",
  Cell[BoxData[
      \(TraditionalForm\`m > n\)]],
  " zur\[UDoubleDot]ckgef\[UDoubleDot]hrt werden."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Es bezeichne ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " in (",
  CounterBox["NumberedEquation", "Equation72"],
  ") nach den Umst\[ADoubleDot]nden eine Linie ",
  Cell[BoxData[
      \(TraditionalForm\`\((a \[PlusMinus] \[ImaginaryI]\ \[Infinity])\)\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  ", so wollen wir zeigen, da\[SZ] (",
  CounterBox["NumberedEquation", "Equation72"],
  ") in seinem Konvergenzbereiche eine hypergeometrische Funktion darstellt."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Vergleichen wir zun\[ADoubleDot]chst das Integral (",
  CounterBox["NumberedEquation", "Equation72"],
  ") mit dem folgenden"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(y\_1 \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_L F[z + 1] \(x\^\(\(-z\) - 1\)\) \[DifferentialD]z\), 
    \)\)], "NumberedEquation1",
  CellTags->"Equation75"],

Cell[TextData[{
  "welches aus dem ersteren durch eine zur reellen Achse parallele \
Translation ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Rule] z + 1\)]],
  " des Integrationsweges erhalten werden kann, so ist nach dem Satze von \
Cauchy"
}], "Text"],

Cell[BoxData[
    \(\(y\_1 \[Equal] y + S, \)\)], "NumberedEquation1",
  CellTags->"Equation76"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " die Summe der Residuen von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z] x\^\(-z\)\)]],
  " bezeichnet, welche zu den von ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " bei der Translation passierten Polen geh\[ODoubleDot]ren. Wird dabei von \
",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " kein Pol passiert, so ist ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " identisch gleich der Null."
}], "Text"],

Cell["Setzt man nun zur Abk\[UDoubleDot]rzung", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(f[z] \[Equal] 
      a\_0 - \(a\_1\) z + \(a\_2\) z \((z + 1)\) + 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((\(-1\))\)\^m\)\) \(a\_m\) 
          z \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + m - 1)\), 
    \)\)], "NumberedEquation1"],

Cell[BoxData[
    \(\(g[z] \[Equal] 
      b\_0 - \(b\_1\) \((z + 1)\) + \(b\_2\) \((z + 1)\) \((z + 2)\) + 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((\(-1\))\)\^m\)\) \(b\_m\) 
          \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + m)\), \)\)], 
  "NumberedEquation1"],

Cell[TextData[{
  "so ergibt sch mit Benutzung von (",
  CounterBox["NumberedEquation", "Equation72"],
  "), (",
  CounterBox["NumberedEquation", "Equation75"],
  ") und (",
  CounterBox["NumberedEquation", "Equation76"],
  "):"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{\(\(a\_0\) y\), "+", \(\(a\_1\) x\ y'\), "+", 
          RowBox[{
          \(\[CenterDot]\[CenterDot]\[CenterDot]\(+a\_m\)\), \(x\^m\), 
            SuperscriptBox["y", 
              TagBox[\((m)\),
                Derivative],
              MultilineFunction->None]}]}], "\[Equal]", 
        \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_L f[z] F[z] \(x\^\(-z\)\) \[DifferentialD]z\)\)}], 
      ","}]], "Equation"],

Cell[BoxData[
    RowBox[{
      RowBox[{"x", 
        RowBox[{"(", 
          RowBox[{\(\(b\_0\) y\), "+", \(\(b\_1\) x\ y'\), "+", 
            RowBox[{
            \(\[CenterDot]\[CenterDot]\[CenterDot]\(+b\_m\)\), \(x\^m\), 
              SuperscriptBox["y", 
                TagBox[\((m)\),
                  Derivative],
                MultilineFunction->None]}]}], ")"}]}], "\[Equal]", 
      \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_L g[z] F[z + 1] \(x\^\(-z\)\) \[DifferentialD]z\)\n
         - x \(\((
              \(b\_0\) S + \(b\_1\) x\ S' + 
                \(\[CenterDot]\[CenterDot]\[CenterDot]\(+b\_m\)\) \(x\^m\) 
                  S\^\((m)\))\).\)\)}]], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{
                \(\(a\_0\) y[x]\), "+", \(\(a\_1\) x\ \(y'\)[x]\), "+", 
                  RowBox[{\(a\_m\), \(x\^m\), 
                    RowBox[{
                      SuperscriptBox["y", 
                        TagBox[\((m)\),
                          Derivative],
                        MultilineFunction->None], "[", "x", "]"}]}]}], 
                "\[Equal]", 
                \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                  \(\[Integral]f[z] F[z] \(x\^\(-z\)\) 
                      \[DifferentialD]z\)\)}], "/.", 
              \({y \[Rule] 
                  Function[x, 
                    \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                      \(\[Integral]F[z] \(x\^\(-z\)\) \[DifferentialD]z\)]}
                \)}], "/.", \({m \[Rule] 2}\)}], "/.", 
          \({\[Integral]a_ \[DifferentialD]z \[RuleDelayed] a}\)}], "/.", 
        \({f[z] \[Rule] a\_0 - \(a\_1\) z + \(a\_2\) z \((z + 1)\)}\)}], "//",
       "Simplify"}]], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"x", 
                  RowBox[{"(", 
                    RowBox[{
                    \(\(b\_0\) y[x]\), "+", \(\(b\_1\) x\ \(y'\)[x]\), "+", 
                      RowBox[{\(b\_m\), \(x\^m\), 
                        RowBox[{
                          SuperscriptBox["y", 
                            TagBox[\((m)\),
                              Derivative],
                            MultilineFunction->None], "[", "x", "]"}]}]}], 
                    ")"}]}], "\[Equal]", 
                RowBox[{
                \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                    \(\[Integral]g[z] F[z + 1] \(x\^\(-z\)\) 
                        \[DifferentialD]z\)\), "\n", "-", 
                  RowBox[{"x", 
                    RowBox[{"(", 
                      RowBox[{
                      \(\(b\_0\) S[x]\), "+", \(\(b\_1\) x\ \(S'\)[x]\), "+", 
                        
                        RowBox[{\(b\_m\), \(x\^m\), 
                          RowBox[{
                            SuperscriptBox["S", 
                              TagBox[\((m)\),
                                Derivative],
                              MultilineFunction->None], "[", "x", "]"}]}]}], 
                      ")"}]}]}]}], "/.", 
              \({y \[Rule] 
                  Function[x, 
                    \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                        \(\[Integral]F[z + 1] \(x\^\(\(-z\) - 1\)\) 
                            \[DifferentialD]z\) - S[x]]}\)}], "/.", 
            \({m \[Rule] 2}\)}], "/.", 
          \({\[Integral]a_ \[DifferentialD]z \[RuleDelayed] a}\)}], "/.", 
        \({g[z] \[Rule] 
            b\_0 - \(b\_1\) \((z + 1)\) + \(b\_2\) \((z + 1)\) \((z + 2)\)}
          \)}], "//", "Simplify"}]], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Bezeichnet schlie\[SZ]lich ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " eine die Gleichung"
}], "Text"],

Cell[BoxData[
    \(\(f[z] F[z] + g[z] F[z + 1] \[Equal] 0, \)\)], "NumberedEquation1"],

Cell[TextData[{
  "erf\[UDoubleDot]llende Gammafunktion, so erhalten wir f\[UDoubleDot]r (",
  CounterBox["NumberedEquation", "Equation72"],
  ") die Differentialgleichung"
}], "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(\((a\_0 + \(b\_0\) x)\) y\), "+", \(\((a\_1 + \(b\_1\) x)\) x\ y'\), 
        "+", 
        RowBox[{
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((a\_m + \(b\_m\) x)\)\)\), 
          \(x\^m\), 
          SuperscriptBox["y", 
            TagBox[\((m)\),
              Derivative],
            MultilineFunction->None]}]}], "\n", "\[Equal]", 
      RowBox[{\(-x\), 
        RowBox[{
          RowBox[{"(", 
            RowBox[{\(\(b\_0\) S\), "+", \(\(b\_1\) x\ S'\), "+", 
              RowBox[{
              \(\[CenterDot]\[CenterDot]\[CenterDot]\(+b\_m\)\), \(x\^m\), 
                SuperscriptBox["S", 
                  TagBox[\((m)\),
                    Derivative],
                  MultilineFunction->None]}]}], ")"}], "."}]}]}]], 
  "NumberedEquation1",
  CellTags->"Equation80"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{\(\(a\_0\) y[x]\), "+", \(\(a\_1\) x\ \(y'\)[x]\), "+", 
            RowBox[{\(a\_m\), \(x\^m\), 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((m)\),
                    Derivative],
                  MultilineFunction->None], "[", "x", "]"}]}], "-", 
            \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
              \(\[Integral]f[z] F[z] \(x\^\(-z\)\) \[DifferentialD]z\)\), "+",
             
            RowBox[{"x", 
              RowBox[{"(", 
                RowBox[{
                \(\(b\_0\) y[x]\), "+", \(\(b\_1\) x\ \(y'\)[x]\), "+", 
                  RowBox[{\(b\_m\), \(x\^m\), 
                    RowBox[{
                      SuperscriptBox["y", 
                        TagBox[\((m)\),
                          Derivative],
                        MultilineFunction->None], "[", "x", "]"}]}]}], 
                ")"}]}], "-", 
            RowBox[{"(", 
              RowBox[{
              \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                  \(\[Integral]g[z] F[z + 1] \(x\^\(-z\)\) 
                      \[DifferentialD]z\)\), "\n", "-", 
                RowBox[{"x", 
                  RowBox[{"(", 
                    RowBox[{
                    \(\(b\_0\) S[x]\), "+", \(\(b\_1\) x\ \(S'\)[x]\), "+", 
                      RowBox[{\(b\_m\), \(x\^m\), 
                        RowBox[{
                          SuperscriptBox["S", 
                            TagBox[\((m)\),
                              Derivative],
                            MultilineFunction->None], "[", "x", "]"}]}]}], 
                    ")"}]}]}], ")"}]}], "==", 
          RowBox[{
          \(\((a\_0 + \(b\_0\) x)\) y[x]\), "+", 
            \(\((a\_1 + \(b\_1\) x)\) x\ \(y'\)[x]\), "+", 
            RowBox[{\((a\_m + \(b\_m\) x)\), \(x\^m\), 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((m)\),
                    Derivative],
                  MultilineFunction->None], "[", "x", "]"}]}], "\n", "-", 
            RowBox[{"(", 
              RowBox[{\(-x\), 
                RowBox[{"(", 
                  RowBox[{
                  \(\(b\_0\) S[x]\), "+", \(\(b\_1\) x\ \(S'\)[x]\), "+", 
                    RowBox[{\(b\_m\), \(x\^m\), 
                      RowBox[{
                        SuperscriptBox["S", 
                          TagBox[\((m)\),
                            Derivative],
                          MultilineFunction->None], "[", "x", "]"}]}]}], 
                  ")"}]}], ")"}]}]}], "/.", 
        \({F[z] \[Rule] \(\(-g[z]\)\/f[z]\) F[z + 1]}\)}], "//", 
      "Simplify"}]], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Die rechte Seite dieser Gleichung kann auf die Form", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\[Sum]\+\[Nu]\( x\^\[Lambda]\_\[Nu]\) R\_\[Nu][Log[x]], \)\)], 
  "NumberedEquation1",
  CellTags->"Equation81"],

Cell[TextData[{
  "gebracht werden, wo die ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " ganze rationale Funktionen bezeichnen, w\[ADoubleDot]hrend die ",
  Cell[BoxData[
      \(TraditionalForm\`\[Lambda]\)]],
  " reelle oder komplexe Zahlen sind. Die Residuen von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z] x\^\(-z\)\)]],
  " haben n\[ADoubleDot]mlich die Form ",
  Cell[BoxData[
      \(TraditionalForm\`\(x\^\[Lambda]\) R[Log[x]]\)]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Residue[
          Gamma[z] Gamma[z + 1] Gamma[z + 2] Gamma[z + 3] x\^\(-z\), {z, 
            \(-#\)}]&\)/@Range[0, 3]\)], "Input"],

Cell[BoxData[
    \({2, x\ \((\(-2\) + 4\ EulerGamma + Log[x])\), 
      \(-\(1\/24\)\)\ x\^2\ 
        \((51 - 120\ EulerGamma + 96\ EulerGamma\^2 + 4\ \[Pi]\^2 + 
            6\ \((\(-5\) + 8\ EulerGamma)\)\ Log[x] + 6\ Log[x]\^2)\), 
      \(1\/3888\) 
        \((x\^3\ \((
              6929 - 14508\ EulerGamma + 11232\ EulerGamma\^2 - 
                3456\ EulerGamma\^3 + 468\ \[Pi]\^2 - 
                432\ EulerGamma\ \[Pi]\^2 - 
                9\ \((403 - 624\ EulerGamma + 288\ EulerGamma\^2 + 
                      12\ \[Pi]\^2)\)\ Log[x] - 
                54\ \((\(-13\) + 12\ EulerGamma)\)\ Log[x]\^2 - 
                54\ Log[x]\^3 + 54\ PolyGamma[2, 1] + 54\ PolyGamma[2, 2] + 
                54\ PolyGamma[2, 3] + 54\ PolyGamma[2, 4])\))\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Hat der Integrationsweg ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " eine solche Lage, da\[SZ] der zur imagin\[ADoubleDot]ren Achse parallele \
Teil von ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " bei der Translation ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Rule] z + 1\)]],
  " keinen Pol von ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " passiert, so wird die Differentialgleichung nach dem oben Gesagten \
homogen."
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[TextData[{
  "Versteht man, was auch sehr zweckm\[ADoubleDot]\[SZ]ig ist, unter einer \
hypergeometrischen Funktion jede L\[ODoubleDot]sung einer homogenen oder \
nicht homogenen Gleichung der Form (",
  CounterBox["NumberedEquation", "Equation80"],
  "), deren rechte Seite auf die Form (",
  CounterBox["NumberedEquation", "Equation81"],
  ") gebracht werden kann, so ist zu beachten, da\[SZ] diese Definition ",
  StyleBox["nur scheinbar",
    FontSlant->"Italic"],
  " allgemeiner ist als die fr\[UDoubleDot]here. ",
  StyleBox["Die rechte Seite (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation81"],
    FontSlant->"Italic"],
  StyleBox[
  ") kann n\[ADoubleDot]mlich stets durch abwechselnde Multiplikation mit \
Potenzen von ",
    FontSlant->"Italic"],
  Cell[BoxData[
      FormBox[
        StyleBox["x",
          FontSlant->"Italic"], TraditionalForm]]],
  StyleBox[
  " und Differentiationen zum Verschwinden gebracht werden, wobei die linke \
Seite zwar ihre Ordnung, nicht aber ihre Form \[ADoubleDot]ndert.",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell["*) Annales de l'Ecole Normale, S\[EAcute]r. II. T. 12. 1883.", "Text",
  ParagraphIndent->40,
  CellTags->"Footnote1Section10"],

Cell[TextData[
"**) Sopra una trasformazione delle equazioni differenziali lineari in \
equazioni lineari alle differenze, e viceversa. Rendiconti del R. Istituto \
Lombardo, Serie II, vol. 19, fasc. 12\[LongDash]13. 1886. Sulle funzioni \
ipergeometriche generalizzate. Rend. d. Accad. dei Lincei. Vol. 4, fasc. 12, \
13, S. 792\[LongDash]799. 1888."], "Text",
  ParagraphIndent->30,
  CellTags->"Footnote2Section10"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Jede hypergeometrische Differentialgleichung kann mit Hilfe von \
Gammafunktionen vollst\[ADoubleDot]ndig integriert werden."
}], "Section",
  CellTags->"Section11"],

Cell[TextData[{
  "Nach dem vorigen Paragraphen stellt das Integral (",
  CounterBox["NumberedEquation", "Equation72"],
  "), wo ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " eine beliebige Gammafunktion und ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " nach den Umst\[ADoubleDot]nden eine Linie ",
  Cell[BoxData[
      \(TraditionalForm\`\((a \[PlusMinus] \[ImaginaryI]\ \[Infinity])\)\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  " bezeichnet, stets eine hypergeometrische Funktion dar. Es fragt sich nun, \
ob auch umgekehrt jede solche Funktion durch (",
  CounterBox["NumberedEquation", "Equation72"],
  ") darstellbar sei."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Auf Grund der am Schlu\[SZ] des vorigen Paragraphen gemachten Bemerkung k\
\[ODoubleDot]nnen wir uns auf ",
  StyleBox["homogene",
    FontSlant->"Italic"],
  " hypergeometrische Gleichungen beschr\[ADoubleDot]nken. Es l\[ADoubleDot]\
\[SZ]t sich nun folgendes nachweisen."
}], "Text",
  ParagraphIndent->30],

Cell["Es sei", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    RowBox[{
      RowBox[{
      \(\((a\_0 + \(b\_0\) x)\) y\), "+", \(\((a\_1 + \(b\_1\) x)\) x\ y'\), 
        "+", 
        RowBox[{
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((a\_m + \(b\_m\) x)\)\)\), 
          \(x\^m\), 
          SuperscriptBox["y", 
            TagBox[\((m)\),
              Derivative],
            MultilineFunction->None]}]}], "\[Equal]", "0"}]], 
  "NumberedEquation1",
  CellTags->"Equation82"],

Cell[TextData[{
  "die zu integrierende Differentialgleichung. Durch eine einfache \
Substitution kann man stets bewirken, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`a\_m\)]],
  " und die ",
  StyleBox["letzte",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`b\_n\)]],
  " von den Gr\[ODoubleDot]\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`b\_0, b\_1, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), b\_m\)]],
  ", welche von Null verschieden ist, beide gleich ",
  Cell[BoxData[
      \(TraditionalForm\`1\)]],
  " sind. Man bilde nun"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
            \(\((a\_0 + \(b\_0\) x)\) y[x]\), "+", 
              \(\((a\_1 + \(b\_1\) x)\) x\ \(y'\)[x]\), "+", 
              RowBox[{\((a\_m + \(b\_m\) x)\), \(x\^m\), 
                RowBox[{
                  SuperscriptBox["y", 
                    TagBox[\((m)\),
                      Derivative],
                    MultilineFunction->None], "[", "x", "]"}]}]}], "/.", 
            \({y \[Rule] Function[{x}, p[A\ x]\/B], x \[Rule] x\/A}\)}], "/.",
           \({m \[Rule] 3}\)}], "//", "PowerExpand"}], "//", "ExpandAll"}]], 
  "Input"],

Cell[BoxData[
    RowBox[{
    \(\(p[x]\ a\_0\)\/B\), "+", \(\(x\ p[x]\ b\_0\)\/\(A\ B\)\), "+", 
      FractionBox[
        RowBox[{"x", " ", \(a\_1\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], "B"], "+", 
      FractionBox[
        RowBox[{\(x\^2\), " ", \(b\_1\), " ", 
          RowBox[{
            SuperscriptBox["p", "\[Prime]",
              MultilineFunction->None], "[", "x", "]"}]}], \(A\ B\)], "+", 
      FractionBox[
        RowBox[{\(x\^3\), " ", \(a\_3\), " ", 
          RowBox[{
            SuperscriptBox["p", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "x", "]"}]}], "B"], "+", 
      FractionBox[
        RowBox[{\(x\^4\), " ", \(b\_3\), " ", 
          RowBox[{
            SuperscriptBox["p", 
              TagBox[\((3)\),
                Derivative],
              MultilineFunction->None], "[", "x", "]"}]}], \(A\ B\)]}]], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[{b\_3 == A\ B, a\_3 == B}, {A, B}]\)], "Input"],

Cell[BoxData[
    \({{A \[Rule] b\_3\/a\_3, B \[Rule] a\_3}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(f[z] \[Equal] 
      a\_0 - \(a\_1\) z + \(a\_2\) z \((z + 1)\) + 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((\(-1\))\)\^m\)\) \(a\_n\) 
          z \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + m - 1)\), 
    \)\)], "NumberedEquation1"],

Cell["Druckfehlerkorrektur:", "Text",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(f[z] \[Equal] 
      a\_0 - \(a\_1\) z + \(a\_2\) z \((z + 1)\) + 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((\(-1\))\)\^m\)\) \(a\_m\) 
          z \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + m - 1)\), 
    \)\)], "Equation",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(g[z] \[Equal] 
      b\_0 - \(b\_1\) \((z + 1)\) + \(b\_2\) \((z + 1)\) \((z + 2)\) + 
        \(\[CenterDot]\[CenterDot]\[CenterDot]\(+\((\(-1\))\)\^n\)\) \(b\_n\) 
          \((z + 1)\)\[CenterDot]\[CenterDot]\[CenterDot]\((z + n)\), \)\)], 
  "NumberedEquation1"],

Cell["und setze", "Text"],

Cell[BoxData[
    \(\(f[z] \[Equal] 
      \(\((\(-1\))\)\^m\) \((z - \[Rho]\_1)\) 
        \((z - \[Rho]\_2)\)\[CenterDot]\[CenterDot]\[CenterDot]\((
            z - \[Rho]\_m)\), \)\)], "NumberedEquation1"],

Cell[BoxData[
    \(\(g[z] \[Equal] 
      \(\((\(-1\))\)\^n\) \((z - \[Sigma]\_1)\) 
        \((z - \[Sigma]\_2)\)\[CenterDot]\[CenterDot]\[CenterDot]\((
            z - \[Sigma]\_n)\), \)\)], "NumberedEquation1"],

Cell[BoxData[
    \(\(G[z] \[Equal] 
      \[CapitalGamma][z - \[Rho]\_1]
            \[CenterDot]\[CenterDot]\[CenterDot]\[CapitalGamma][z - \[Rho]\_m]
             \[CapitalGamma][1 + \[Sigma]\_1 - z]
            \[CenterDot]\[CenterDot]\[CenterDot]\[CapitalGamma][
            1 + \[Sigma]\_n - z], \)\)], "NumberedEquation1"],

Cell[BoxData[
    \(\(P[z] \[Equal] 
      Sin[\[Pi] \((z - c\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
            \[Pi] \((z - c\_m)\)] 
        \(\[Sum]\+\(\[Nu]\  = \ 1\)\%m
             C\_\[Nu]\/Sin[\[Pi] \((z - c\_\[Nu])\)]\), \)\)], 
  "NumberedEquation1"],

Cell[TextData[{
  "wo die ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " unbestimmte, die ",
  Cell[BoxData[
      \(TraditionalForm\`c\)]],
  " aber bestimmte Konstanten bezeichnen, unter denen keine zwei sich finden, \
deren Differenz gleich einer ganzen Zahl ist."
}], "Text"],

Cell[TextData[{
  "Das ",
  StyleBox["allgemeine Integral",
    FontSlant->"Italic"],
  " von (",
  CounterBox["NumberedEquation", "Equation82"],
  ") l\[ADoubleDot]\[SZ]t sich dann in der Form"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(y \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_L G[z] P[z] \(x\^\(-z\)\) \[DifferentialD]z\) + 
        R[x, Log[x]], \)\)], "NumberedEquation1"],

Cell[TextData[{
  "darstellen, wo ",
  Cell[BoxData[
      \(TraditionalForm\`L\)]],
  " nach den Umst\[ADoubleDot]nden eine in geeigneter Weise \
gew\[ADoubleDot]hlte Linie  ",
  Cell[BoxData[
      \(TraditionalForm\`\((a \[PlusMinus] \[ImaginaryI]\ \[Infinity])\)\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(-\[Infinity]\))\)\)]],
  " oder ",
  Cell[BoxData[
      \(TraditionalForm\`\((\(+\[Infinity]\))\)\)]],
  " bezeichnet, w\[ADoubleDot]hrend ",
  Cell[BoxData[
      \(TraditionalForm\`R\)]],
  " eine endliche Summe der Form (",
  CounterBox["NumberedEquation", "Equation81"],
  ") bedeutet."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
          \(\((a\_0 + \(b\_0\) x)\) y[x]\), "+", 
            \(\((a\_1 + \(b\_1\) x)\) x\ \(y'\)[x]\), "+", 
            RowBox[{\((a\_m + \(b\_m\) x)\), \(x\^m\), 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((m)\),
                    Derivative],
                  MultilineFunction->None], "[", "x", "]"}]}]}], "==", "0"}], 
        "/.", \({
          y \[Rule] 
            Function[x, 
              \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
                \(\[Integral]G[z] P[z] \(x\^\(-z\)\) \[DifferentialD]z\)]}
          \)}], "/.", \({m \[Rule] 2}\)}], 
  \(% /. {a__\ \(x\^\[Mu]_.\) \(\[Integral]b_ \[DifferentialD]z\) 
          \[RuleDelayed] a \(\[Integral]b\ \(x\^\[Mu]\) \[DifferentialD]z\)}
        \), \(% /. {
        d__ \((\[Integral]c_ \[DifferentialD]z)\) \((a_ + b_\ x)\) 
          \[RuleDelayed] 
          d\ a \(\[Integral]c \[DifferentialD]z\) + 
            d\ b \(\[Integral]Evaluate[x\ c /. {z \[Rule] z + 1}] 
                  \[DifferentialD]z\)}\), 
  \(\(% /. {\[Integral]a_ \[DifferentialD]z \[RuleDelayed] a}\) /. {
          a\_2 \[Rule] 1, b\_2 \[Rule] 1} // Simplify\), 
  \(% /. {a\_0 + z\ \((1 + z - a\_1)\) \[Rule] 
          \(\((\(-1\))\)\^m\) \((z - \[Rho]\_1)\) \((z - \[Rho]\_m)\), 
        b\_0 + \((1 + z)\)\ \((2 + z - b\_1)\) \[Rule] 
          \(\((\(-1\))\)\^n\) \((z - \[Sigma]\_1)\) \((z - \[Sigma]\_n)\)}\), 
  \(% /. {G[z_] \[RuleDelayed] 
            Gamma[z - \[Rho]\_1] Gamma[z - \[Rho]\_m] 
              Gamma[1 + \[Sigma]\_1 - z] Gamma[1 + \[Sigma]\_n - z]} // 
      FullSimplify\), 
  \(\(% /. {P[z + 1] \[Rule] \(\((\(-1\))\)\^\(m - n + 1\)\) P[z]}\) /. {
        m \[Rule] 2, n \[Rule] 2}\)}], "Input"],

Cell[BoxData[
    \(\(-\(\(I\ \((\[Integral]\(x\^\(-z\)\ G[z]\ P[z]\) \[DifferentialD]z)\)\ 
                \((a\_0 + x\ b\_0)\)\)\/\(2\ \[Pi]\)\)\) + 
        \(I\ x\ \((
              \[Integral]\(x\^\(\(-1\) - z\)\ z\ G[z]\ P[z]\) 
                  \[DifferentialD]z)\)\ \((a\_1 + x\ b\_1)\)\)\/\(2\ 
            \[Pi]\) + 
        \(I\ x\^2\ 
            \((\[Integral]\(x\^\(\(-2\) - z\)\ \((\(-1\) - z)\)\ z\ G[z]\ 
                    P[z]\) \[DifferentialD]z)\)\ \((a\_2 + x\ b\_2)\)\)\/\(2\ 
            \[Pi]\) == 0\)], "Output"],

Cell[BoxData[
    \(\(-\(\(I\ \((\[Integral]\(x\^\(-z\)\ G[z]\ P[z]\) \[DifferentialD]z)\)\ 
                \((a\_0 + x\ b\_0)\)\)\/\(2\ \[Pi]\)\)\) + 
        \(I\ \((\[Integral]\(x\^\(-z\)\ z\ G[z]\ P[z]\) \[DifferentialD]z)\)\ 
            \((a\_1 + x\ b\_1)\)\)\/\(2\ \[Pi]\) + 
        \(I\ \((\[Integral]\(x\^\(-z\)\ \((\(-1\) - z)\)\ z\ G[z]\ P[z]\) 
                  \[DifferentialD]z)\)\ \((a\_2 + x\ b\_2)\)\)\/\(2\ 
            \[Pi]\) == 0\)], "Output"],

Cell[BoxData[
    \(\(-\(\(I\ \((\[Integral]\(x\^\(-z\)\ G[z]\ P[z]\) \[DifferentialD]z)\)\ 
                a\_0\)\/\(2\ \[Pi]\)\)\) + 
        \(I\ \((\[Integral]\(x\^\(-z\)\ z\ G[z]\ P[z]\) \[DifferentialD]z)\)\ 
            a\_1\)\/\(2\ \[Pi]\) + 
        \(I\ \((\[Integral]\(x\^\(-z\)\ \((\(-1\) - z)\)\ z\ G[z]\ P[z]\) 
                  \[DifferentialD]z)\)\ a\_2\)\/\(2\ \[Pi]\) - 
        \(I\ \((\[Integral]\(x\^\(-z\)\ G[1 + z]\ P[1 + z]\) 
                  \[DifferentialD]z)\)\ b\_0\)\/\(2\ \[Pi]\) + 
        \(I\ \((\[Integral]\(x\^\(-z\)\ \((1 + z)\)\ G[1 + z]\ P[1 + z]\) 
                  \[DifferentialD]z)\)\ b\_1\)\/\(2\ \[Pi]\) + 
        \(I\ \((\[Integral]\(x\^\(-z\)\ \((\(-2\) - z)\)\ \((1 + z)\)\ 
                    G[1 + z]\ P[1 + z]\) \[DifferentialD]z)\)\ b\_2\)\/\(2\ 
            \[Pi]\) == 0\)], "Output"],

Cell[BoxData[
    \(\(-\(1\/\(2\ \[Pi]\)\((
          I\ x\^\(-z\)\ 
            \((G[z]\ P[z]\ \((a\_0 + z\ \((1 + z - a\_1)\))\) + 
                G[1 + z]\ P[1 + z]\ 
                  \((b\_0 + \((1 + z)\)\ \((2 + z - b\_1)\))\))\))\)\)\) == 0
      \)], "Output"],

Cell[BoxData[
    \(\(-\(1\/\(2\ \[Pi]\)\((
          I\ x\^\(-z\)\ 
            \((\((\(-1\))\)\^m\ G[z]\ P[z]\ \((z - \[Rho]\_1)\)\ 
                  \((z - \[Rho]\_m)\) + 
                \((\(-1\))\)\^n\ G[1 + z]\ P[1 + z]\ \((z - \[Sigma]\_1)\)\ 
                  \((z - \[Sigma]\_n)\))\))\)\)\) == 0\)], "Output"],

Cell[BoxData[
    \(\(-\(\(1\/\(2\ \[Pi]\)\) 
          \((I\ x\^\(-z\)\ Gamma[1 + z - \[Rho]\_1]\ 
              Gamma[1 + z - \[Rho]\_m]\ Gamma[1 - z + \[Sigma]\_1]\ 
              Gamma[1 - z + \[Sigma]\_n]\ 
              \((\((\(-1\))\)\^m\ P[z] + \((\(-1\))\)\^n\ P[1 + z])\))
            \)\)\) == 0\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(P[z + 1] == \(-P[z]\) /. {
          P[z_] \[RuleDelayed] \[Pi]\/Sin[\[Pi] \((z - c\_1)\)]} // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Durch diesen Satz erweist sich die Theorie der Gamma- und der \
hypergeometrischen Funktionen als ein zusammengeh\[ODoubleDot]riges, \
abgeschlossenes Ganzes. Die herk\[ODoubleDot]mmliche Lehre von der \
Gammafunktion und den Eulerschen Integralen ist nur ein \
Bruchst\[UDoubleDot]ck dieser allgemeineren Theorie, welche an \
Einheitlichkeit nichts zu w\[UDoubleDot]nschen \[UDoubleDot]brig l\
\[ADoubleDot]\[SZ]t. Die Einheitlichkeit wird durch die Cauchysche \
Integraltheorie zustande gebracht.\
\>", "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "In der vorliegenden Arbeit beweise ich meinen Satz nur f\[UDoubleDot]r den \
wichtigsten Fall ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] n\)]],
  ". Hinsichtlich der \[UDoubleDot]brigen F\[ADoubleDot]lle mu\[SZ] ich den \
Leser auf meine  ",
  ButtonBox["Arbeit in Acta Math. Bd. 25",
    ButtonData:>"Footnote1Section8",
    ButtonStyle->"Hyperlink"],
  " verweisen. Der folgende, auf der Theorie der reziproken Funktionen \
basierende Nachweis ist von dem in Acta Math. vorkommenden \
g\[ADoubleDot]nzlich verschieden."
}], "Text",
  ParagraphIndent->30]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Integration der hypergeometrischen Differentialgleichungen in dem \
bemerkenswerten Falle ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] n\)]],
  "."
}], "Section",
  CellTags->"Section12"],

Cell[TextData[{
  "Ist f\[UDoubleDot]r die Differentialgleichung (",
  CounterBox["NumberedEquation", "Equation82"],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`m \[Equal] n\)]],
  " sowie ",
  Cell[BoxData[
      \(TraditionalForm\`a\_n \[Equal] b\_n \[Equal] 1\)]],
  ", so besitzt sie die drei singul\[ADoubleDot]ren Stellen ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] 0, x \[Equal] \(-1\), 
      x \[Equal] \[Infinity]\)]],
  "."
}], "Text",
  ParagraphIndent->30],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
              \(\((a\_0 + \(b\_0\) x)\) y[x]\), "+", 
                \(\((a\_1 + \(b\_1\) x)\) x\ \(y'\)[x]\), "+", 
                RowBox[{\((1 + x)\), \(x\^m\), 
                  RowBox[{
                    SuperscriptBox["y", 
                      TagBox[\((m)\),
                        Derivative],
                      MultilineFunction->None], "[", "x", "]"}]}]}], "==", 
              "0"}], "/.", \({x \[Rule] #, m \[Rule] 3}\)}], "&"}], "/@", 
        \({\(-1\), 0, \[Infinity]}\)}], "//", "MatrixForm"}]], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {
              RowBox[{
                RowBox[{\(\((a\_0 - b\_0)\)\ y[\(-1\)]\), "-", 
                  RowBox[{\((a\_1 - b\_1)\), " ", 
                    RowBox[{
                      SuperscriptBox["y", "\[Prime]",
                        MultilineFunction->None], "[", \(-1\), "]"}]}]}], 
                "==", "0"}]},
            {\(a\_0\ y[0] == 0\)},
            {
              RowBox[{
                RowBox[{
                  RowBox[{
                    RowBox[{"(", 
                      RowBox[{\(a\_0\), "+", 
                        RowBox[{
                          InterpretationBox["\[Infinity]",
                            DirectedInfinity[ 1]], " ", \(b\_0\)}]}], ")"}], 
                    " ", 
                    RowBox[{"y", "[", 
                      InterpretationBox["\[Infinity]",
                        DirectedInfinity[ 1]], "]"}]}], "+", 
                  RowBox[{
                    InterpretationBox["\[Infinity]",
                      DirectedInfinity[ 1]], " ", 
                    RowBox[{"(", 
                      RowBox[{\(a\_1\), "+", 
                        RowBox[{
                          InterpretationBox["\[Infinity]",
                            DirectedInfinity[ 1]], " ", \(b\_1\)}]}], ")"}], 
                    " ", 
                    RowBox[{
                      SuperscriptBox["y", "\[Prime]",
                        MultilineFunction->None], "[", 
                      InterpretationBox["\[Infinity]",
                        DirectedInfinity[ 1]], "]"}]}], "+", 
                  RowBox[{
                    InterpretationBox["\[Infinity]",
                      DirectedInfinity[ 1]], " ", 
                    RowBox[{
                      SuperscriptBox["y", 
                        TagBox[\((3)\),
                          Derivative],
                        MultilineFunction->None], "[", 
                      InterpretationBox["\[Infinity]",
                        DirectedInfinity[ 1]], "]"}]}]}], "==", "0"}]}
            }], ")"}],
      MatrixForm[ {
        Equal[ 
          Plus[ 
            Times[ 
              Plus[ 
                Subscript[ a, 0], 
                Times[ -1, 
                  Subscript[ b, 0]]], 
              y[ -1]], 
            Times[ -1, 
              Plus[ 
                Subscript[ a, 1], 
                Times[ -1, 
                  Subscript[ b, 1]]], 
              Derivative[ 1][ y][ -1]]], 0], 
        Equal[ 
          Times[ 
            Subscript[ a, 0], 
            y[ 0]], 0], 
        Equal[ 
          Plus[ 
            Times[ 
              Plus[ 
                Subscript[ a, 0], 
                Times[ 
                  DirectedInfinity[ 1], 
                  Subscript[ b, 0]]], 
              y[ 
                DirectedInfinity[ 1]]], 
            Times[ 
              DirectedInfinity[ 1], 
              Plus[ 
                Subscript[ a, 1], 
                Times[ 
                  DirectedInfinity[ 1], 
                  Subscript[ b, 1]]], 
              Derivative[ 1][ y][ 
                DirectedInfinity[ 1]]], 
            Times[ 
              DirectedInfinity[ 1], 
              Derivative[ 3][ y][ 
                DirectedInfinity[ 1]]]], 0]}]]], "Output"]
}, Open  ]],

Cell["In diesem Falle konvergiert nun das Integral", "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    \(y \[Equal] J[x, a] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)G[z] P[z] \(x\^\(-z\)\) 
            \[DifferentialD]z\)\)], "NumberedEquation1",
  CellTags->"Equation90"],

Cell[TextData[{
  "in der ganzen ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "-Ebene mit Ausschlu\[SZ] der negativen H\[ADoubleDot]lfte der reellen \
Achse."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Denn ",
  Cell[BoxData[
      \(TraditionalForm\`G[z] P[z]\)]],
  " l\[ADoubleDot]\[SZ]t sich linear durch ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " Ausdr\[UDoubleDot]cke der Form"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(G[z] 
      Sin[\[Pi] \((z - c\_1)\)]\[CenterDot]\[CenterDot]\[CenterDot]Sin[
          \[Pi] \((z - c\_\(n - 1\))\)], \)\)], "NumberedEquation1",
  CellTags->"Equation91"],

Cell[TextData[{
  "darstellen, und der absolute Betrag dieses Ausdrucks kann nach ",
  ButtonBox["\[Section] 4",
    ButtonData:>"Section4",
    ButtonStyle->"Hyperlink"],
  " (",
  CounterBox["NumberedEquation", "Equation25"],
  ") auf die Form ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(\[ExponentialE]\^\(\(-\[Pi]\)\  | t | \)\) f[s, t]\)]],
  " gebracht werden, so da\[SZ] (",
  CounterBox["NumberedEquation", "Equation90"],
  ") nach ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " Satz (I.) in jedem durch"
}], "Text"],

Cell[BoxData[
    \(\(-\((\[Pi] - \[Epsilon])\)\) \[LessEqual] Arg[x] \[LessEqual] 
      \(+\((\[Pi] - \[Epsilon])\)\), \ \ \ \ \ \ \ \ \ \ 
    \[Epsilon] < |x | \( < \((1\/\[Epsilon])\)\), \)], "NumberedEquation1"],

Cell[TextData[{
  "definierten Bereiche gleichm\[ADoubleDot]\[SZ]ig konvergiert, unter ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon]\)]],
  " eine beliebig kleine positive Zahl verstanden."
}], "Text"],

Cell[TextData[{
  "Nach ",
  ButtonBox["\[Section] 10",
    ButtonData:>"Section10",
    ButtonStyle->"Hyperlink"],
  " gen\[UDoubleDot]gt (",
  CounterBox["NumberedEquation", "Equation90"],
  ") der Gleichung (",
  CounterBox["NumberedEquation", "Equation82"],
  "), wenn man dem Integrationsweg ",
  Cell[BoxData[
      \(TraditionalForm\`\((a \[PlusMinus] \[ImaginaryI]\ \[Infinity])\)\)]],
  " eine solche Lage erteilen kann, da\[SZ] er bei der Translation ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Rule] z + 1\)]],
  " keinen Pol von ",
  Cell[BoxData[
      \(TraditionalForm\`G[z]\)]],
  " passiert. Dies ist stets m\[ODoubleDot]glich, falls die Gr\[ODoubleDot]\
\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\)]],
  " eine gewisse Bedingung erf\[UDoubleDot]llen. Die Pole von ",
  Cell[BoxData[
      \(TraditionalForm\`G[z]\)]],
  " sind als Glieder in den ",
  Cell[BoxData[
      \(TraditionalForm\`2  n\)]],
  " arithmetischen Reihen"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[Rho]\_\[Nu], \[Rho]\_\[Nu] - 1, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Rho]\_\[Nu] - k, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\)\)], "NumberedEquation1"],

Cell[BoxData[
    \(\[Nu] \[Equal] 1, 2, \(\[CenterDot]\[CenterDot]\[CenterDot]\), n, \)], 
  "Equation",
  TextAlignment->Right],

Cell[BoxData[
    \(\[Sigma]\_\[Nu] + 1, \[Sigma]\_\[Nu] + 2, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Sigma]\_\[Nu] + k, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\)\)], "NumberedEquation1"],

Cell[TextData[{
  "enthalten, und zwar ist der betreffende Pol ein ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  "-facher, falls er ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " Reihen gemeinschaftlich ist. Liegen nun alle Punkte ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\_1, \[Rho]\_2, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Rho]\_n\)]],
  " links, sowie alle Punkte ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\_1 + 1, \[Sigma]\_2 + 1, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Sigma]\_n + 1\)]],
  " rechts von dem Parallelstreifen"
}], "Text"],

Cell[BoxData[
    \(Re[\[Rho]\_\[Nu]] < a \[LessEqual] Re[z] \[LessEqual] a + 1 < 
      Re[\[Sigma]\_\[Nu] + 1], \ \ \ \ \ \ \ \ \ \ \[Nu] \[Equal] 1, 2, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\), n, \)], "NumberedEquation1",
  CellTags->"Equation95"],

Cell[TextData[{
  "so hat der Integrationsweg ",
  Cell[BoxData[
      \(TraditionalForm\`\((a \[PlusMinus] \[ImaginaryI]\ \[Infinity])\)\)]],
  " offenbar die gew\[UDoubleDot]nschte Lage. Gibt es aber \
zun\[ADoubleDot]chst keinen solchen Streifen, so l\[ADoubleDot]\[SZ]t sich, \
wie in meiner genannten Arbeit gezeigt wurde, durch einfache Operationen \
stets bewirken, da\[SZ] die Gr\[ODoubleDot]\[SZ]en",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho], \[Sigma]\)]],
  " diese Bedingung schlie\[SZ]lich erf\[UDoubleDot]llen."
}], "Text"],

Cell[TextData[{
  "Das Integral (",
  CounterBox["NumberedEquation", "Equation90"],
  ") gen\[UDoubleDot]gt also unter dieser Voraussetzung (",
  CounterBox["NumberedEquation", "Equation95"],
  ") der Differentialgleichung (",
  CounterBox["NumberedEquation", "Equation82"],
  "). Es fragt sich nun, ob es dann auch das allgemeine Integral von (",
  CounterBox["NumberedEquation", "Equation82"],
  ") darzustellen vermag. Da\[SZ] dies wirklich der Fall ist, \
k\[ODoubleDot]nnen wir auf Grund unserer in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " entwickelten Theorie der reziproken Funktionen sofort nachweisen. Weil ",
  Cell[BoxData[
      \(TraditionalForm\`G[z] P[z]\)]],
  " als homogene lineare Funktion mit unbestimmten Koeffizienten von ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " Ausdr\[UDoubleDot]cken der Form (",
  CounterBox["NumberedEquation", "Equation91"],
  ") betrachtet werden kann, so ist ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " eine ebensolche Funktion von ",
  Cell[BoxData[
      \(TraditionalForm\`n\)]],
  " partikul\[ADoubleDot]ren Integralen von (",
  CounterBox["NumberedEquation", "Equation82"],
  "). Diese m\[UDoubleDot]ssen ein Fundamentalsystem bilden, denn sonst k\
\[ODoubleDot]nnte man die unbestimmten Konstanten so bestimmen, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " identisch verschw\[ADoubleDot]nde. Hieraus w\[UDoubleDot]rde aber wegen \
des letzten in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " enthaltenen Satzes weiter folgen, da\[SZ] auch die entsprechende \
reziproke Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`G[z] P[z]\)]],
  " identisch verschw\[ADoubleDot]nde, d. h. da\[SZ]"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(C\_1\/Sin[\[Pi] \((z - c\_1)\)] + 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\(+C\_n\)\/Sin[
            \[Pi] \((z - c\_n)\)]\)\)], "Equation"],

Cell[TextData[{
  "identisch gleich Null w\[ADoubleDot]re, ohne da\[SZ] alle ",
  Cell[BoxData[
      \(TraditionalForm\`C\)]],
  " gleich Null w\[ADoubleDot]ren. Da dies bei der \[UDoubleDot]ber ",
  Cell[BoxData[
      \(TraditionalForm\`c\_1, \(\[CenterDot]\[CenterDot]\[CenterDot]\), 
      c\_n\)]],
  " geltenden Annahme unm\[ODoubleDot]glich ist, so ist unsere Behauptung \
erwiesen; ",
  StyleBox["das Integral (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation90"],
    FontSlant->"Italic"],
  StyleBox[") stellt also unter der obigen Voraussetzung (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation95"],
    FontSlant->"Italic"],
  StyleBox[") das allgemeine Integral von (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation82"],
    FontSlant->"Italic"],
  StyleBox[") dar.",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  "Da der Konvergenzbereich von (",
  CounterBox["NumberedEquation", "Equation90"],
  ") die ganze ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  "-Ebene mit Ausschlu\[SZ] der negativen H\[ADoubleDot]lfte der reellen \
Achse umfa\[SZ]t, so hat (",
  CounterBox["NumberedEquation", "Equation90"],
  ") einen wertvollen Vorzug vor den f\[UDoubleDot]r die Integrale von (",
  CounterBox["NumberedEquation", "Equation82"],
  ") geltenden Reihenentwicklungen, die ja nur in einer begrenzten Umgebung \
der singul\[ADoubleDot]ren Stellen konvergieren. Welchen Nutzen man hieraus \
ziehen kann, werden wir gleich sehen."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Vergleichen wir das Integral ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " mit ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a - k]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a + k]\)]],
  ", welche aus dem ersten durch Schiebung des Integrationsweges resp. in der \
negativen und positiven Richtung der reellen Achse entstehen, so ist nach dem \
Cauchyschen Satze"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(J[x, a] \[Equal] \[Sum]\+\[Nu] R\_\[Nu] + J[x, a - k], \)\)], 
  "Equation"],

Cell[BoxData[
    \(\(J[x, a] \[Equal] \(-\(\[Sum]\+\[Nu]\((R')\)\_\[Nu]\)\) + J[x, a + k], 
    \)\)], "Equation"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`R\_\[Nu]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\((R')\)\_\[Nu]\)]],
  " die Residuen bezeichnen, welche zu den zwischen den betreffenden \
Integrationswegen gelegenen Polen geh\[ODoubleDot]ren. Aus dem am Schlu\[SZ] \
des ",
  ButtonBox["\[Section] 5",
    ButtonData:>"Section5",
    ButtonStyle->"Hyperlink"],
  " erhaltenen Satze folgt aber ohne M\[UDoubleDot]he"
}], "Text"],

Cell[BoxData[
    \(\(lim\+\(k\  \[Equal] \ \[Infinity]\)J[x, a - k] \[Equal] 
        0\ \ \ \ \ \ \ \ \ \ for\  | x | \( < 1\), \)\)], "Equation"],

Cell[BoxData[
    \(lim\+\(k\  \[Equal] \ \[Infinity]\)J[x, a + k] \[Equal] 
        0\ \ \ \ \ \ \ \ \ \ for\  | x | \( > 1.\)\)], "Equation"],

Cell[TextData[{
  "F\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " ergeben sich also zwei Reihenentwicklungen, von denen die eine f\
\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  < 1\)\)]],
  ", die andere f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`\(|x |  > 1\)\)]],
  " konvergiert. Diese Reihen sind logarithmenfrei oder mit Logarithmen \
behaftet, je nachdem die zugeh\[ODoubleDot]rigen Pole von ",
  Cell[BoxData[
      \(TraditionalForm\`G[z] P[z]\)]],
  " einfache oder mehrfache Unendlichkeitsstellen sind. Im nachfolgenden \
wollen wir der K\[UDoubleDot]rze halber nur den ersteren Fall in Betracht \
ziehen."
}], "Text"],

Cell[TextData[{
  "Zu dem ",
  StyleBox["(Druckfehlerkorrektur: Bis zum)",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " Ende setzen wir voraus, ",
  StyleBox["da\[SZ] unter den Differenzen",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[Rho]\_\[Mu] - 
      \[Rho]\_\[Nu]\ \ \ \ \ \ \ \ \ \ und\ \ \ \ \ \ \ \ \ \ 
        \[Sigma]\_\[Mu] - \[Sigma]\_\[Nu]\)], "NumberedEquation1",
  CellTags->"Equation96"],

Cell[TextData[{
  StyleBox["f\[UDoubleDot]r ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[Mu] \[NotEqual] \[Nu]\)],
    FontSlant->"Italic"],
  StyleBox[" keine ganze Zahl sich findet.",
    FontSlant->"Italic"],
  " Au\[SZ]erdem nehmen wir fortw\[ADoubleDot]hrend an, ",
  StyleBox["da\[SZ] die Bedingung (",
    FontSlant->"Italic"],
  StyleBox[CounterBox["NumberedEquation", "Equation95"],
    FontSlant->"Italic"],
  StyleBox[") erf\[UDoubleDot]llt ist.",
    FontSlant->"Italic"]
}], "Text"],

Cell[TextData[{
  "Unter der Voraussetzung (",
  CounterBox["NumberedEquation", "Equation96"],
  ") k\[ODoubleDot]nnen wir die in ",
  Cell[BoxData[
      \(TraditionalForm\`P[z]\)]],
  " vorkommenden Gr\[ODoubleDot]\[SZ]en ",
  Cell[BoxData[
      \(TraditionalForm\`c\_1, \(\[CenterDot]\[CenterDot]\[CenterDot]\), 
      c\_n\)]],
  " entweder mit den ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho]\)]],
  " oder mit den ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sigma]\)]],
  " identifizieren. Hierdurch und durch Erw\[ADoubleDot]gungen, welche den in \
",
  ButtonBox["\[Section] 3",
    ButtonData:>"Section3",
    ButtonStyle->"Hyperlink"],
  " vorkommenden ganz \[ADoubleDot]hnlich sind, ergibt sich die folgende \
wichtige ",
  StyleBox["Identit\[ADoubleDot]t:",
    FontSlant->"Italic"]
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(P[z] \[Equal] 
      \[Product]\+\(\[Nu]\  = \ 1\)\%n
           Sin[\[Pi] \((z - \[Rho]\_\[Nu])\)]\/\[Pi]\[CenterDot]\((
            \[Sum]\+\(\[Nu]\  = \ 1\)\%n
                \( \[Pi]\ A\_\[Nu]\)\/Sin[\[Pi] \((z - \[Rho]\_\[Nu])\)])\)\n 
      \[Congruent] 
      \[Product]\+\(\[Nu]\  = \ 1\)\%n
           Sin[\[Pi] \((z - \[Sigma]\_\[Nu])\)]\/\[Pi]\[CenterDot]\(\((
              \[Sum]\+\(\[Nu]\  = \ 1\)\%n
                  \( \[Pi]\ B\_\[Nu]\)\/Sin[\[Pi] \((z - \[Sigma]\_\[Nu])\)])
              \).\)\)], "NumberedEquation1",
  CellTags->"Equation97"],

Cell[TextData[{
  "Setzt man ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] \[Rho]\_1, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Rho]\_n\)]],
  ", so werden die ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " linear durch die ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " ausgedr\[UDoubleDot]ckt; setzt man dagegen ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] \[Sigma]\_1, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Sigma]\_n\)]],
  ", so werden umgekehrt die ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " linear durch die ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " ausgedr\[UDoubleDot]ckt."
}], "Text"],

Cell["F\[UDoubleDot]r unsere fundamentale Funktion", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(G[z] \[Equal] 
      \[Product]\+\(\[Nu]\  = \ 1\)\%n
           \[CapitalGamma][z - \[Rho]\_\[Nu]]
            \[CenterDot]\(\[Product]\+\(\[Nu]\  = \ 1\)\%n \[CapitalGamma][
              1 + \[Sigma]\_\[Nu] - z]\)\)], "NumberedEquation1"],

Cell[TextData[{
  "erhalten wir mit Benutzung von (",
  CounterBox["NumberedEquation", "Equation7"],
  ") die beiden Ausdr\[UDoubleDot]cke"
}], "Text"],

Cell[BoxData[
    \(\(G[z] \[Equal] 
      \[ScriptCapitalG][z] 
        \((\[Product]\+\(\[Nu]\  = \ 1\)\%n 
              \[Pi]\/Sin[\[Pi] \((z - \[Rho]\_\[Nu])\)])\) \[Equal] 
      \[ScriptCapitalH][z] 
        \((\[Product]\+\(\[Nu]\  = \ 1\)\%n 
              \[Pi]\/Sin[\[Pi] \((z - \[Sigma]\_\[Nu])\)])\), \)\)], 
  "NumberedEquation1",
  CellTags->"Equation99"],

Cell["wo", "Text"],

Cell[BoxData[
    \(\[ScriptCapitalG][z] \[Equal] 
      \((\[Product]\+\(k\  = \ 1\)\%n
             \[CapitalGamma][1 + \[Sigma]\_k - z]\/\[CapitalGamma][
              1 + \[Rho]\_k - z])\), \ \ \ \ \ \ \ \ \ \ 
    \[ScriptCapitalH][z] \[Equal] 
      \(\((\[Product]\+\(k\  = \ 1\)\%n
               \[CapitalGamma][z - \[Rho]\_k]\/\[CapitalGamma][
                z - \[Sigma]\_k])\).\)\)], "NumberedEquation1",
  CellTags->"Equation100"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[ScriptCapitalG][z] 
            \((\[Product]\+\(\[Nu]\  = \ 1\)\%n 
                  \[Pi]\/Sin[\[Pi] \((z - \[Rho]\_\[Nu])\)])\) == 
          \[ScriptCapitalH][z] 
            \((\[Product]\+\(\[Nu]\  = \ 1\)\%n 
                  \[Pi]\/Sin[\[Pi] \((z - \[Sigma]\_\[Nu])\)])\) /. {
          \[ScriptCapitalG][z] \[Rule] 
            \[Product]\+\(k\  = \ 1\)\%n
                 \[CapitalGamma][1 + \[Sigma]\_k - z]\/\[CapitalGamma][
                  1 + \[Rho]\_k - z], 
          \[ScriptCapitalH][z] \[Rule] 
            \[Product]\+\(k\  = \ 1\)\%n
                 \[CapitalGamma][z - \[Rho]\_k]\/\[CapitalGamma][
                  z - \[Sigma]\_k]}\) /. 
      \ {\[CapitalGamma] \[Rule] Gamma, n \[Rule] 1}\), 
    \(% // FullSimplify\)}], "Input"],

Cell[BoxData[
    \(\(\[Pi]\ Csc[\[Pi]\ \((z - \[Rho]\_1)\)]\ 
          Gamma[1 - z + \[Sigma]\_1]\)\/Gamma[1 - z + \[Rho]\_1] == 
      \(\[Pi]\ Csc[\[Pi]\ \((z - \[Sigma]\_1)\)]\ 
          Gamma[z - \[Rho]\_1]\)\/Gamma[z - \[Sigma]\_1]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Verm\[ODoubleDot]ge (",
  CounterBox["NumberedEquation", "Equation95"],
  ") verh\[ADoubleDot]lt sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalG][z]\)]],
  " regul\[ADoubleDot]r in der Halbebene ",
  Cell[BoxData[
      \(TraditionalForm\`Re[z] < a + 1\)]],
  "; und in derselben Weise verh\[ADoubleDot]lt sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalH][z]\)]],
  " in der Halbebene ",
  Cell[BoxData[
      \(TraditionalForm\`Re[z] > a\)]],
  "."
}], "Text"],

Cell[TextData[{
  "Wegen (",
  CounterBox["NumberedEquation", "Equation97"],
  ") und (",
  CounterBox["NumberedEquation", "Equation99"],
  ") erhalten wir nun f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`G[z] P[z]\)]],
  " die beiden identischen Ausdr\[UDoubleDot]cke"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(G[z] P[z] \[Equal] 
      \[ScriptCapitalG][z] 
        \(\[Sum]\+\(i\  = \ 1\)\%n
            \( \[Pi]\ A\_i\)\/Sin[\[Pi] \((z - \[Rho]\_i)\)]\) \[Congruent] \ 
      \[ScriptCapitalH][z] 
        \(\[Sum]\+\(i\  = \ 1\)\%n
            \( \[Pi]\ B\_i\)\/Sin[\[Pi] \((z - \[Sigma]\_i)\)]\)\)], 
  "NumberedEquation1"],

Cell[TextData[{
  "und zugleich f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`J[x, a]\)]],
  " die beiden entsprechenden Darstellungen"
}], "Text"],

Cell[BoxData[
    \(J[x, a] \[Equal] \[Sum]\+\(i\  = \ 1\)\%n\( A\_i\) \(J\_i\)\&\((0)\)[x] 
      \[Equal] \[Sum]\+\(i\  = \ 1\)\%n\( B\_i\) 
          \(J\_i\)\&\((\[Infinity])\)[x]\)], "NumberedEquation1",
  CellTags->"Equation102"],

Cell["wo", "Text"],

Cell[BoxData[
    \(\(\(J\_i\)\&\((0)\)[x] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ 
                \[Infinity]\)\(\[Pi]\/Sin[\[Pi] \((z - \[Rho]\_i)\)]\) 
            \[ScriptCapitalG][z] \(x\^\(-z\)\) \[DifferentialD]z\), \)\)], 
  "NumberedEquation1"],

Cell[BoxData[
    \(\(J\_i\)\&\((\[Infinity])\)[x] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)\[Pi]\/Sin[
                \[Pi] \((z - \[Sigma]\_i)\)]\ \[ScriptCapitalH][z] 
            \(x\^\(-z\)\) \(\[DifferentialD]z.\)\)\)], "NumberedEquation1"],

Cell[TextData[{
  "Infolge der erw\[ADoubleDot]hnten Beschaffenheit von ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalG]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[ScriptCapitalH]\)]],
  " in den oben genannten Halbebenen erh\[ADoubleDot]lt man nun besonders \
einfache Entwicklungen f\[UDoubleDot]r die ",
  Cell[BoxData[
      \(\(J\_i\)\&\((0)\)[x]\)]],
  " in der Umgebung der Stelle ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] 0\)]],
  " sowie f\[UDoubleDot]r die ",
  Cell[BoxData[
      \(\(J\_i\)\&\((\[Infinity])\)[x]\)]],
  " in der Umgebung von ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Equal] \[Infinity]\)]],
  ", und zwar ergibt sich"
}], "Text"],

Cell[BoxData[
    \(\(\(J\_i\)\&\((0)\)[x] \[Equal] 
      \(x\^\(-\[Rho]\_i\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity] \[ScriptCapitalG][
              \[Rho]\_i - \[Nu]] \((\(-x\))\)\^\[Nu]\ \ \ \ \ \ \ \ \ \ 
            f\[UDoubleDot]r\ \((\(|x | \))\)\) < 1, \)\)], "NumberedEquation1",\

  CellTags->"Equation105"],

Cell[BoxData[
    \(\[Nu] \[Equal] 1, 2, \(\[CenterDot]\[CenterDot]\[CenterDot]\), n, \)], 
  "Equation",
  TextAlignment->Right],

Cell[BoxData[
    \(\(J\_i\)\&\((\[Infinity])\)[x] \[Equal] 
      \(\((1\/x)\)\^\(\[Sigma]\_i + 1\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity]\ 
          \[ScriptCapitalH][\[Sigma]\_i + 1 + \[Nu]] 
            \((\(-\(1\/x\)\))\)\^\[Nu]\ \ \ \ \ \ \ \ \ \ f\[UDoubleDot]r\ 
            \((\(|x | \))\)\) > 1.\)], "NumberedEquation1",
  CellTags->"Equation106"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Pi]\/Sin[\[Pi] \((z - \[Rho]\_i)\)] == 
        Gamma[z - \[Rho]\_i] Gamma[1 - \((z - \[Rho]\_i)\)] // FullSimplify
      \)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Plus@@
        \((\(Residue[
                \(\[Pi]\/Sin[\[Pi] \((z - \[Rho]\[Rho]1)\)]\) 
                  \(\[Product]\+\(k\  = \ 1\)\%1
                      \( Gamma[1 + \[Sigma]\[Sigma]1 - z]\/Gamma[
                            1 + \[Rho]\[Rho]1 - z]\) x\^\(-z\)\), {z, 
                  \[Rho]\[Rho]1 - #}]&\)/@Range[0, 4])\) /. {
        \[Rho]\[Rho]1 \[Rule] \[Rho]\_1, 
        \[Sigma]\[Sigma]1 \[Rule] \[Sigma]\_1}\), 
    \(\(% == 
            \(x\^\(-\[Rho]\_i\)\) 
              \(\[Sum]\+\(\[Nu]\  = \ 0\)\%4
                   \[ScriptCapitalG][\[Rho]\_i - \[Nu]] 
                  \((\(-x\))\)\^\[Nu]\) /. {
            \[ScriptCapitalG][z_] \[RuleDelayed] 
              \[Product]\+\(k\  = \ 1\)\%n
                   \[CapitalGamma][1 + \[Sigma]\_k - z]\/\[CapitalGamma][
                    1 + \[Rho]\_k - z]}\) /. {\[CapitalGamma] \[Rule] Gamma, 
          n \[Rule] 1, \[Rho]\_i \[Rule] \[Rho]\_1} // Simplify\)}], "Input"],

Cell[BoxData[
    \(x\^\(-\[Rho]\_1\)\ Gamma[1 - \[Rho]\_1 + \[Sigma]\_1] - 
      x\^\(1 - \[Rho]\_1\)\ Gamma[2 - \[Rho]\_1 + \[Sigma]\_1] + 
      1\/2\ x\^\(2 - \[Rho]\_1\)\ Gamma[3 - \[Rho]\_1 + \[Sigma]\_1] - 
      1\/6\ x\^\(3 - \[Rho]\_1\)\ Gamma[4 - \[Rho]\_1 + \[Sigma]\_1] + 
      1\/24\ x\^\(4 - \[Rho]\_1\)\ Gamma[5 - \[Rho]\_1 + \[Sigma]\_1]\)], 
  "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Plus@@
        \((\(\(-Residue[
                  \(\[Pi]\/Sin[\[Pi] \((z - \[Sigma]\[Sigma]1)\)]\) 
                    \(\[Product]\+\(k\  = \ 1\)\%1
                         Gamma[z - \[Rho]\[Rho]1]\/Gamma[
                            z - \[Sigma]\[Sigma]1]\ x\^\(-z\)\), {z, 
                    \[Sigma]\[Sigma]1 + 1 + #}]\)&\)/@Range[0, 4])\) /. {
        \[Rho]\[Rho]1 \[Rule] \[Rho]\_1, 
        \[Sigma]\[Sigma]1 \[Rule] \[Sigma]\_1}\), 
    \(\(\(% == 
              \(\((1\/x)\)\^\(\[Sigma]\_i + 1\)\) 
                \(\[Sum]\+\(\[Nu]\  = \ 0\)\%4\ 
                  \[ScriptCapitalH][\[Sigma]\_i + 1 + \[Nu]] 
                    \((\(-\(1\/x\)\))\)\^\[Nu]\) /. {
              \[ScriptCapitalH][z_] \[RuleDelayed] 
                \[Product]\+\(k\  = \ 1\)\%n
                     \[CapitalGamma][z - \[Rho]\_k]\/\[CapitalGamma][
                      z - \[Sigma]\_k]}\) /. {\[CapitalGamma] \[Rule] Gamma, 
            n \[Rule] 1, \[Sigma]\_i \[Rule] \[Sigma]\_1} // PowerExpand\) // 
      Simplify\)}], "Input"],

Cell[BoxData[
    \(x\^\(\(-1\) - \[Sigma]\_1\)\ Gamma[1 - \[Rho]\_1 + \[Sigma]\_1] - 
      x\^\(\(-2\) - \[Sigma]\_1\)\ Gamma[2 - \[Rho]\_1 + \[Sigma]\_1] + 
      1\/2\ x\^\(\(-3\) - \[Sigma]\_1\)\ Gamma[3 - \[Rho]\_1 + \[Sigma]\_1] - 
      1\/6\ x\^\(\(-4\) - \[Sigma]\_1\)\ Gamma[4 - \[Rho]\_1 + \[Sigma]\_1] + 
      1\/24\ x\^\(\(-5\) - \[Sigma]\_1\)\ 
        Gamma[5 - \[Rho]\_1 + \[Sigma]\_1]\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Die vollst\[ADoubleDot]ndigen Ausdr\[UDoubleDot]cke f\[UDoubleDot]r die \
Koeffizienten lauten nach (",
  CounterBox["NumberedEquation", "Equation100"],
  "):"
}], "Text"],

Cell[BoxData[
    \(\(\[ScriptCapitalG][\[Rho]\_i - \[Nu]] \[Equal] 
      \((\[Product]\+\(k = 1\)\%n
             \[CapitalGamma][1 + \[Sigma]\_k - \[Rho]\_i + \[Nu]]
              \/\[CapitalGamma][1 + \[Rho]\_k - \[Rho]\_i + \[Nu]])\), \)\)], 
  "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Product]\+\(k = 1\)\%n
             \[CapitalGamma][1 + \[Sigma]\_k - \[Rho]\_i + \[Nu]]
              \/\[CapitalGamma][1 + \[Rho]\_k - \[Rho]\_i + \[Nu]] == 
        \((\[Product]\+\(k\  = \ 1\)\%n
               \[CapitalGamma][1 + \[Sigma]\_k - z]\/\[CapitalGamma][
                1 + \[Rho]\_k - z])\) /. {z \[Rule] \[Rho]\_i - \[Nu]}\)], 
  "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\[ScriptCapitalH][\[Sigma]\_i + 1 + \[Nu]] \[Equal] 
      \(\((\[Product]\+\(k = 1\)\%n
               \[CapitalGamma][1 + \[Sigma]\_i - \[Rho]\_k + \[Nu]]
                \/\[CapitalGamma][1 + \[Sigma]\_i - \[Sigma]\_k + \[Nu]])\).
        \)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\[Product]\+\(k = 1\)\%n
             \[CapitalGamma][1 + \[Sigma]\_i - \[Rho]\_k + \[Nu]]
              \/\[CapitalGamma][1 + \[Sigma]\_i - \[Sigma]\_k + \[Nu]] == 
        \((\[Product]\+\(k\  = \ 1\)\%n
               \[CapitalGamma][z - \[Rho]\_k]\/\[CapitalGamma][
                z - \[Sigma]\_k])\) /. {z \[Rule] \[Sigma]\_i + 1 + \[Nu]}\)],
   "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Fragen wir nun nach den ",
  StyleBox["\[CapitalUDoubleDot]bergangssubstitutionen",
    FontSlant->"Italic"],
  ", welche von dem Fundamentalsystem (",
  CounterBox["NumberedEquation", "Equation105"],
  ") zu dem Fundamentalsystem (",
  CounterBox["NumberedEquation", "Equation106"],
  ") und vice versa f\[UDoubleDot]hren, so ergeben sie sich aus der Identit\
\[ADoubleDot]t (",
  CounterBox["NumberedEquation", "Equation102"],
  ").  Setzt man ",
  Cell[BoxData[
      \(TraditionalForm\`A\_k \[Equal] 1\)]],
  ", alle \[UDoubleDot]brigen ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " aber gleich Null, so erh\[ADoubleDot]lt (",
  CounterBox["NumberedEquation", "Equation102"],
  ") die Form"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(J\_k\)\&\((0)\)[x] \[Equal] 
      \[Sum]\+\(i\  = \ 1\)\%n\( B\_i\%\((k)\)\) 
          \(J\_i\)\&\((\[Infinity])\)[x]\ \ \ \ \ \ \ \ \ \ k \[Equal] 1, 2, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\), \(n.\)\)], "NumberedEquation1",
  CellTags->"Equation109"],

Cell[TextData[{
  "Setzt man ",
  Cell[BoxData[
      \(TraditionalForm\`B\_k \[Equal] 1\)]],
  ", alle \[UDoubleDot]brigen ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " aber gleich Null, so hat man"
}], "Text"],

Cell[BoxData[
    \(\(J\_k\)\&\((\[Infinity])\)[x] \[Equal] 
      \[Sum]\+\(i\  = \ 1\)\%n\( A\_i\%\((k)\)\) 
          \(J\_i\)\&\((0)\)[x]\ \ \ \ \ \ \ \ \ \ k \[Equal] 1, 2, 
    \(\[CenterDot]\[CenterDot]\[CenterDot]\), \(n.\)\)], "NumberedEquation1",
  CellTags->"Equation110"],

Cell[TextData[{
  "Die Konstanten ",
  Cell[BoxData[
      \(TraditionalForm\`B\_i\%\((k)\)\)]],
  " ergeben sich aus der Identit\[ADoubleDot]t (",
  CounterBox["NumberedEquation", "Equation97"],
  "), indem man ",
  Cell[BoxData[
      \(TraditionalForm\`z \[Equal] \[Sigma]\_1, 
      \(\[CenterDot]\[CenterDot]\[CenterDot]\), \[Sigma]\_n\)]],
  " setzt, w\[ADoubleDot]hrend alle ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " au\[SZ]er ",
  Cell[BoxData[
      \(TraditionalForm\`A\_k \[Equal] 1\)]],
  " gleich Null gesetzt werden; und in entsprechender Weise berechnet man die \
",
  Cell[BoxData[
      \(TraditionalForm\`A\_i\%\((k)\)\)]],
  ". Man findet hierdurch"
}], "Text"],

Cell[BoxData[
    \(\(\(B\_i\%\((k)\)\) 
        \(\(\[Product]\^\((i)\)\)\+\(\[Nu]\  = \ 1\)\%n Sin[
            \[Pi] \((\[Sigma]\_i - \[Sigma]\_\[Nu])\)]\) \[Equal] 
      \(\[Product]\^\((k)\)\)\+\(\[Nu]\  = \ 1\)\%n Sin[
          \[Pi] \((\[Sigma]\_i - \[Rho]\_\[Nu])\)], \)\)], "NumberedEquation1"],

Cell[BoxData[
    \(i \[Equal] 1, 2, \(\[CenterDot]\[CenterDot]\[CenterDot]\), n, \)], 
  "Equation",
  TextAlignment->Right],

Cell[BoxData[
    \(\(\(A\_i\%\((k)\)\) 
        \(\(\[Product]\^\((i)\)\)\+\(\[Nu]\  = \ 1\)\%n Sin[
            \[Pi] \((\[Rho]\_i - \[Rho]\_\[Nu])\)]\) \[Equal] 
      \(\[Product]\^\((k)\)\)\+\(\[Nu]\  = \ 1\)\%n Sin[
          \[Pi] \((\[Rho]\_i - \[Sigma]\_\[Nu])\)], \)\)], "NumberedEquation1"],

Cell[TextData[{
  "wo durch ",
  Cell[BoxData[
      \(TraditionalForm\`\((k)\)\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\((i)\)\)]],
  " bezeichnet wird, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`\[Nu]\)]],
  " den Wert ",
  Cell[BoxData[
      \(TraditionalForm\`k\)]],
  " resp. ",
  Cell[BoxData[
      \(TraditionalForm\`i\)]],
  " nicht erhalten soll."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(substitutionrule
       = {B\_\(i_, k_\) \[RuleDelayed] 
          \(\((\[Product]\+\(\[Nu]\  = \ 1\)\%\(k - 1\)Sin[
                    \[Pi]\ \((\[Sigma]\_i - \[Rho]\_\[Nu])\)])\)\ 
              \(\[Product]\+\(\[Nu]\  = \ k + 1\)\%n Sin[
                  \[Pi]\ \((\[Sigma]\_i - \[Rho]\_\[Nu])\)]\)\)\/\(\((
                \[Product]\+\(\[Nu]\  = \ 1\)\%\(i - 1\)Sin[
                    \[Pi]\ \((\[Sigma]\_i - \[Sigma]\_\[Nu])\)])\)\ 
              \(\[Product]\+\(\[Nu]\  = \ i + 1\)\%n Sin[
                  \[Pi]\ \((\[Sigma]\_i - \[Sigma]\_\[Nu])\)]\)\), 
        A\_\(i_, k_\) \[RuleDelayed] 
          \(\((\[Product]\+\(\[Nu]\  = \ 1\)\%\(k - 1\)Sin[
                    \[Pi]\ \((\[Rho]\_i - \[Sigma]\_\[Nu])\)])\)\ 
              \(\[Product]\+\(\[Nu]\  = \ k + 1\)\%n Sin[
                  \[Pi]\ \((\[Rho]\_i - \[Sigma]\_\[Nu])\)]\)\)\/\(\((
                \[Product]\+\(\[Nu]\  = \ 1\)\%\(i - 1\)Sin[
                    \[Pi]\ \((\[Rho]\_i - \[Rho]\_\[Nu])\)])\)\ 
              \(\[Product]\+\(\[Nu]\  = \ i + 1\)\%n Sin[
                  \[Pi]\ \((\[Rho]\_i - \[Rho]\_\[Nu])\)]\)\)}\)], "Input"],

Cell[BoxData[
    \({B\_\(i_, k_\) \[RuleDelayed] 
        \(\((\[Product]\+\(\[Nu] = 1\)\%\(k - 1\)Sin[
                  \[Pi]\ \((\[Sigma]\_i - \[Rho]\_\[Nu])\)])\)\ 
            \(\[Product]\+\(\[Nu] = k + 1\)\%n Sin[
                \[Pi]\ \((\[Sigma]\_i - \[Rho]\_\[Nu])\)]\)\)\/\(\((
              \[Product]\+\(\[Nu] = 1\)\%\(i - 1\)Sin[
                  \[Pi]\ \((\[Sigma]\_i - \[Sigma]\_\[Nu])\)])\)\ 
            \(\[Product]\+\(\[Nu] = i + 1\)\%n Sin[
                \[Pi]\ \((\[Sigma]\_i - \[Sigma]\_\[Nu])\)]\)\), 
      A\_\(i_, k_\) \[RuleDelayed] 
        \(\((\[Product]\+\(\[Nu] = 1\)\%\(k - 1\)Sin[
                  \[Pi]\ \((\[Rho]\_i - \[Sigma]\_\[Nu])\)])\)\ 
            \(\[Product]\+\(\[Nu] = k + 1\)\%n Sin[
                \[Pi]\ \((\[Rho]\_i - \[Sigma]\_\[Nu])\)]\)\)\/\(\((
              \[Product]\+\(\[Nu] = 1\)\%\(i - 1\)Sin[
                  \[Pi]\ \((\[Rho]\_i - \[Rho]\_\[Nu])\)])\)\ 
            \(\[Product]\+\(\[Nu] = i + 1\)\%n Sin[
                \[Pi]\ \((\[Rho]\_i - \[Rho]\_\[Nu])\)]\)\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\[ScriptCapitalG][z] 
                \(\[Sum]\+\(i\  = \ 1\)\%n
                    \( \[Pi]\ A\_i\)\/Sin[\[Pi] \((z - \[Rho]\_i)\)]\) == \ 
              \[ScriptCapitalH][z] 
                \(\[Sum]\+\(i\  = \ 1\)\%n
                    \( \[Pi]\ B\_i\)\/Sin[\[Pi] \((z - \[Sigma]\_i)\)]\) /. {
              \[ScriptCapitalG][z] \[Rule] 
                \[Product]\+\(k\  = \ 1\)\%n
                     \[CapitalGamma][1 + \[Sigma]\_k - z]\/\[CapitalGamma][
                      1 + \[Rho]\_k - z], 
              \[ScriptCapitalH][z] \[Rule] 
                \[Product]\+\(k\  = \ 1\)\%n
                     \[CapitalGamma][z - \[Rho]\_k]\/\[CapitalGamma][
                      z - \[Sigma]\_k]}\) /. 
          \ {\[CapitalGamma] \[Rule] Gamma, n \[Rule] 2}\) /. {
          A\_1 \[Rule] 1, A\_2 \[Rule] 0, B\_i_ \[RuleDelayed] B\_\(i, 1\)}
           // ExpandAll\), 
    \(\(% /. substitutionrule\) /. {n \[Rule] 2} // FullSimplify\)}], "Input"],

Cell[BoxData[
    \(\(\[Pi]\ Csc[\[Pi]\ z - \[Pi]\ \[Rho]\_1]\ Gamma[1 - z + \[Sigma]\_1]\ 
          Gamma[1 - z + \[Sigma]\_2]\)\/\(Gamma[1 - z + \[Rho]\_1]\ 
          Gamma[1 - z + \[Rho]\_2]\) == 
      \(\[Pi]\ Csc[\[Pi]\ z - \[Pi]\ \[Sigma]\_1]\ Gamma[z - \[Rho]\_1]\ 
            Gamma[z - \[Rho]\_2]\ B\_\(1, 1\)\)\/\(Gamma[z - \[Sigma]\_1]\ 
            Gamma[z - \[Sigma]\_2]\) + 
        \(\[Pi]\ Csc[\[Pi]\ z - \[Pi]\ \[Sigma]\_2]\ Gamma[z - \[Rho]\_1]\ 
            Gamma[z - \[Rho]\_2]\ B\_\(2, 1\)\)\/\(Gamma[z - \[Sigma]\_1]\ 
            Gamma[z - \[Sigma]\_2]\)\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\(\[ScriptCapitalG][z] 
                \(\[Sum]\+\(i\  = \ 1\)\%n
                    \( \[Pi]\ A\_i\)\/Sin[\[Pi] \((z - \[Rho]\_i)\)]\) == \ 
              \[ScriptCapitalH][z] 
                \(\[Sum]\+\(i\  = \ 1\)\%n
                    \( \[Pi]\ B\_i\)\/Sin[\[Pi] \((z - \[Sigma]\_i)\)]\) /. {
              \[ScriptCapitalG][z] \[Rule] 
                \[Product]\+\(k\  = \ 1\)\%n
                     \[CapitalGamma][1 + \[Sigma]\_k - z]\/\[CapitalGamma][
                      1 + \[Rho]\_k - z], 
              \[ScriptCapitalH][z] \[Rule] 
                \[Product]\+\(k\  = \ 1\)\%n
                     \[CapitalGamma][z - \[Rho]\_k]\/\[CapitalGamma][
                      z - \[Sigma]\_k]}\) /. 
          \ {\[CapitalGamma] \[Rule] Gamma, n \[Rule] 2}\) /. {
          B\_2 \[Rule] 1, B\_1 \[Rule] 0, A\_i_ \[RuleDelayed] A\_\(i, 2\)}
           // ExpandAll\), 
    \(\(% /. substitutionrule\) /. {n \[Rule] 2} // FullSimplify\)}], "Input"],

Cell[BoxData[
    \(\(\[Pi]\ Csc[\[Pi]\ z - \[Pi]\ \[Rho]\_1]\ Gamma[1 - z + \[Sigma]\_1]\ 
            Gamma[1 - z + \[Sigma]\_2]\ 
            A\_\(1, 2\)\)\/\(Gamma[1 - z + \[Rho]\_1]\ 
            Gamma[1 - z + \[Rho]\_2]\) + 
        \(\[Pi]\ Csc[\[Pi]\ z - \[Pi]\ \[Rho]\_2]\ 
            Gamma[1 - z + \[Sigma]\_1]\ Gamma[1 - z + \[Sigma]\_2]\ 
            A\_\(2, 2\)\)\/\(Gamma[1 - z + \[Rho]\_1]\ 
            Gamma[1 - z + \[Rho]\_2]\) == 
      \(\[Pi]\ Csc[\[Pi]\ z - \[Pi]\ \[Sigma]\_2]\ Gamma[z - \[Rho]\_1]\ 
          Gamma[z - \[Rho]\_2]\)\/\(Gamma[z - \[Sigma]\_1]\ 
          Gamma[z - \[Sigma]\_2]\)\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["\<\
Auf die Behandlung anderer mit der Integration von hypergeometrischen \
Differentialgleichungen zusammenh\[ADoubleDot]ngender Fragen \
m\[UDoubleDot]ssen wir bei dieser Gelegenheit verzichten.\
\>", "Text",
  ParagraphIndent->30]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Die gew\[ODoubleDot]hnliche hypergeometrische Differentialgleichung."
}], "Section"],

Cell["F\[UDoubleDot]r die Gleichung zweiter Ordnung", "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(\((a\_0 + \(b\_0\) x)\) y + 
        \((a\_1 + \(b\_1\) x)\) x \[DifferentialD]y\/\[DifferentialD]x + 
        \((1 + x)\) \(x\^2\) \[DifferentialD]\^2 y\/\[DifferentialD]x\^2 
      \[Equal] 0, \)\)], "NumberedEquation1"],

Cell["welche durch die Annahmen", "Text"],

Cell[BoxData[
    \(x \[Equal] \(-t\), \ \ \ \ \ a\_0 \[Equal] 0, \ \ \ \ \ 
    a\_1 \[Equal] \[Gamma], \ \ \ \ \ b\_0 \[Equal] \[Alpha]\ \[Beta], 
    \ \ \ \ \ b\_1 \[Equal] \[Alpha] + \[Beta] + 1, \n\[Rho]\_1 \[Equal] 0, 
    \ \ \ \ \ \[Rho]\_2 \[Equal] \[Gamma] - 1, \ \ \ \ \ 
    \[Sigma]\_1 \[Equal] \[Alpha] - 1, \ \ \ \ \ 
    \[Sigma]\_2 \[Equal] \[Beta] - 1\)], "NumberedEquation1",
  CellTags->"Equation114"],

Cell["in die gew\[ODoubleDot]hnliche Gau\[SZ]-Kummersche Gleichung", "Text"],

Cell[BoxData[
    \(\(\((1 - t)\) t \[DifferentialD]\^2 y\/\[DifferentialD]t\^2 + 
        \((\[Gamma] - \((\[Alpha] + \[Beta] + 1)\) t)\) 
          \[DifferentialD]y\/\[DifferentialD]t - \[Alpha]\ \[Beta]\ y 
      \[Equal] 0, \)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      a\_0 - \(a\_1\) z + \(a\_2\) z \((z + 1)\) == 0 /. {a\_0 \[Rule] 0, 
          a\_1 \[Rule] \[Gamma], a\_2 \[Rule] 1}, z]\)], "Input"],

Cell[BoxData[
    \({{z \[Rule] 0}, {z \[Rule] \(-1\) + \[Gamma]}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Solve[
      b\_0 - \(b\_1\) \((z + 1)\) + \(b\_2\) \((z + 1)\) \((z + 2)\) == 0 /. {
          b\_0 \[Rule] \[Alpha]\ \[Beta], 
          b\_1 \[Rule] \[Alpha] + \[Beta] + 1, b\_2 \[Rule] 1}, z]\)], "Input"],

Cell[BoxData[
    \({{z \[Rule] \(-1\) + \[Alpha]}, {z \[Rule] \(-1\) + \[Beta]}}\)], 
  "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(#\/t&\)/@\((a\_0 + \(b\_0\) x)\) y[x] + 
            \((a\_1 + \(b\_1\) x)\) x\ \(y'\)[x] + 
            \((1 + x)\) \(x\^2\) \(\(y'\)'\)[x] == 0 /. {
          y \[Rule] Function[{t}, y[\(-t\)]], x \[Rule] \(-t\), 
          a\_0 \[Rule] 0, a\_1 \[Rule] \[Gamma], 
          b\_0 \[Rule] \[Alpha]\ \[Beta], b\_1 \[Rule] \[Alpha] + \[Beta] + 1}
           // Simplify\), 
    \(\(\(DSolve[
              \((a\_0 + \(b\_0\) x)\) y[x] + 
                  \((a\_1 + \(b\_1\) x)\) x\ \(y'\)[x] + 
                  \((1 + x)\) \(x\^2\) \(\(y'\)'\)[x] == 0, y[x], x] /. {
              x \[Rule] \(-t\), a\_0 \[Rule] 0, a\_1 \[Rule] \[Gamma], 
              b\_0 \[Rule] \[Alpha]\ \[Beta], 
              b\_1 \[Rule] \[Alpha] + \[Beta] + 1, 
              C[1] \[Rule] C[1] \((\(-1\))\)\^\(\[Gamma] - 1\)} // Simplify
          \) // PowerExpand\) // ExpandAll\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(\(-\[Alpha]\)\ \[Beta]\ y[t]\), "+", 
        RowBox[{
        "t", " ", \((\(-t\)\ \((1 + \[Alpha] + \[Beta])\) + \[Gamma])\), " ", 
          
          RowBox[{
            SuperscriptBox["y", "\[Prime]",
              MultilineFunction->None], "[", "t", "]"}]}], "-", 
        RowBox[{\((\(-1\) + t)\), " ", \(t\^2\), " ", 
          RowBox[{
            SuperscriptBox["y", "\[DoublePrime]",
              MultilineFunction->None], "[", "t", "]"}]}]}], "==", "0"}]], 
  "Output"],

Cell[BoxData[
    \({{y[\(-t\)] \[Rule] 
          C[2]\ Hypergeometric2F1[\[Beta], \[Alpha], \[Gamma], t] + 
            t\^\(1 - \[Gamma]\)\ C[1]\ 
              Hypergeometric2F1[1 + \[Beta] - \[Gamma], 
                1 + \[Alpha] - \[Gamma], 2 - \[Gamma], t]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "\[UDoubleDot]bergeht, gestalten sich die Formeln (",
  CounterBox["NumberedEquation", "Equation105"],
  ") und (",
  CounterBox["NumberedEquation", "Equation106"],
  ") folgenderma\[SZ]en:"
}], "Text"],

Cell[BoxData[
    \(\(\(J\_i\)\&\((0)\)[x] \[Equal] 
      \(x\^\(-\[Rho]\_i\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ 0
              \)\%\[Infinity]\(\( \[CapitalGamma][
                    1 + \[Sigma]\_1 - \[Rho]\_i + \[Nu]] 
                  \[CapitalGamma][1 + \[Sigma]\_2 - \[Rho]\_i + \[Nu]]
                    \)\/\(\[CapitalGamma][1 + \[Rho]\_1 - \[Rho]\_i + \[Nu]] 
                  \[CapitalGamma][1 + \[Rho]\_2 - \[Rho]\_i + \[Nu]]\)\) 
            \((\(-x\))\)\^\[Nu]\), \)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
        \(\(x\^\(-\[Rho]\_i\)\) 
                \(\[Sum]\+\(\[Nu]\  = \ 0
                      \)\%\[Infinity]\(\( Gamma[
                            1 + \[Sigma]\_1 - \[Rho]\_i + \[Nu]] 
                          Gamma[1 + \[Sigma]\_2 - \[Rho]\_i + \[Nu]]
                            \)\/\(Gamma[1 + \[Rho]\_1 - \[Rho]\_i + \[Nu]] 
                          Gamma[1 + \[Rho]\_2 - \[Rho]\_i + \[Nu]]\)\) 
                    \((\(-x\))\)\^\[Nu]\) /. {\[Rho]\_1 \[Rule] 0, 
                \[Rho]\_2 \[Rule] \[Gamma] - 1, 
                \[Sigma]\_1 \[Rule] \[Alpha] - 1, 
                \[Sigma]\_2 \[Rule] \[Beta] - 1} // FullSimplify\) // 
          FunctionExpand, {i, 2}] // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
           
             {\(\(Gamma[\[Alpha]]\ Gamma[\[Beta]]\ 
                    Hypergeometric2F1[\[Alpha], \[Beta], \[Gamma], \(-x\)]
                      \)\/Gamma[\[Gamma]]\)},
           
             {\(\(x\^\(1 - \[Gamma]\)\ Gamma[1 + \[Alpha] - \[Gamma]]\ 
                    Gamma[1 + \[Beta] - \[Gamma]]\ 
                    Hypergeometric2F1[1 + \[Alpha] - \[Gamma], 
                      1 + \[Beta] - \[Gamma], 2 - \[Gamma], \(-x\)]\)\/Gamma[
                    2 - \[Gamma]]\)}
            }], ")"}],
      MatrixForm[ {
        Times[ 
          Gamma[ \[Alpha]], 
          Gamma[ \[Beta]], 
          Power[ 
            Gamma[ \[Gamma]], -1], 
          Hypergeometric2F1[ \[Alpha], \[Beta], \[Gamma], 
            Times[ -1, x]]], 
        Times[ 
          Power[ x, 
            Plus[ 1, 
              Times[ -1, \[Gamma]]]], 
          Power[ 
            Gamma[ 
              Plus[ 2, 
                Times[ -1, \[Gamma]]]], -1], 
          Gamma[ 
            Plus[ 1, \[Alpha], 
              Times[ -1, \[Gamma]]]], 
          Gamma[ 
            Plus[ 1, \[Beta], 
              Times[ -1, \[Gamma]]]], 
          Hypergeometric2F1[ 
            Plus[ 1, \[Alpha], 
              Times[ -1, \[Gamma]]], 
            Plus[ 1, \[Beta], 
              Times[ -1, \[Gamma]]], 
            Plus[ 2, 
              Times[ -1, \[Gamma]]], 
            Times[ -1, x]]]}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(i \[Equal] 1, 2\)], "Equation",
  TextAlignment->Right],

Cell[BoxData[
    \(\(\(J\_i\)\&\((\[Infinity])\)[x] \[Equal] 
      \(\((1\/x)\)\^\(\[Sigma]\_i + 1\)\) 
        \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity]\ 
          \(\(\[CapitalGamma][1 + \[Sigma]\_i - \[Rho]\_1 + \[Nu]] 
                  \[CapitalGamma][1 + \[Sigma]\_i - \[Rho]\_2 + \[Nu]]
                    \)\/\(\[CapitalGamma][
                    1 + \[Sigma]\_i - \[Sigma]\_1 + \[Nu]] 
                  \[CapitalGamma][1 + \[Sigma]\_i - \[Sigma]\_2 + \[Nu]]\)\) 
            \((\(-\(1\/x\)\))\)\^\[Nu]\), \)\)], "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[
        \(\(\((1\/x)\)\^\(\[Sigma]\_i + 1\)\) 
                \(\[Sum]\+\(\[Nu]\  = \ 0\)\%\[Infinity]\ 
                  \(\(Gamma[1 + \[Sigma]\_i - \[Rho]\_1 + \[Nu]] 
                          Gamma[1 + \[Sigma]\_i - \[Rho]\_2 + \[Nu]]
                            \)\/\(Gamma[1 + \[Sigma]\_i - \[Sigma]\_1 + \[Nu]]
                             Gamma[1 + \[Sigma]\_i - \[Sigma]\_2 + \[Nu]]\)\) 
                    \((\(-\(1\/x\)\))\)\^\[Nu]\) /. {\[Rho]\_1 \[Rule] 0, 
                \[Rho]\_2 \[Rule] \[Gamma] - 1, 
                \[Sigma]\_1 \[Rule] \[Alpha] - 1, 
                \[Sigma]\_2 \[Rule] \[Beta] - 1} // FullSimplify\) // 
          FunctionExpand, {i, 2}] // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
           
             {\(\(\((1\/x)\)\^\[Alpha]\ Gamma[\[Alpha]]\ 
                    Gamma[1 + \[Alpha] - \[Gamma]]\ 
                    Hypergeometric2F1[\[Alpha], 1 + \[Alpha] - \[Gamma], 
                      1 + \[Alpha] - \[Beta], \(-\(1\/x\)\)]\)\/Gamma[
                    1 + \[Alpha] - \[Beta]]\)},
           
             {\(\(\((1\/x)\)\^\[Beta]\ Gamma[\[Beta]]\ 
                    Gamma[1 + \[Beta] - \[Gamma]]\ 
                    Hypergeometric2F1[\[Beta], 1 + \[Beta] - \[Gamma], 
                      1 - \[Alpha] + \[Beta], \(-\(1\/x\)\)]\)\/Gamma[
                    1 - \[Alpha] + \[Beta]]\)}
            }], ")"}],
      MatrixForm[ {
        Times[ 
          Power[ 
            Power[ x, -1], \[Alpha]], 
          Gamma[ \[Alpha]], 
          Power[ 
            Gamma[ 
              Plus[ 1, \[Alpha], 
                Times[ -1, \[Beta]]]], -1], 
          Gamma[ 
            Plus[ 1, \[Alpha], 
              Times[ -1, \[Gamma]]]], 
          Hypergeometric2F1[ \[Alpha], 
            Plus[ 1, \[Alpha], 
              Times[ -1, \[Gamma]]], 
            Plus[ 1, \[Alpha], 
              Times[ -1, \[Beta]]], 
            Times[ -1, 
              Power[ x, -1]]]], 
        Times[ 
          Power[ 
            Power[ x, -1], \[Beta]], 
          Gamma[ \[Beta]], 
          Power[ 
            Gamma[ 
              Plus[ 1, 
                Times[ -1, \[Alpha]], \[Beta]]], -1], 
          Gamma[ 
            Plus[ 1, \[Beta], 
              Times[ -1, \[Gamma]]]], 
          Hypergeometric2F1[ \[Beta], 
            Plus[ 1, \[Beta], 
              Times[ -1, \[Gamma]]], 
            Plus[ 1, 
              Times[ -1, \[Alpha]], \[Beta]], 
            Times[ -1, 
              Power[ x, -1]]]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "w\[ADoubleDot]hrend die \[CapitalUDoubleDot]bergangssubstitutionen (",
  CounterBox["NumberedEquation", "Equation109"],
  ") und (",
  CounterBox["NumberedEquation", "Equation110"],
  ") die Form erhalten:"
}], "Text"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\(J\_1\)\&\((0)\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Sigma]\_1 - \[Rho]\_2)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_1 - \[Sigma]\_2)\)]\) 
                  \(J\_1\)\&\((\[Infinity])\)[x] + 
                \(Sin[\[Pi] \((\[Sigma]\_2 - \[Rho]\_2)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_2 - \[Sigma]\_1)\)]\) 
                  \(J\_2\)\&\((\[Infinity])\)[x], \)},
          {
            \(\(J\_2\)\&\((0)\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Sigma]\_1 - \[Rho]\_1)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_1 - \[Sigma]\_2)\)]\) 
                  \(J\_1\)\&\((\[Infinity])\)[x] + 
                \(Sin[\[Pi] \((\[Sigma]\_2 - \[Rho]\_2)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_2 - \[Sigma]\_1)\)]\) 
                  \(J\_2\)\&\((\[Infinity])\)[x], \)}
          }]}]], "NumberedEquation1"],

Cell["Druckfehlerkorrektur:", "Text",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\(J\_1\)\&\((0)\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Sigma]\_1 - \[Rho]\_2)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_1 - \[Sigma]\_2)\)]\) 
                  \(J\_1\)\&\((\[Infinity])\)[x] + 
                \(Sin[\[Pi] \((\[Sigma]\_2 - \[Rho]\_2)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_2 - \[Sigma]\_1)\)]\) 
                  \(J\_2\)\&\((\[Infinity])\)[x], \)},
          {
            \(\(J\_2\)\&\((0)\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Sigma]\_1 - \[Rho]\_1)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_1 - \[Sigma]\_2)\)]\) 
                  \(J\_1\)\&\((\[Infinity])\)[x] + 
                \(Sin[\[Pi] \((\[Sigma]\_2 - \[Rho]\_1)\)]\/Sin[
                        \[Pi] \((\[Sigma]\_2 - \[Sigma]\_1)\)]\) 
                  \(J\_2\)\&\((\[Infinity])\)[x], \)}
          }]}]], "Equation",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\(\(\(J\_k\)\&\((0)\)[x] == 
                    \[Sum]\+\(i\  = \ 1\)\%n\( B\_\(i, k\)\) 
                        \(J\_i\)\&\((\[Infinity])\)[x] /. substitutionrule
                  \) /. {n \[Rule] 2, k \[Rule] #}&\)/@Range[2])\) /. {
          Csc[z_] \[RuleDelayed] 1\/"\<Sin\>"[z]} // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {
              RowBox[{\(\(J\_1\)\&0[x]\), "==", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                    \(Sin[\[Pi]\ \((\(-\[Rho]\_2\) + \[Sigma]\_1)\)]\), " ", 
                      RowBox[{
                        OverscriptBox[\(J\_1\), 
                          InterpretationBox["\[Infinity]",
                            DirectedInfinity[ 1]]], "[", "x", "]"}]}], 
                    \("Sin"[\[Pi]\ \((\[Sigma]\_1 - \[Sigma]\_2)\)]\)], "+", 
                  FractionBox[
                    RowBox[{
                    \(Sin[\[Pi]\ \((\(-\[Rho]\_2\) + \[Sigma]\_2)\)]\), " ", 
                      RowBox[{
                        OverscriptBox[\(J\_2\), 
                          InterpretationBox["\[Infinity]",
                            DirectedInfinity[ 1]]], "[", "x", "]"}]}], 
                    \("Sin"[\[Pi]\ \((\(-\[Sigma]\_1\) + \[Sigma]\_2)\)]
                      \)]}]}]},
            {
              RowBox[{\(\(J\_2\)\&0[x]\), "==", 
                RowBox[{
                  FractionBox[
                    RowBox[{
                    \(Sin[\[Pi]\ \((\(-\[Rho]\_1\) + \[Sigma]\_1)\)]\), " ", 
                      RowBox[{
                        OverscriptBox[\(J\_1\), 
                          InterpretationBox["\[Infinity]",
                            DirectedInfinity[ 1]]], "[", "x", "]"}]}], 
                    \("Sin"[\[Pi]\ \((\[Sigma]\_1 - \[Sigma]\_2)\)]\)], "+", 
                  FractionBox[
                    RowBox[{
                    \(Sin[\[Pi]\ \((\(-\[Rho]\_1\) + \[Sigma]\_2)\)]\), " ", 
                      RowBox[{
                        OverscriptBox[\(J\_2\), 
                          InterpretationBox["\[Infinity]",
                            DirectedInfinity[ 1]]], "[", "x", "]"}]}], 
                    \("Sin"[\[Pi]\ \((\(-\[Sigma]\_1\) + \[Sigma]\_2)\)]
                      \)]}]}]}
            }], ")"}],
      MatrixForm[ {
        Equal[ 
          Overscript[ 
            Subscript[ J, 1], 0][ x], 
          Plus[ 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Subscript[ \[Sigma], 1], 
                      Times[ -1, 
                        Subscript[ \[Sigma], 2]]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Times[ -1, 
                      Subscript[ \[Rho], 2]], 
                    Subscript[ \[Sigma], 1]]]], 
              Overscript[ 
                Subscript[ J, 1], 
                DirectedInfinity[ 1]][ x]], 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Times[ -1, 
                        Subscript[ \[Sigma], 1]], 
                      Subscript[ \[Sigma], 2]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Times[ -1, 
                      Subscript[ \[Rho], 2]], 
                    Subscript[ \[Sigma], 2]]]], 
              Overscript[ 
                Subscript[ J, 2], 
                DirectedInfinity[ 1]][ x]]]], 
        Equal[ 
          Overscript[ 
            Subscript[ J, 2], 0][ x], 
          Plus[ 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Subscript[ \[Sigma], 1], 
                      Times[ -1, 
                        Subscript[ \[Sigma], 2]]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Times[ -1, 
                      Subscript[ \[Rho], 1]], 
                    Subscript[ \[Sigma], 1]]]], 
              Overscript[ 
                Subscript[ J, 1], 
                DirectedInfinity[ 1]][ x]], 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Times[ -1, 
                        Subscript[ \[Sigma], 1]], 
                      Subscript[ \[Sigma], 2]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Times[ -1, 
                      Subscript[ \[Rho], 1]], 
                    Subscript[ \[Sigma], 2]]]], 
              Overscript[ 
                Subscript[ J, 2], 
                DirectedInfinity[ 1]][ x]]]]}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\(J\_1\)\&\((\[Infinity])\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Rho]\_1 - \[Sigma]\_2)\)]\/Sin[
                        \[Pi] \((\[Rho]\_1 - \[Rho]\_2)\)]\) 
                  \(J\_1\)\&\((0)\)[x] + 
                \(Sin[\[Pi] \((\[Rho]\_2 - \[Sigma]\_2)\)]\/Sin[
                        \[Pi] \((\[Rho]\_2 - \[Rho]\_1)\)]\) 
                  \(J\_2\)\&\((0)\)[x], \)},
          {
            \(\(J\_1\)\&\((\[Infinity])\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Rho]\_1 - \[Sigma]\_1)\)]\/Sin[
                        \[Pi] \((\[Rho]\_1 - \[Rho]\_2)\)]\) 
                  \(J\_1\)\&\((0)\)[x] + 
                \(Sin[\[Pi] \((\[Rho]\_2 - \[Sigma]\_1)\)]\/Sin[
                        \[Pi] \((\[Rho]\_2 - \[Rho]\_1)\)]\) 
                  \(\(J\_2\)\&\((0)\)[x].\)\)}
          }]}]], "NumberedEquation1"],

Cell["Druckfehlerkorrektur:", "Text",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[BoxData[
    RowBox[{"{", GridBox[{
          {
            \(\(J\_1\)\&\((\[Infinity])\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Rho]\_1 - \[Sigma]\_2)\)]\/Sin[
                        \[Pi] \((\[Rho]\_1 - \[Rho]\_2)\)]\) 
                  \(J\_1\)\&\((0)\)[x] + 
                \(Sin[\[Pi] \((\[Rho]\_2 - \[Sigma]\_2)\)]\/Sin[
                        \[Pi] \((\[Rho]\_2 - \[Rho]\_1)\)]\) 
                  \(J\_2\)\&\((0)\)[x], \)},
          {
            \(\(J\_2\)\&\((\[Infinity])\)[x] \[Equal] 
              \(Sin[\[Pi] \((\[Rho]\_1 - \[Sigma]\_1)\)]\/Sin[
                        \[Pi] \((\[Rho]\_1 - \[Rho]\_2)\)]\) 
                  \(J\_1\)\&\((0)\)[x] + 
                \(Sin[\[Pi] \((\[Rho]\_2 - \[Sigma]\_1)\)]\/Sin[
                        \[Pi] \((\[Rho]\_2 - \[Rho]\_1)\)]\) 
                  \(\(J\_2\)\&\((0)\)[x].\)\)}
          }]}]], "Equation",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\((\(\(\(J\_k\)\&\((\[Infinity])\)[x] == 
                    \[Sum]\+\(i\  = \ 1\)\%n\( A\_\(i, k\)\) 
                        \(J\_i\)\&\((0)\)[x] /. substitutionrule\) /. {
                  n \[Rule] 2, k \[Rule] #}&\)/@Range[2])\) /. {
          Csc[z_] \[RuleDelayed] 1\/"\<Sin\>"[z]} // MatrixForm\)], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", GridBox[{
            {
              RowBox[{
                RowBox[{
                  OverscriptBox[\(J\_1\), 
                    InterpretationBox["\[Infinity]",
                      DirectedInfinity[ 1]]], "[", "x", "]"}], "==", 
                \(\(Sin[\[Pi]\ \((\[Rho]\_1 - \[Sigma]\_2)\)]\ 
                      \(J\_1\)\&0[x]\)\/"Sin"[
                      \[Pi]\ \((\[Rho]\_1 - \[Rho]\_2)\)] + 
                  \(Sin[\[Pi]\ \((\[Rho]\_2 - \[Sigma]\_2)\)]\ 
                      \(J\_2\)\&0[x]\)\/"Sin"[
                      \[Pi]\ \((\(-\[Rho]\_1\) + \[Rho]\_2)\)]\)}]},
            {
              RowBox[{
                RowBox[{
                  OverscriptBox[\(J\_2\), 
                    InterpretationBox["\[Infinity]",
                      DirectedInfinity[ 1]]], "[", "x", "]"}], "==", 
                \(\(Sin[\[Pi]\ \((\[Rho]\_1 - \[Sigma]\_1)\)]\ 
                      \(J\_1\)\&0[x]\)\/"Sin"[
                      \[Pi]\ \((\[Rho]\_1 - \[Rho]\_2)\)] + 
                  \(Sin[\[Pi]\ \((\[Rho]\_2 - \[Sigma]\_1)\)]\ 
                      \(J\_2\)\&0[x]\)\/"Sin"[
                      \[Pi]\ \((\(-\[Rho]\_1\) + \[Rho]\_2)\)]\)}]}
            }], ")"}],
      MatrixForm[ {
        Equal[ 
          Overscript[ 
            Subscript[ J, 1], 
            DirectedInfinity[ 1]][ x], 
          Plus[ 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Subscript[ \[Rho], 1], 
                      Times[ -1, 
                        Subscript[ \[Rho], 2]]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Subscript[ \[Rho], 1], 
                    Times[ -1, 
                      Subscript[ \[Sigma], 2]]]]], 
              Overscript[ 
                Subscript[ J, 1], 0][ x]], 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Times[ -1, 
                        Subscript[ \[Rho], 1]], 
                      Subscript[ \[Rho], 2]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Subscript[ \[Rho], 2], 
                    Times[ -1, 
                      Subscript[ \[Sigma], 2]]]]], 
              Overscript[ 
                Subscript[ J, 2], 0][ x]]]], 
        Equal[ 
          Overscript[ 
            Subscript[ J, 2], 
            DirectedInfinity[ 1]][ x], 
          Plus[ 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Subscript[ \[Rho], 1], 
                      Times[ -1, 
                        Subscript[ \[Rho], 2]]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Subscript[ \[Rho], 1], 
                    Times[ -1, 
                      Subscript[ \[Sigma], 1]]]]], 
              Overscript[ 
                Subscript[ J, 1], 0][ x]], 
            Times[ 
              Power[ 
                "Sin"[ 
                  Times[ Pi, 
                    Plus[ 
                      Times[ -1, 
                        Subscript[ \[Rho], 1]], 
                      Subscript[ \[Rho], 2]]]], -1], 
              Sin[ 
                Times[ Pi, 
                  Plus[ 
                    Subscript[ \[Rho], 2], 
                    Times[ -1, 
                      Subscript[ \[Sigma], 1]]]]], 
              Overscript[ 
                Subscript[ J, 2], 0][ x]]]]}]]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Durch die Annahmen (",
  CounterBox["NumberedEquation", "Equation114"],
  ") erh\[ADoubleDot]lt man die gew\[ODoubleDot]hnlichen Formeln, wobei \
allerdings die oben gewonnene Symmetrie einigerma\[SZ]en verloren geht."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\[Section] ",
  CounterBox["Section"],
  ". Schlu\[SZ]bemerkungen."
}], "Section"],

Cell[TextData[{
  "Einen wichigen Platz in der Theorie der Gamafunktion hat stets die \
Stirlingsche Formel eingenommen. In einer ",
  ButtonBox["fr\[UDoubleDot]heren Arbeit*)",
    ButtonData:>"Footnote1Section14",
    ButtonStyle->"Hyperlink"],
  " habe ich eine Herleitung derselben gegeben, welche von den gew\
\[ODoubleDot]hnlichen Herleitungen, sowie von der von ",
  StyleBox[ButtonBox["Stieltjes",
    ButtonData:>"Footnote2Section14",
    ButtonStyle->"Hyperlink"],
    FontWeight->"Bold"],
  ButtonBox["**)",
    ButtonData:>"Footnote2Section14",
    ButtonStyle->"Hyperlink"],
  " herr\[UDoubleDot]hrenden g\[ADoubleDot]nzlich verschieden ist, und welche \
zugleich mit der in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " entwickelten Theorie der reziproken Funktionen in einheitlichem \
Zusammenhange steht. Jene Formel ist in der Tat in der Formel"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(Log[\[CapitalGamma][x + 1]] \[Equal] 
      \(-C\)\ x - 
        \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
          \(\[Integral]\_\(3\/2 - \[ImaginaryI]\ \[Infinity]\)\%\(3\/2 + 
                \[ImaginaryI]\ \[Infinity]\)\(\[Pi]\/Sin[\[Pi]\ z]\) 
              \[Zeta][z] \(x\^z\/z\) \[DifferentialD]z\)\)], 
  "NumberedEquation1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(gammalogseries[1] = Series[Log[Gamma[x + 1]], {x, 0, 5}] // Simplify\)],
   "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      \(-\(EulerGamma\ x\)\), "+", \(\(\[Pi]\^2\ x\^2\)\/12\), "+", 
        \(1\/6\ PolyGamma[2, 1]\ x\^3\), "+", \(\(\[Pi]\^4\ x\^4\)\/360\), 
        "+", \(1\/120\ PolyGamma[4, 1]\ x\^5\), "+", 
        InterpretationBox[\(O[x]\^6\),
          SeriesData[ x, 0, {}, 1, 6, 1]]}],
      SeriesData[ x, 0, {
        Times[ -1, EulerGamma], 
        Times[ 
          Rational[ 1, 12], 
          Power[ Pi, 2]], 
        Times[ 
          Rational[ 1, 6], 
          PolyGamma[ 2, 1]], 
        Times[ 
          Rational[ 1, 360], 
          Power[ Pi, 4]], 
        Times[ 
          Rational[ 1, 120], 
          PolyGamma[ 4, 1]]}, 1, 6, 1]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(gammalogseries[2] = 
      \(-EulerGamma\)\ x - 
        Plus@@\((
            \(\(-Residue[\(\[Pi]\/Sin[\[Pi]\ z]\) Zeta[z] x\^z\/z, {z, 2 + #}]
                    \)&\)/@Range[0, 3])\)\)], "Input"],

Cell[BoxData[
    \(\(-EulerGamma\)\ x + \(\[Pi]\^2\ x\^2\)\/12 + \(\[Pi]\^4\ x\^4\)\/360 - 
      1\/3\ x\^3\ Zeta[3] - 1\/5\ x\^5\ Zeta[5]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(gammalogseries[1] == gammalogseries[2] // Normal\) // FullSimplify\)],
   "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(PolyGamma[#, 1] + Gamma[# + 1] Zeta[# + 1]&\)/@Range[7] // 
      FullSimplify\)], "Input"],

Cell[BoxData[
    \({\[Pi]\^2\/3, 0, \(2\ \[Pi]\^4\)\/15, 0, \(16\ \[Pi]\^6\)\/63, 0, 
      \(16\ \[Pi]\^8\)\/15}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?Zeta\)\)], "Input"],

Cell[BoxData[
    \("Zeta[s] gives the Riemann zeta function. Zeta[s, a] gives the \
generalized Riemann zeta function."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?PolyGamma\)\)], "Input"],

Cell[BoxData[
    \("PolyGamma[z] gives the digamma function psi(z). PolyGamma[n, z] gives \
the nth derivative of the digamma function."\)], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(Gamma'\)[z]\/Gamma[z]\)], "Input"],

Cell[BoxData[
    \(PolyGamma[0, z]\)], "Output"]
}, Open  ]],

Cell["\<\
enthalten, die ich hier ohne Beweis anf\[UDoubleDot]hre. Aus dieser Formel, \
welche einen bemerkenswerten Zusammenhang zwischen der Gamma- und der \
Riemannschen Zetafunktion ausdr\[UDoubleDot]ckt, geht die Stirlingsche Formel \
durch Schiebung des Integrationsweges in negativer Richtung hervor.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(-EulerGamma\)\ x - 
      Plus@@\((\(Residue[
                \(\[Pi]\/Sin[\[Pi]\ z]\) Zeta[z] x\^z\/z, {z, 1 - #}]&\)/@
            Range[0, 5])\)\), 
    \(\(\[ExponentialE]\^% // Simplify\) // ExpandAll\)}], "Input"],

Cell[BoxData[
    \(\(-\(1\/\(360\ x\^3\)\)\) + 1\/\(12\ x\) - EulerGamma\ x + 
      x\ \((\(-1\) + EulerGamma + Log[x])\) + 
      1\/2\ \((Log[2\ \[Pi]] + Log[x])\)\)], "Output"],

Cell[BoxData[
    \(E\^\(\(-\(1\/\(360\ x\^3\)\)\) + 1\/\(12\ x\) - x\)\ \@\(2\ \[Pi]\)\ 
      x\^\(1\/2 + x\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Series[Log[Gamma[1\/x + 1]], {x, 0, 4}]\)], "Input"],

Cell[BoxData[
    RowBox[{
    \(Series::"esss"\), \( : \ \), 
      "\<\"Essential singularity encountered in \
\\!\\(Gamma[\\(\\*InterpretationBox[\\(1\\/x + 1 + \
\\*InterpretationBox[\\(\\(O[x]\\)\\^5\\), SeriesData[x, 0, List[], -1, 5, \
1]]\\), SeriesData[x, 0, List[1, 1], -1, 5, 1]]\\)]\\).\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{"Log", "[", 
      RowBox[{"Gamma", "[", 
        InterpretationBox[
          RowBox[{\(1\/x\), "+", "1", "+", 
            InterpretationBox[\(O[x]\^5\),
              SeriesData[ x, 0, {}, -1, 5, 1]]}],
          SeriesData[ x, 0, {1, 1}, -1, 5, 1]], "]"}], "]"}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Vom Standpunkte unserer einheitlichen Theorie der Gamma- und der \
hypergeometrischen Funktionen bilden die in der herk\[ODoubleDot]mmlichen \
Theorie der Gammafunktion vorkommenden Integralformeln einen verschwindend \
kleinen Teil von den Beziehungen, welche \[UDoubleDot]berhaupt entwickelt \
werden k\[ODoubleDot]nnen. Auf eine ausf\[UDoubleDot]hrlichere Darstellung \
dieses Gegenstandes m\[UDoubleDot]ssen wir bei dieser Gelegenheit verzichten. \
Zu welchen interessanten Beziehungen man hierbei gelangen kann, das zeigt \
eine ",
  ButtonBox["Arbeit",
    ButtonData:>"Footnote3Section14",
    ButtonStyle->"Hyperlink"],
  ButtonBox["\[Dagger]",
    ButtonData:>"Footnote3Section14",
    ButtonStyle->"Hyperlink"],
  ButtonBox[")",
    ButtonData:>"Footnote3Section14",
    ButtonStyle->"Hyperlink"],
  " von Herrn ",
  StyleBox["Voronoi",
    FontWeight->"Bold"],
  ", welcher seine Untersuchung ohne Kenntnis meiner zehn Jahre fr\
\[UDoubleDot]her entwickelten Theorie der reziprken Funktionen vorgenommen \
hat. Eine Folgerung aus dem Reziprozit\[ADoubleDot]tsgesetze (",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  ") soll indes hier hervorgehoben und an einem Beispiel beleuchtet werden."
}], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  "Es sei ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi][x]\)]],
  " eine Funktion der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[CapitalPhi])\)\)]],
  " im Sinne des ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  ". Dann l\[ADoubleDot]\[SZ]t sich ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)],
    FontSlant->"Italic"],
  " auf mannigfaltige Weise folgenderma\[SZ]en als bestimmtes Integral \
darstellen:"
}], "Text",
  ParagraphIndent->30,
  FontSlant->"Italic"],

Cell[BoxData[
    \(\(\[CapitalPhi][x] \[Equal] 
      \[Integral]\_0\%\[Infinity] \[CapitalPhi]\_1[x\/t] \[CapitalPhi]\_2[t] 
          \[DifferentialD]t\/t, \)\)], "NumberedEquation1",
  CellTags->"Equation121"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_2\)]],
  " ebenfalls gewisse Funktionen der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[CapitalPhi])\)\)]],
  " bezeichnen."
}], "Text",
  FontSlant->"Italic"],

Cell[TextData[{
  "Dies ergibt sich folgenderma\[SZ]en. Bezeichnet ",
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)]],
  " die der Funktion ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\)]],
  " entsprechende reziproke Funktion, so kann ",
  Cell[BoxData[
      \(TraditionalForm\`F[x]\)]],
  " ",
  StyleBox["(Druckfehlerkorrektur: ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`F[z]\)],
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[")",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " in der Formel"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\[CapitalPhi][x] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)F[z] \(x\^\(-z\)\) 
            \[DifferentialD]z\)\)], "NumberedEquation1",
  CellTags->"Equation122"],

Cell[TextData[{
  "auf mannigfaltige Weise als Produkt von zwei Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((F)\)\)]],
  " dargestellt werden. Ich setze voraus, da\[SZ] ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " ebenso wie ",
  Cell[BoxData[
      \(TraditionalForm\`F\)]],
  " in der Umgebung jeder endlichen Stelle im Innern und auf der Begrenzung \
des Streifens ",
  Cell[BoxData[
      \(TraditionalForm\`a < Re[z] < \[Beta]\)]],
  " sich regul\[ADoubleDot]r verhalten und daselbst bei wachsendem ",
  Cell[BoxData[
      \(TraditionalForm\`\(|z |  \[Equal] \) | s + \[ImaginaryI]\ t | \)]],
  " durch die Formeln"
}], "Text"],

Cell[BoxData[
    \(\(|\((F\_1[z])\) | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\[CurlyTheta]\_1\)\  | t | \)\) f\_1[s, t]\), 
    \ \ \ \ \ \ \ \ \ \ 
    \(|\((F\_2[z])\) | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\[CurlyTheta]\_2\)\  | t | \)\) f\_2[s, t]\), 
    \n\(|F[z] | 
       \[Equal] 
        \(\[ExponentialE]\^\(\(-\[CurlyTheta]\)\  | t | \)\) f[s, t]\), 
    \ \ \ \ \ \ \ \ \ \ 
    \[CurlyTheta]\_1 + \[CurlyTheta]\_2 \[Equal] \[CurlyTheta], \)], 
  "Equation"],

Cell[TextData[{
  "charakterisiert sind, wo die ",
  Cell[BoxData[
      \(TraditionalForm\`\[CurlyTheta]\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " die in ",
  ButtonBox["\[Section] 8",
    ButtonData:>"Section8",
    ButtonStyle->"Hyperlink"],
  " angegebenen Bedeutungen besitzen. Bezeichnen nun ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPhi]\_2\)]],
  " resp. die den Funktionen ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " entsprechenden reziproken Funktionen, so hat man"
}], "Text"],

Cell[BoxData[
    \(\[CapitalPhi]\_1 \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)F\_1[z] \(x\^\(-z\)\) 
            \[DifferentialD]z\), \ \ \ \ \ \ \ \ \ \ 
    F\_2[z] \[Equal] 
      \[Integral]\_0\%\[Infinity] \[CapitalPhi]\_2[t] \(t\^\(z - 1\)\) 
          \[DifferentialD]t, \n
    \(-\[CurlyTheta]\_1\) < Arg[x] < \(+\[CurlyTheta]\_1\), 
    \ \ \ \ \ \ \ \ \ \ \[Alpha] < a < \[Beta], \ \ \ \ \ \ \ \ \ \ 
    \[Alpha] < Re[z] < \(\[Beta].\)\)], "Equation"],

Cell[TextData[{
  "Setzt man in (",
  CounterBox["NumberedEquation", "Equation122"],
  ") ",
  Cell[BoxData[
      \(TraditionalForm\`F[z] \[Equal] F\_1[z] F\_2[z]\)]],
  " und f\[UDoubleDot]r ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " den letzten Ausdruck ein, so folgt (",
  CounterBox["NumberedEquation", "Equation121"],
  ") durch Umkehrung der Integrationsordnung."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
      \(\[Integral]\_0
          \%\[Infinity]\((
            \[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                  \[ImaginaryI]\ \[Infinity]\)F\_1[z] \[CapitalPhi]\_2[t] 
                t\^z\ \(x\^\(-z\)\) \[DifferentialD]z)\) 
          \[DifferentialD]t\/t\)\), 
    \(% /. {
        \[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
                \[ImaginaryI]\ \[Infinity]\)F\_1[z] \[CapitalPhi]\_2[t] t\^z\ 
              \(x\^\(-z\)\) \[DifferentialD]z \[Rule] 
          \[CapitalPhi]\_1[x\/t] \[CapitalPhi]\_2[t]}\)}], "Input"],

Cell[BoxData[
    RowBox[{"-", 
      FractionBox[
        RowBox[{"I", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", 
              InterpretationBox["\[Infinity]",
                DirectedInfinity[ 1]]], 
            RowBox[{
              FractionBox[
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      SubsuperscriptBox["\[Integral]", 
                        InterpretationBox[\(\(-I\)\ \[Infinity]\),
                          DirectedInfinity[ 
                            Complex[ 0, -1]]], 
                        InterpretationBox[\(I\ \[Infinity]\),
                          DirectedInfinity[ 
                            Complex[ 0, 1]]]], 
                      \(\(t\^z\ x\^\(-z\)\ F\_1[z]\) \[DifferentialD]z\)}], 
                    ")"}], " ", \(\[CapitalPhi]\_2[t]\)}], "t"], 
              \(\[DifferentialD]t\)}]}]}], \(2\ \[Pi]\)]}]], "Output"],

Cell[BoxData[
    RowBox[{"-", 
      FractionBox[
        RowBox[{"I", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", 
              InterpretationBox["\[Infinity]",
                DirectedInfinity[ 1]]], 
            \(\(\(\[CapitalPhi]\_1[x\/t]\ \[CapitalPhi]\_2[t]\)\/t\) 
              \[DifferentialD]t\)}]}], \(2\ \[Pi]\)]}]], "Output"]
}, Open  ]],

Cell[TextData[{
  "Ein einfaches Beispiel hierzu bildet die mit Hilfe von (",
  CounterBox["NumberedEquation", "Equation40"],
  ") sich ergebende Formel"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)\(\[CapitalGamma]\^2\)[z] 
            \(x\^\(-z\)\) \[DifferentialD]z\) \[Equal] 
      \[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(\(-x\)\/t\)\) 
          \(\[ExponentialE]\^\(-t\)\) \[DifferentialD]t\/t, 
    \ \ \ \ \ \ \ \ \ \ a > 0.\)], "Equation"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\[Integral]\_0\%\[Infinity]\( \[ExponentialE]\^\(\(-x\)\/t\)\) 
          \(\[ExponentialE]\^\(-t\)\) \[DifferentialD]t\/t /. {
        If[a_, b_, __] \[RuleDelayed] \((Print[a]; b)\)}\), 
    \(\[Integral]\_0\%\[Infinity] % \( x\^\(z - 1\)\) \[DifferentialD]x /. {
        If[a_, b_, __] \[RuleDelayed] \((Print[a]; b)\)}\), 
    \(% == Gamma[z]\^2\)}], "Input"],

Cell[BoxData[
    \(Re[x] > 0\)], "Print"],

Cell[BoxData[
    \(2\ BesselK[0, 2\ \@x]\)], "Output"],

Cell[BoxData[
    \(Gamma[z]\^2\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "In analoger Weise ergibt sich, da\[SZ] auch jede Funktion der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((F)\)\)]],
  " auf mannigfaltige Weise folgenderma\[SZ]en als bestimmtes Integral \
dargestellt werden kann:"
}], "Text",
  ParagraphIndent->30],

Cell[BoxData[
    \(\(F[s] \[Equal] 
      \(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
        \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
              \[ImaginaryI]\ \[Infinity]\)F\_1[s - z] F\_2[z] 
            \[DifferentialD]z\), \)\)], "NumberedEquation1"],

Cell[TextData[{
  "wo ",
  Cell[BoxData[
      \(TraditionalForm\`F\_1\)]],
  " und ",
  Cell[BoxData[
      \(TraditionalForm\`F\_2\)]],
  " ebenfalls Funktionen der Klasse ",
  Cell[BoxData[
      \(TraditionalForm\`\((F)\)\)]],
  " sind."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
  \(\(1\/\(2  \[Pi]\ \[ImaginaryI]\)\) 
      \(\[Integral]\_\(a - \[ImaginaryI]\ \[Infinity]\)\%\(a + 
            \[ImaginaryI]\ \[Infinity]\)\((
            \[Integral]\_0\%\[Infinity]\( x\^\(-z\)\) \[CapitalPhi]\_1[x] 
                F\_2[z] \(x\^\(s - 1\)\) \[DifferentialD]x)\) 
          \[DifferentialD]z\)\), 
    RowBox[{"%", "/.", 
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            SubsuperscriptBox["\[Integral]", "0", 
              InterpretationBox["\[Infinity]",
                DirectedInfinity[ 1]]], 
            \(x\^\(\(-1\) + s - z\)\ \[CapitalPhi]\_1[x] F\_2[z] 
              \[DifferentialD]x\)}], "\[Rule]", \(F\_1[s - z] F\_2[z]\)}], 
        "}"}]}]}], "Input"],

Cell[BoxData[
    RowBox[{"-", 
      FractionBox[
        RowBox[{"I", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              InterpretationBox[\(\(-I\)\ \[Infinity]\),
                DirectedInfinity[ 
                  Complex[ 0, -1]]], 
              InterpretationBox[\(I\ \[Infinity]\),
                DirectedInfinity[ 
                  Complex[ 0, 1]]]], 
            RowBox[{
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    SubsuperscriptBox["\[Integral]", "0", 
                      InterpretationBox["\[Infinity]",
                        DirectedInfinity[ 1]]], 
                    \(\(x\^\(\(-1\) + s - z\)\ \[CapitalPhi]\_1[x]\) 
                      \[DifferentialD]x\)}], ")"}], " ", \(F\_2[z]\)}], 
              \(\[DifferentialD]z\)}]}]}], \(2\ \[Pi]\)]}]], "Output"],

Cell[BoxData[
    RowBox[{"-", 
      FractionBox[
        RowBox[{"I", " ", 
          RowBox[{
            SubsuperscriptBox["\[Integral]", 
              InterpretationBox[\(\(-I\)\ \[Infinity]\),
                DirectedInfinity[ 
                  Complex[ 0, -1]]], 
              InterpretationBox[\(I\ \[Infinity]\),
                DirectedInfinity[ 
                  Complex[ 0, 1]]]], 
            \(\(F\_1[s - z]\ F\_2[z]\) \[DifferentialD]z\)}]}], 
        \(2\ \[Pi]\)]}]], "Output"]
}, Open  ]],

Cell[TextData[ButtonBox[
"F\[UDoubleDot]r Gamma- und hypergeometrische Funktionen mehrerer Ver\
\[ADoubleDot]nderlicher l\[ADoubleDot]\[SZ]t sich eine Theorie entwickeln, \
welche der in dieser Arbeit auseinandergesetzten v\[ODoubleDot]llig analog \
ist.",
  ButtonData:>"Footnote4Section14",
  ButtonStyle->"Hyperlink"],
ButtonBox["\[Dagger]\[Dagger]",
  ButtonData:>"Footnote4Section14",
  ButtonStyle->"Hyperlink"],
ButtonBox[")",
  ButtonData:>"Footnote4Section14",
  ButtonStyle->"Hyperlink"]], "Text",
  ParagraphIndent->30],

Cell[TextData[{
  StyleBox["Helsingfors",
    FontWeight->"Bold"],
  ", Juni 1909."
}], "Text",
  ParagraphIndent->30],

Cell["\<\
*) Eine Formel f\[UDoubleDot]r den Logarithmus transzendenter Funktionen von \
endlichem Geschlecht. Acta Math. Bd. 25.\
\>", "Text",
  ParagraphIndent->40,
  CellTags->"Footnote1Section14"],

Cell[TextData[
"**) Sur le d\[EAcute]veloppement de log \[CapitalGamma](a). Journal de Math. \
(4) Bd. 5"], "Text",
  ParagraphIndent->30,
  CellTags->"Footnote2Section14"],

Cell[TextData[
"\[Dagger]) Sur une fonction transcendante et ses applications \[AGrave] la \
sommation de quelques s\[EAcute]ries. Annales de l'\[CapitalEAcute]cole \
Norm., 3. S\[EAcute]rie, T. 21. 1904."], "Text",
  ParagraphIndent->40,
  CellTags->"Footnote3Section14"],

Cell[TextData[
"\[Dagger]\[Dagger]) Siehe: Zur Theorie zweier allgemeiner Klassen bestimmter \
Integrale., Acta Soc. Sc. Fennicae. T. 22. 1896."], "Text",
  ParagraphIndent->30,
  CellTags->"Footnote4Section14"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Protokoll", "Section"],

Cell[TextData[{
  "Die ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "-Version lautet:"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \({$Version, $ReleaseNumber, $LicenseID}\)], "Input"],

Cell[BoxData[
    \({"Microsoft Windows 3.0 (October 6, 1996)", 0, "L4526-3546"}\)], 
  "Output"]
}, Open  ]],

Cell["Die Rechenzeit betrug (in Sekunden):", "Text"],

Cell[BoxData[
    \(TimeUsed[\ ]\)], "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 800}, {0, 544}},
WindowSize->{768, 521},
WindowMargins->{{-4, Automatic}, {Automatic, 5}},
PageHeaders->{{Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
        TextData[ {
          ValueBox[ "FileName"]}], "Header"], Cell[ 
        TextData[ "\[Copyright] Norbert S\[UDoubleDot]dland"], "Header"], 
      Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"]}},
PrintingOptions->{"FirstPageHeader"->False,
"FacingPages"->True},
Magnification->1.5,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.996109],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20,
    FontColor->RGBColor[0, 0, 0.996109]],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {15, 30}},
    FontSize->24,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->RGBColor[0.996109, 0, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14,
    FontColor->RGBColor[0.996109, 0, 0]],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {10, 15}},
    FontSize->18,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->RGBColor[0, 0.8, 0.300008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.8, 0.300008]],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {8, 10}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Equation", 0}, {"Figure", 0}, {"Table", 0}, {
        "Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0.500008, 0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0.500008, 0]],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12,
    FontColor->RGBColor[0, 0, 0.500008]],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->RGBColor[0.500008, 0, 0.500008],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10,
    FontColor->RGBColor[0.500008, 0, 0.500008]],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}},
    TextJustification->1,
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Times",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    TextJustification->1,
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    TextJustification->1,
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    TextJustification->1,
    FontSize->7]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Output",
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}},
    FontSize->11,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->GrayLevel[0],
    Background->RGBColor[1, 1, 0]],
  
  Cell[StyleData["Message", "Printout"],
    CellFrame->True,
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0],
    Background->GrayLevel[0.8]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->OutputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0},
    FontSize->16,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}},
    FontSize->11,
    FontColor->RGBColor[1, 0, 1]],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}},
    FontSize->16],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageSize->{175, 175},
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    FontSize->11],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageSize->{250, 250},
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Times",
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{Inherited, 5}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedEquation"], ")"}], FormatType -> TextForm, 
            FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation1"],
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")  "}], FormatType -> 
            TextForm, FontWeight -> "Plain"]}, {None, None}},
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["NumberedEquation1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedEquation1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedEquation1", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure1"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Abbildung ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedFigure1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedFigure1", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "Title"], ".", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable", "Printout"],
    FontSize->10]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable1"],
    CellMargins->{{44, Inherited}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Tabelle ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable1", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["NumberedTable1", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["NumberedTable1", "Printout"],
    FontSize->10]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    FormatType->InputForm,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    ZeroWidthTimes->True,
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{0, 0}, {6, 6}}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    ShowCellBracket->False,
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    TextAlignment->Center,
    FormatType->InputForm,
    ScriptLevel->0,
    StyleMenuListing->None,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    UnderoverscriptBoxOptions->{LimitsPositioning->True},
    GridBoxOptions->{ColumnWidths->Automatic}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5},
    FontSize->16],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1},
    FontSize->11],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5},
    FontSize->15],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1},
    FontSize->10.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{0, 0}, {6, 6}},
    FontSize->9.5]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Equation"],
    DefaultFormatType->DefaultOutputFormatType,
    TextAlignment->Center,
    FormatType->InputForm,
    CounterIncrements->"Equation",
    FormatTypeAutoConvert->False,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Equation", "Presentation"],
    FontSize->16],
  
  Cell[StyleData["Equation", "Condensed"],
    FontSize->11],
  
  Cell[StyleData["Equation", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10,
    FontWeight->"Bold",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Times",
    FontWeight->"Plain",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->Primary,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontColor->GrayLevel[0]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{1.1, 0},
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    StyleMenuListing->None,
    FontFamily->"Times New Roman"],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None,
    FontFamily->"Times"],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Presentation"],
    FontSize->16,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Condensed"],
    FontSize->11,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["InlineCell", "Printout"],
    FontSize->10,
    FontColor->GrayLevel[0]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    FontFamily->"Times New Roman",
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Presentation"],
    FontSize->16,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Condensed"],
    FontSize->11,
    Background->RGBColor[0, 0.8, 0.2]],
  
  Cell[StyleData["InlineCellEditing", "Printout"],
    FontSize->10,
    Background->GrayLevel[0.8]]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Centered Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredTitle"],
    CellMargins->{{12, 12}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->36,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredTitle", "Presentation"],
    CellMargins->{{24, 24}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["CenteredTitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["CenteredTitle", "Printout"],
    CellMargins->{{2, 2}, {15, 30}},
    FontSize->24]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubtitle"],
    CellMargins->{{12, 12}, {10, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Times",
    FontSize->24,
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubtitle", "Presentation"],
    CellMargins->{{24, 24}, {15, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["CenteredSubtitle", "Condensed"],
    CellMargins->{{8, 8}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["CenteredSubtitle", "Printout"],
    CellMargins->{{2, 2}, {10, 15}},
    FontSize->18]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubtitle"],
    CellMargins->{{12, 12}, {10, 20}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    TextAlignment->Center,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Plain",
    FontSlant->"Italic",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubtitle", "Presentation"],
    CellMargins->{{24, 24}, {10, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSubsubtitle", "Condensed"],
    CellMargins->{{8, 8}, {8, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsubtitle", "Printout"],
    CellMargins->{{2, 2}, {8, 10}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSection"],
    CellMargins->{{12, 12}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->16,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["CenteredSection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->14]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsection"],
    CellMargins->{{12, 12}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Times",
    FontSize->14,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["CenteredSubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["CenteredSubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CenteredSubsubsection"],
    CellMargins->{{12, 12}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CellFrameLabelMargins->6,
    TextAlignment->Center,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->12,
    FontWeight->"Bold",
    FontSlant->"Plain",
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False,
    "StrikeThrough"->False}],
  
  Cell[StyleData["CenteredSubsubsection", "Presentation"],
    CellMargins->{{24, 24}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["CenteredSubsubsection", "Condensed"],
    CellMargins->{{8, 8}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["CenteredSubsubsection", "Printout"],
    CellMargins->{{2, 2}, {7, 14}},
    FontSize->11]
  }, Open  ]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notation Package Styles", "Section",
    CellTags->"NotationPackage"],
  
  Cell["\<\
The cells below define certain styles needed by the Notation package. These \
styles serve to make visible otherwise invisible tagboxes.\
\>", "Text",
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationTemplateStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 1, 0.850004],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationPatternWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[1, 0.900008, 0.979995],
    CellTags->"NotationPackage"],
  
  Cell[StyleData["NotationMadeBoxesWrapperStyle"],
    GeneratedCell->True,
    StyleMenuListing->None,
    Background->RGBColor[0.900008, 0.889998, 1],
    CellTags->"NotationPackage"]
  }, Closed]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "[Mel1910]"->{
    Cell[2697, 80, 332, 12, 69, "Text",
      CellTags->"[Mel1910]"]},
  "FootnoteAbstract"->{
    Cell[5002, 138, 349, 9, 69, "Text",
      CellTags->"FootnoteAbstract"]},
  "Equation3"->{
    Cell[6791, 200, 125, 3, 35, "NumberedEquation1",
      CellTags->"Equation3"]},
  "Equation4"->{
    Cell[8989, 276, 140, 3, 58, "NumberedEquation1",
      CellTags->"Equation4"]},
  "Equation5"->{
    Cell[9373, 289, 305, 6, 75, "NumberedEquation1",
      CellTags->"Equation5"]},
  "Equation6"->{
    Cell[10203, 318, 132, 3, 35, "NumberedEquation1",
      CellTags->"Equation6"]},
  "Equation7"->{
    Cell[10631, 338, 159, 3, 56, "NumberedEquation1",
      CellTags->"Equation7"]},
  "Equation8"->{
    Cell[12501, 399, 226, 5, 77, "NumberedEquation1",
      CellTags->"Equation8"]},
  "Equation9"->{
    Cell[13711, 441, 347, 8, 56, "NumberedEquation1",
      CellTags->"Equation9"]},
  "Equation10"->{
    Cell[15114, 484, 168, 3, 55, "NumberedEquation1",
      CellTags->"Equation10"]},
  "FootnoteSection1"->{
    Cell[16622, 539, 190, 5, 45, "Text",
      CellTags->"FootnoteSection1"]},
  "Section2"->{
    Cell[16849, 549, 305, 11, 76, "Section",
      CellTags->"Section2"]},
  "Equation11"->{
    Cell[17773, 581, 307, 6, 56, "NumberedEquation1",
      CellTags->"Equation11"]},
  "Equation12"->{
    Cell[18537, 609, 550, 10, 69, "NumberedEquation1",
      CellTags->"Equation12"]},
  "Equation13"->{
    Cell[27185, 862, 261, 6, 57, "NumberedEquation1",
      CellTags->"Equation13"]},
  "Equation14"->{
    Cell[28061, 889, 279, 6, 56, "NumberedEquation1",
      CellTags->"Equation14"]},
  "Footnote1Section2"->{
    Cell[30234, 954, 177, 4, 45, "Text",
      CellTags->"Footnote1Section2"]},
  "Footnote2Section2"->{
    Cell[30414, 960, 716, 23, 109, "Text",
      CellTags->"Footnote2Section2"]},
  "Footnote3Section2"->{
    Cell[31133, 985, 220, 5, 69, "Text",
      CellTags->"Footnote3Section2"]},
  "Footnote4Section2"->{
    Cell[31356, 992, 166, 4, 45, "Text",
      CellTags->"Footnote4Section2"]},
  "Section3"->{
    Cell[31559, 1001, 134, 5, 76, "Section",
      CellTags->"Section3"]},
  "Equation15"->{
    Cell[31815, 1013, 123, 3, 35, "NumberedEquation1",
      CellTags->"Equation15"]},
  "Equation16"->{
    Cell[32059, 1025, 310, 6, 57, "NumberedEquation1",
      CellTags->"Equation16"],
    Cell[55972, 1765, 811, 16, 245, "Input",
      CellTags->"Equation16"]},
  "Equation17"->{
    Cell[32673, 1041, 355, 7, 35, "NumberedEquation1",
      CellTags->"Equation17"],
    Cell[50305, 1593, 848, 14, 179, "Input",
      CellTags->"Equation17"],
    Cell[51231, 1615, 878, 14, 172, "Input",
      CellTags->"Equation17"],
    Cell[52187, 1637, 1150, 19, 266, "Input",
      CellTags->"Equation17"]},
  "Equation21"->{
    Cell[41455, 1312, 528, 10, 61, "NumberedEquation1",
      CellTags->"Equation21"],
    Cell[47006, 1491, 308, 6, 63, "NumberedEquation1",
      CellTags->"Equation21"]},
  "Section4"->{
    Cell[46544, 1472, 314, 11, 76, "Section",
      CellTags->"Section4"]},
  "Equation23"->{
    Cell[47723, 1510, 194, 4, 49, "NumberedEquation1",
      CellTags->"Equation23"]},
  "Equation24"->{
    Cell[47920, 1516, 194, 4, 49, "NumberedEquation1",
      CellTags->"Equation24"]},
  "Equation25"->{
    Cell[48117, 1522, 312, 7, 49, "NumberedEquation1",
      CellTags->"Equation25"]},
  "Section5"->{
    Cell[53427, 1665, 314, 11, 76, "Section",
      CellTags->"Section5"]},
  "Equation27"->{
    Cell[53896, 1685, 190, 5, 35, "NumberedEquation1",
      CellTags->"Equation27"]},
  "Equation28"->{
    Cell[54119, 1694, 235, 6, 56, "NumberedEquation1",
      CellTags->"Equation28"]},
  "Equation30"->{
    Cell[59069, 1860, 322, 5, 54, "NumberedEquation1",
      CellTags->"Equation30"]},
  "Equation31"->{
    Cell[59416, 1869, 361, 7, 54, "NumberedEquation1",
      CellTags->"Equation31"]},
  "Section6"->{
    Cell[68544, 2171, 168, 5, 104, "Section",
      CellTags->"Section6"]},
  "Equation34"->{
    Cell[70543, 2229, 599, 11, 58, "NumberedEquation1",
      CellTags->"Equation34"]},
  "Equation35"->{
    Cell[72650, 2294, 706, 13, 58, "NumberedEquation1",
      CellTags->"Equation35"]},
  "Equation36"->{
    Cell[73741, 2319, 408, 7, 57, "NumberedEquation1",
      CellTags->"Equation36"]},
  "Equation37"->{
    Cell[74787, 2345, 491, 9, 58, "NumberedEquation1",
      CellTags->"Equation37"]},
  "Equation38"->{
    Cell[75344, 2358, 304, 6, 58, "NumberedEquation1",
      CellTags->"Equation38"]},
  "Equation39"->{
    Cell[77126, 2416, 194, 4, 73, "NumberedEquation1",
      CellTags->"Equation39"]},
  "Equation40"->{
    Cell[84142, 2632, 689, 14, 80, "NumberedEquation1",
      CellTags->"Equation40"]},
  "FootnoteSection6"->{
    Cell[85860, 2681, 189, 5, 69, "Text",
      CellTags->"FootnoteSection6"]},
  "Equation41"->{
    Cell[88187, 2755, 196, 4, 38, "NumberedEquation1",
      CellTags->"Equation41"]},
  "Equation42"->{
    Cell[90295, 2821, 188, 4, 56, "NumberedEquation1",
      CellTags->"Equation42"]},
  "Equation43"->{
    Cell[90486, 2827, 304, 6, 58, "NumberedEquation1",
      CellTags->"Equation43"]},
  "Section8"->{
    Cell[92522, 2887, 177, 6, 76, "Section",
      CellTags->"Section8"]},
  "Equation44"->{
    Cell[94159, 2944, 162, 3, 35, "NumberedEquation1",
      CellTags->"Equation44"]},
  "Equation45"->{
    Cell[94627, 2959, 178, 5, 37, "NumberedEquation1",
      CellTags->"Equation45"]},
  "Equation46"->{
    Cell[95229, 2980, 361, 7, 58, "NumberedEquation1",
      CellTags->"Equation46"]},
  "Equation47"->{
    Cell[95696, 2992, 297, 6, 53, "NumberedEquation1",
      CellTags->"Equation47"]},
  "Equation48"->{
    Cell[96447, 3015, 133, 3, 35, "NumberedEquation1",
      CellTags->"Equation48"]},
  "Equation49"->{
    Cell[98545, 3091, 373, 6, 70, "NumberedEquation1",
      CellTags->"Equation49"]},
  "Equation52"->{
    Cell[103740, 3253, 635, 12, 70, "NumberedEquation1",
      CellTags->"Equation52"]},
  "Equation54"->{
    Cell[110620, 3444, 571, 11, 57, "NumberedEquation1",
      CellTags->"Equation54"]},
  "Equation55"->{
    Cell[112229, 3492, 150, 3, 35, "NumberedEquation1",
      CellTags->"Equation55"]},
  "Equation58"->{
    Cell[113950, 3546, 178, 5, 37, "NumberedEquation1",
      CellTags->"Equation58"]},
  "Equation61"->{
    Cell[122371, 3787, 656, 11, 58, "NumberedEquation1",
      CellTags->"Equation61"]},
  "Equation62"->{
    Cell[126293, 3892, 701, 15, 80, "NumberedEquation1",
      CellTags->"Equation62"]},
  "Equation63"->{
    Cell[128045, 3940, 620, 12, 57, "NumberedEquation1",
      CellTags->"Equation63"]},
  "Footnote1Section8"->{
    Cell[132538, 4073, 189, 5, 45, "Text",
      CellTags->"Footnote1Section8"]},
  "Footnote2Section8"->{
    Cell[132730, 4080, 185, 5, 69, "Text",
      CellTags->"Footnote2Section8"]},
  "Equation68"->{
    Cell[147846, 4543, 277, 6, 69, "NumberedEquation1",
      CellTags->"Equation68"]},
  "Equation69"->{
    Cell[149420, 4595, 410, 9, 73, "NumberedEquation1",
      CellTags->"Equation69"]},
  "Equation70"->{
    Cell[151823, 4668, 150, 3, 35, "NumberedEquation1",
      CellTags->"Equation70"]},
  "Section10"->{
    Cell[152560, 4693, 138, 5, 76, "Section",
      CellTags->"Section10"]},
  "Equation71"->{
    Cell[153126, 4716, 449, 13, 37, "NumberedEquation1",
      CellTags->"Equation71"]},
  "Equation72"->{
    Cell[153832, 4741, 197, 5, 57, "NumberedEquation1",
      CellTags->"Equation72"]},
  "Equation75"->{
    Cell[161911, 5002, 214, 5, 57, "NumberedEquation1",
      CellTags->"Equation75"]},
  "Equation76"->{
    Cell[162388, 5018, 96, 2, 35, "NumberedEquation1",
      CellTags->"Equation76"]},
  "Equation80"->{
    Cell[168672, 5202, 848, 23, 63, "NumberedEquation1",
      CellTags->"Equation80"]},
  "Equation81"->{
    Cell[172386, 5301, 134, 3, 58, "NumberedEquation1",
      CellTags->"Equation81"]},
  "Footnote1Section10"->{
    Cell[175631, 5396, 133, 2, 45, "Text",
      CellTags->"Footnote1Section10"]},
  "Footnote2Section10"->{
    Cell[175767, 5400, 418, 7, 117, "Text",
      CellTags->"Footnote2Section10"]},
  "Section11"->{
    Cell[176222, 5412, 228, 6, 104, "Section",
      CellTags->"Section11"]},
  "Equation82"->{
    Cell[177644, 5458, 448, 13, 37, "NumberedEquation1",
      CellTags->"Equation82"]},
  "Section12"->{
    Cell[190009, 5807, 260, 9, 104, "Section",
      CellTags->"Section12"]},
  "Equation90"->{
    Cell[194892, 5953, 306, 6, 58, "NumberedEquation1",
      CellTags->"Equation90"]},
  "Equation91"->{
    Cell[195655, 5981, 194, 4, 35, "NumberedEquation1",
      CellTags->"Equation91"]},
  "Equation95"->{
    Cell[199068, 6087, 256, 4, 35, "NumberedEquation1",
      CellTags->"Equation95"]},
  "Equation96"->{
    Cell[205859, 6280, 192, 4, 38, "NumberedEquation1",
      CellTags->"Equation96"]},
  "Equation97"->{
    Cell[207420, 6331, 584, 12, 138, "NumberedEquation1",
      CellTags->"Equation97"]},
  "Equation99"->{
    Cell[209189, 6385, 370, 9, 70, "NumberedEquation1",
      CellTags->"Equation99"]},
  "Equation100"->{
    Cell[209583, 6398, 444, 9, 70, "NumberedEquation1",
      CellTags->"Equation100"]},
  "Equation102"->{
    Cell[212495, 6486, 235, 4, 70, "NumberedEquation1",
      CellTags->"Equation102"]},
  "Equation105"->{
    Cell[214196, 6534, 331, 7, 69, "NumberedEquation1",
      CellTags->"Equation105"]},
  "Equation106"->{
    Cell[214662, 6548, 371, 7, 69, "NumberedEquation1",
      CellTags->"Equation106"]},
  "Equation109"->{
    Cell[220679, 6713, 283, 5, 70, "NumberedEquation1",
      CellTags->"Equation109"]},
  "Equation110"->{
    Cell[221188, 6730, 283, 5, 70, "NumberedEquation1",
      CellTags->"Equation110"]},
  "Equation114"->{
    Cell[229702, 6945, 422, 7, 60, "NumberedEquation1",
      CellTags->"Equation114"]},
  "Equation121"->{
    Cell[259706, 7788, 213, 4, 57, "NumberedEquation1",
      CellTags->"Equation121"]},
  "Equation122"->{
    Cell[260873, 7833, 300, 6, 58, "NumberedEquation1",
      CellTags->"Equation122"]},
  "Footnote1Section14"->{
    Cell[271015, 8139, 200, 5, 69, "Text",
      CellTags->"Footnote1Section14"]},
  "Footnote2Section14"->{
    Cell[271218, 8146, 172, 4, 45, "Text",
      CellTags->"Footnote2Section14"]},
  "Footnote3Section14"->{
    Cell[271393, 8152, 272, 5, 69, "Text",
      CellTags->"Footnote3Section14"]},
  "Footnote4Section14"->{
    Cell[271668, 8159, 211, 4, 69, "Text",
      CellTags->"Footnote4Section14"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"[Mel1910]", 313210, 9649},
  {"FootnoteAbstract", 313305, 9652},
  {"Equation3", 313400, 9655},
  {"Equation4", 313501, 9658},
  {"Equation5", 313602, 9661},
  {"Equation6", 313703, 9664},
  {"Equation7", 313805, 9667},
  {"Equation8", 313907, 9670},
  {"Equation9", 314009, 9673},
  {"Equation10", 314112, 9676},
  {"FootnoteSection1", 314222, 9679},
  {"Section2", 314317, 9682},
  {"Equation11", 314410, 9685},
  {"Equation12", 314514, 9688},
  {"Equation13", 314619, 9691},
  {"Equation14", 314723, 9694},
  {"Footnote1Section2", 314834, 9697},
  {"Footnote2Section2", 314939, 9700},
  {"Footnote3Section2", 315046, 9703},
  {"Footnote4Section2", 315151, 9706},
  {"Section3", 315247, 9709},
  {"Equation15", 315340, 9712},
  {"Equation16", 315445, 9715},
  {"Equation17", 315626, 9720},
  {"Equation21", 315960, 9729},
  {"Section4", 316150, 9734},
  {"Equation23", 316244, 9737},
  {"Equation24", 316349, 9740},
  {"Equation25", 316454, 9743},
  {"Section5", 316557, 9746},
  {"Equation27", 316651, 9749},
  {"Equation28", 316756, 9752},
  {"Equation30", 316861, 9755},
  {"Equation31", 316966, 9758},
  {"Section6", 317069, 9761},
  {"Equation34", 317163, 9764},
  {"Equation35", 317269, 9767},
  {"Equation36", 317375, 9770},
  {"Equation37", 317480, 9773},
  {"Equation38", 317585, 9776},
  {"Equation39", 317690, 9779},
  {"Equation40", 317795, 9782},
  {"FootnoteSection6", 317907, 9785},
  {"Equation41", 318005, 9788},
  {"Equation42", 318110, 9791},
  {"Equation43", 318215, 9794},
  {"Section8", 318318, 9797},
  {"Equation44", 318411, 9800},
  {"Equation45", 318516, 9803},
  {"Equation46", 318621, 9806},
  {"Equation47", 318726, 9809},
  {"Equation48", 318831, 9812},
  {"Equation49", 318936, 9815},
  {"Equation52", 319041, 9818},
  {"Equation54", 319148, 9821},
  {"Equation55", 319255, 9824},
  {"Equation58", 319361, 9827},
  {"Equation61", 319467, 9830},
  {"Equation62", 319574, 9833},
  {"Equation63", 319681, 9836},
  {"Footnote1Section8", 319795, 9839},
  {"Footnote2Section8", 319902, 9842},
  {"Equation68", 320002, 9845},
  {"Equation69", 320108, 9848},
  {"Equation70", 320214, 9851},
  {"Section10", 320319, 9854},
  {"Equation71", 320414, 9857},
  {"Equation72", 320521, 9860},
  {"Equation75", 320627, 9863},
  {"Equation76", 320733, 9866},
  {"Equation80", 320838, 9869},
  {"Equation81", 320945, 9872},
  {"Footnote1Section10", 321059, 9875},
  {"Footnote2Section10", 321168, 9878},
  {"Section11", 321269, 9881},
  {"Equation82", 321365, 9884},
  {"Section12", 321471, 9887},
  {"Equation90", 321567, 9890},
  {"Equation91", 321673, 9893},
  {"Equation95", 321779, 9896},
  {"Equation96", 321885, 9899},
  {"Equation97", 321991, 9902},
  {"Equation99", 322099, 9905},
  {"Equation100", 322206, 9908},
  {"Equation102", 322314, 9911},
  {"Equation105", 322422, 9914},
  {"Equation106", 322530, 9917},
  {"Equation109", 322638, 9920},
  {"Equation110", 322746, 9923},
  {"Equation114", 322854, 9926},
  {"Equation121", 322962, 9929},
  {"Equation122", 323070, 9932},
  {"Footnote1Section14", 323185, 9935},
  {"Footnote2Section14", 323294, 9938},
  {"Footnote3Section14", 323403, 9941},
  {"Footnote4Section14", 323512, 9944}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 261, 3, 154, "Title",
  CounterAssignments->{{"Title", 0}, {"SubTitle", 0}, {"SubSubTitle", 0}, {
      "Section", 0}, {"SubSection", 0}, {"SubSubSection", 0}, {
      "NumberedEquation", 0}, {"NumberedFigure", 0}, {"NumberedTable", 0}}],
Cell[1995, 56, 451, 10, 145, "Subsubtitle"],
Cell[2449, 68, 126, 5, 45, "Text"],
Cell[2578, 75, 51, 1, 41, "Input"],
Cell[2632, 78, 62, 0, 45, "Text"],
Cell[2697, 80, 332, 12, 69, "Text",
  CellTags->"[Mel1910]"],

Cell[CellGroupData[{
Cell[3054, 96, 145, 3, 123, "Subtitle"],
Cell[3202, 101, 86, 4, 95, "Subsubtitle"],
Cell[3291, 107, 1708, 29, 381, "Text"],
Cell[5002, 138, 349, 9, 69, "Text",
  CellTags->"FootnoteAbstract"],

Cell[CellGroupData[{
Cell[5376, 151, 120, 4, 76, "Section"],
Cell[5499, 157, 52, 1, 45, "Text"],
Cell[5554, 160, 440, 8, 69, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[6019, 172, 166, 4, 77, "Input"],
Cell[6188, 178, 38, 1, 41, "Output"]
}, Open  ]],
Cell[6241, 182, 234, 4, 93, "Text"],
Cell[6478, 188, 160, 3, 69, "NumberedEquation1"],
Cell[6641, 193, 147, 5, 45, "Text"],
Cell[6791, 200, 125, 3, 35, "NumberedEquation1",
  CellTags->"Equation3"],
Cell[6919, 205, 297, 8, 69, "Text"],
Cell[7219, 215, 729, 13, 120, "Equation"],

Cell[CellGroupData[{
Cell[7973, 232, 155, 3, 69, "Input"],
Cell[8131, 237, 38, 1, 41, "Output"]
}, Open  ]],
Cell[8184, 241, 34, 0, 45, "Text"],
Cell[8221, 243, 185, 4, 54, "Equation"],

Cell[CellGroupData[{
Cell[8431, 251, 100, 2, 76, "Input"],
Cell[8534, 255, 44, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8615, 261, 48, 1, 41, "Input"],
Cell[8666, 264, 128, 2, 60, "Print"]
}, Open  ]],
Cell[8809, 269, 177, 5, 45, "Text"],
Cell[8989, 276, 140, 3, 58, "NumberedEquation1",
  CellTags->"Equation4"],
Cell[9132, 281, 238, 6, 69, "Text"],
Cell[9373, 289, 305, 6, 75, "NumberedEquation1",
  CellTags->"Equation5"],

Cell[CellGroupData[{
Cell[9703, 299, 256, 5, 91, "Input"],
Cell[9962, 306, 38, 1, 41, "Output"]
}, Open  ]],
Cell[10015, 310, 185, 6, 45, "Text"],
Cell[10203, 318, 132, 3, 35, "NumberedEquation1",
  CellTags->"Equation6"],

Cell[CellGroupData[{
Cell[10360, 325, 76, 1, 41, "Input"],
Cell[10439, 328, 38, 1, 41, "Output"]
}, Open  ]],
Cell[10492, 332, 136, 4, 45, "Text"],
Cell[10631, 338, 159, 3, 56, "NumberedEquation1",
  CellTags->"Equation7"],

Cell[CellGroupData[{
Cell[10815, 345, 98, 2, 65, "Input"],
Cell[10916, 349, 38, 1, 41, "Output"]
}, Open  ]],
Cell[10969, 353, 137, 6, 45, "Text"],
Cell[11109, 361, 636, 11, 170, "Equation"],

Cell[CellGroupData[{
Cell[11770, 376, 278, 4, 97, "Input"],
Cell[12051, 382, 38, 1, 41, "Output"]
}, Open  ]],
Cell[12104, 386, 394, 11, 85, "Text"],
Cell[12501, 399, 226, 5, 77, "NumberedEquation1",
  CellTags->"Equation8"],

Cell[CellGroupData[{
Cell[12752, 408, 593, 11, 127, "Input"],
Cell[13348, 421, 38, 1, 41, "Output"]
}, Open  ]],
Cell[13401, 425, 139, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[13565, 434, 93, 1, 95, "Input"],
Cell[13661, 437, 35, 1, 41, "Output"]
}, Open  ]],
Cell[13711, 441, 347, 8, 56, "NumberedEquation1",
  CellTags->"Equation9"],

Cell[CellGroupData[{
Cell[14083, 453, 250, 4, 128, "Input"],
Cell[14336, 459, 131, 2, 64, "Output"],
Cell[14470, 463, 35, 1, 41, "Output"]
}, Open  ]],
Cell[14520, 467, 136, 4, 45, "Text"],
Cell[14659, 473, 419, 7, 57, "Equation"],
Cell[15081, 482, 30, 0, 45, "Text"],
Cell[15114, 484, 168, 3, 55, "NumberedEquation1",
  CellTags->"Equation10"],

Cell[CellGroupData[{
Cell[15307, 491, 121, 2, 70, "Input"],
Cell[15431, 495, 38, 1, 41, "Output"]
}, Open  ]],
Cell[15484, 499, 516, 15, 69, "Text"],

Cell[CellGroupData[{
Cell[16025, 518, 275, 5, 73, "Input"],
Cell[16303, 525, 38, 1, 41, "Output"]
}, Open  ]],
Cell[16356, 529, 263, 8, 69, "Text"],
Cell[16622, 539, 190, 5, 45, "Text",
  CellTags->"FootnoteSection1"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16849, 549, 305, 11, 76, "Section",
  CellTags->"Section2"],
Cell[17157, 562, 192, 4, 69, "Text"],
Cell[17352, 568, 418, 11, 69, "Text"],
Cell[17773, 581, 307, 6, 56, "NumberedEquation1",
  CellTags->"Equation11"],
Cell[18083, 589, 268, 9, 45, "Text"],
Cell[18354, 600, 180, 7, 45, "Text"],
Cell[18537, 609, 550, 10, 69, "NumberedEquation1",
  CellTags->"Equation12"],

Cell[CellGroupData[{
Cell[19112, 623, 249, 5, 69, "Input"],
Cell[19364, 630, 38, 1, 41, "Output"]
}, Open  ]],
Cell[19417, 634, 529, 14, 69, "Text"],
Cell[19949, 650, 265, 5, 79, "Equation"],

Cell[CellGroupData[{
Cell[20239, 659, 316, 6, 98, "Input"],
Cell[20558, 667, 38, 1, 41, "Output"]
}, Open  ]],
Cell[20611, 671, 22, 0, 45, "Text"],
Cell[20636, 673, 517, 9, 153, "Equation"],

Cell[CellGroupData[{
Cell[21178, 686, 568, 10, 219, "Input"],
Cell[21749, 698, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21824, 704, 859, 15, 223, "Input"],
Cell[22686, 721, 38, 1, 41, "Output"]
}, Open  ]],
Cell[22739, 725, 35, 0, 45, "Text"],
Cell[22777, 727, 497, 9, 135, "Equation"],

Cell[CellGroupData[{
Cell[23299, 740, 628, 12, 168, "Input"],
Cell[23930, 754, 80, 1, 59, "Message"],
Cell[24013, 757, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24088, 763, 243, 5, 120, "Input"],
Cell[24334, 770, 83, 1, 62, "Output"]
}, Open  ]],
Cell[24432, 774, 925, 29, 117, "Text"],
Cell[25360, 805, 82, 1, 53, "Equation"],
Cell[25445, 808, 652, 22, 93, "Text"],
Cell[26100, 832, 638, 11, 135, "Equation"],

Cell[CellGroupData[{
Cell[26763, 847, 233, 3, 135, "Input"],
Cell[26999, 852, 97, 2, 62, "Output"],
Cell[27099, 856, 38, 1, 41, "Output"]
}, Open  ]],
Cell[27152, 860, 30, 0, 45, "Text"],
Cell[27185, 862, 261, 6, 57, "NumberedEquation1",
  CellTags->"Equation13"],
Cell[27449, 870, 609, 17, 69, "Text"],
Cell[28061, 889, 279, 6, 56, "NumberedEquation1",
  CellTags->"Equation14"],

Cell[CellGroupData[{
Cell[28365, 899, 180, 4, 127, "Input"],
Cell[28548, 905, 38, 1, 41, "Output"],
Cell[28589, 908, 61, 1, 52, "Output"]
}, Open  ]],
Cell[28665, 912, 1566, 40, 213, "Text"],
Cell[30234, 954, 177, 4, 45, "Text",
  CellTags->"Footnote1Section2"],
Cell[30414, 960, 716, 23, 109, "Text",
  CellTags->"Footnote2Section2"],
Cell[31133, 985, 220, 5, 69, "Text",
  CellTags->"Footnote3Section2"],
Cell[31356, 992, 166, 4, 45, "Text",
  CellTags->"Footnote4Section2"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31559, 1001, 134, 5, 76, "Section",
  CellTags->"Section3"],
Cell[31696, 1008, 116, 3, 45, "Text"],
Cell[31815, 1013, 123, 3, 35, "NumberedEquation1",
  CellTags->"Equation15"],
Cell[31941, 1018, 115, 5, 45, "Text"],
Cell[32059, 1025, 310, 6, 57, "NumberedEquation1",
  CellTags->"Equation16"],
Cell[32372, 1033, 298, 6, 69, "Text"],
Cell[32673, 1041, 355, 7, 35, "NumberedEquation1",
  CellTags->"Equation17"],
Cell[33031, 1050, 37, 0, 45, "Text"],
Cell[33071, 1052, 101, 2, 35, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[33197, 1058, 451, 9, 148, "Input"],
Cell[33651, 1069, 38, 1, 41, "Output"]
}, Open  ]],
Cell[33704, 1073, 86, 1, 45, "Text"],
Cell[33793, 1076, 324, 6, 58, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[34142, 1086, 392, 8, 98, "Input"],
Cell[34537, 1096, 38, 1, 41, "Output"]
}, Open  ]],
Cell[34590, 1100, 123, 4, 45, "Text"],
Cell[34716, 1106, 210, 4, 35, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[34951, 1114, 554, 11, 155, "Input"],
Cell[35508, 1127, 38, 1, 41, "Output"]
}, Open  ]],
Cell[35561, 1131, 30, 0, 45, "Text"],
Cell[35594, 1133, 1003, 25, 165, "Text"],
Cell[36600, 1160, 328, 10, 45, "Text"],
Cell[36931, 1172, 503, 15, 69, "Text"],
Cell[37437, 1189, 498, 14, 69, "Text"],
Cell[37938, 1205, 665, 18, 94, "Text"],
Cell[38606, 1225, 168, 3, 38, "Equation"],
Cell[38777, 1230, 300, 8, 69, "Text"],
Cell[39080, 1240, 304, 5, 60, "Equation"],
Cell[39387, 1247, 668, 17, 93, "Text"],
Cell[40058, 1266, 248, 6, 57, "Equation"],
Cell[40309, 1274, 955, 27, 117, "Text"],
Cell[41267, 1303, 185, 7, 45, "Text"],
Cell[41455, 1312, 528, 10, 61, "NumberedEquation1",
  CellTags->"Equation21"],
Cell[41986, 1324, 152, 4, 69, "Text"],

Cell[CellGroupData[{
Cell[42163, 1332, 765, 16, 231, "Input"],
Cell[42931, 1350, 38, 1, 41, "Output"]
}, Open  ]],
Cell[42984, 1354, 1779, 55, 189, "Text"],
Cell[44766, 1411, 492, 16, 69, "Text"],
Cell[45261, 1429, 142, 3, 57, "Equation"],
Cell[45406, 1434, 469, 12, 93, "Text"],
Cell[45878, 1448, 437, 13, 69, "Text"],
Cell[46318, 1463, 189, 4, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46544, 1472, 314, 11, 76, "Section",
  CellTags->"Section4"],
Cell[46861, 1485, 142, 4, 45, "Text"],
Cell[47006, 1491, 308, 6, 63, "NumberedEquation1",
  CellTags->"Equation21"],
Cell[47317, 1499, 403, 9, 93, "Text"],
Cell[47723, 1510, 194, 4, 49, "NumberedEquation1",
  CellTags->"Equation23"],
Cell[47920, 1516, 194, 4, 49, "NumberedEquation1",
  CellTags->"Equation24"],
Cell[48117, 1522, 312, 7, 49, "NumberedEquation1",
  CellTags->"Equation25"],
Cell[48432, 1531, 104, 5, 45, "Text"],
Cell[48539, 1538, 363, 8, 56, "NumberedEquation1"],
Cell[48905, 1548, 82, 2, 46, "Text"],
Cell[48990, 1552, 399, 10, 57, "Equation"],
Cell[49392, 1564, 888, 25, 117, "Text"],

Cell[CellGroupData[{
Cell[50305, 1593, 848, 14, 179, "Input",
  CellTags->"Equation17"],
Cell[51156, 1609, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[51231, 1615, 878, 14, 172, "Input",
  CellTags->"Equation17"],
Cell[52112, 1631, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52187, 1637, 1150, 19, 266, "Input",
  CellTags->"Equation17"],
Cell[53340, 1658, 38, 1, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[53427, 1665, 314, 11, 76, "Section",
  CellTags->"Section5"],
Cell[53744, 1678, 149, 5, 45, "Text"],
Cell[53896, 1685, 190, 5, 35, "NumberedEquation1",
  CellTags->"Equation27"],
Cell[54089, 1692, 27, 0, 45, "Text"],
Cell[54119, 1694, 235, 6, 56, "NumberedEquation1",
  CellTags->"Equation28"],

Cell[CellGroupData[{
Cell[54379, 1704, 222, 5, 66, "Input"],
Cell[54604, 1711, 129, 3, 62, "Output"]
}, Open  ]],
Cell[54748, 1717, 227, 8, 45, "Text"],
Cell[54978, 1727, 74, 1, 45, "Text"],
Cell[55055, 1730, 253, 6, 35, "NumberedEquation1"],
Cell[55311, 1738, 82, 2, 46, "Text"],
Cell[55396, 1742, 289, 8, 36, "Equation"],
Cell[55688, 1752, 107, 4, 45, "Text"],
Cell[55798, 1758, 149, 3, 53, "Equation"],

Cell[CellGroupData[{
Cell[55972, 1765, 811, 16, 245, "Input",
  CellTags->"Equation16"],
Cell[56786, 1783, 38, 1, 41, "Output"]
}, Open  ]],
Cell[56839, 1787, 21, 0, 45, "Text"],
Cell[56863, 1789, 128, 2, 53, "Equation"],

Cell[CellGroupData[{
Cell[57016, 1795, 235, 3, 124, "Input"],
Cell[57254, 1800, 38, 1, 41, "Output"]
}, Open  ]],
Cell[57307, 1804, 24, 0, 45, "Text"],
Cell[57334, 1806, 159, 3, 53, "Equation"],
Cell[57496, 1811, 633, 21, 93, "Text"],
Cell[58132, 1834, 387, 6, 102, "Equation"],

Cell[CellGroupData[{
Cell[58544, 1844, 436, 8, 184, "Input"],
Cell[58983, 1854, 38, 1, 41, "Output"]
}, Open  ]],
Cell[59036, 1858, 30, 0, 45, "Text"],
Cell[59069, 1860, 322, 5, 54, "NumberedEquation1",
  CellTags->"Equation30"],
Cell[59394, 1867, 19, 0, 45, "Text"],
Cell[59416, 1869, 361, 7, 54, "NumberedEquation1",
  CellTags->"Equation31"],
Cell[59780, 1878, 18, 0, 45, "Text"],
Cell[59801, 1880, 179, 3, 73, "Equation"],
Cell[59983, 1885, 171, 3, 73, "Equation"],

Cell[CellGroupData[{
Cell[60179, 1892, 419, 7, 152, "Input"],
Cell[60601, 1901, 38, 1, 41, "Output"]
}, Open  ]],
Cell[60654, 1905, 1250, 37, 159, "Text"],
Cell[61907, 1944, 261, 5, 38, "Equation"],
Cell[62171, 1951, 1230, 37, 141, "Text"],
Cell[63404, 1990, 479, 10, 93, "Text"],
Cell[63886, 2002, 369, 10, 69, "Text"],
Cell[64258, 2014, 231, 4, 37, "Equation"],
Cell[64492, 2020, 182, 6, 45, "Text"],
Cell[64677, 2028, 234, 4, 61, "NumberedEquation1"],
Cell[64914, 2034, 345, 12, 45, "Text"],
Cell[65262, 2048, 243, 4, 57, "NumberedEquation1"],
Cell[65508, 2054, 138, 6, 45, "Text"],

Cell[CellGroupData[{
Cell[65671, 2064, 90, 1, 69, "Input"],
Cell[65764, 2067, 138, 2, 62, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[65939, 2074, 191, 4, 99, "Input"],
Cell[66133, 2080, 328, 7, 59, "Output"],
Cell[66464, 2089, 35, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66536, 2095, 146, 3, 87, "Input"],
Cell[66685, 2100, 35, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66757, 2106, 137, 2, 95, "Input"],
Cell[66897, 2110, 287, 7, 43, "Output"],
Cell[67187, 2119, 35, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[67259, 2125, 159, 3, 95, "Input"],
Cell[67421, 2130, 130, 3, 41, "Output"],
Cell[67554, 2135, 35, 1, 41, "Output"]
}, Open  ]],
Cell[67604, 2139, 341, 10, 69, "Text"],

Cell[CellGroupData[{
Cell[67970, 2153, 279, 6, 41, "Input"],
Cell[68252, 2161, 243, 4, 41, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[68544, 2171, 168, 5, 104, "Section",
  CellTags->"Section6"],
Cell[68715, 2178, 672, 19, 93, "Text"],
Cell[69390, 2199, 223, 4, 56, "Equation"],
Cell[69616, 2205, 924, 22, 165, "Text"],
Cell[70543, 2229, 599, 11, 58, "NumberedEquation1",
  CellTags->"Equation34"],
Cell[71145, 2242, 303, 8, 69, "Text"],
Cell[71451, 2252, 298, 6, 58, "Equation"],

Cell[CellGroupData[{
Cell[71774, 2262, 89, 1, 63, "Input"],
Cell[71866, 2265, 138, 3, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72041, 2273, 102, 2, 62, "Input"],
Cell[72146, 2277, 343, 8, 63, "Output"]
}, Open  ]],
Cell[72504, 2288, 143, 4, 45, "Text"],
Cell[72650, 2294, 706, 13, 58, "NumberedEquation1",
  CellTags->"Equation35"],
Cell[73359, 2309, 379, 8, 93, "Text"],
Cell[73741, 2319, 408, 7, 57, "NumberedEquation1",
  CellTags->"Equation36"],
Cell[74152, 2328, 632, 15, 117, "Text"],
Cell[74787, 2345, 491, 9, 58, "NumberedEquation1",
  CellTags->"Equation37"],
Cell[75281, 2356, 60, 0, 45, "Text"],
Cell[75344, 2358, 304, 6, 58, "NumberedEquation1",
  CellTags->"Equation38"],
Cell[75651, 2366, 444, 12, 69, "Text"],

Cell[CellGroupData[{
Cell[76120, 2382, 330, 6, 81, "Input"],
Cell[76453, 2390, 151, 2, 54, "Output"],
Cell[76607, 2394, 35, 1, 41, "Output"]
}, Open  ]],
Cell[76657, 2398, 466, 16, 101, "Text"],
Cell[77126, 2416, 194, 4, 73, "NumberedEquation1",
  CellTags->"Equation39"],
Cell[77323, 2422, 435, 14, 69, "Text"],
Cell[77761, 2438, 404, 7, 58, "Equation"],

Cell[CellGroupData[{
Cell[78190, 2449, 64, 1, 41, "Input"],
Cell[78257, 2452, 35, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78329, 2458, 91, 1, 41, "Input"],
Cell[78423, 2461, 141, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78601, 2468, 224, 4, 99, "Input"],
Cell[78828, 2474, 130, 2, 67, "Output"],
Cell[78961, 2478, 50, 1, 64, "Output"]
}, Open  ]],
Cell[79026, 2482, 157, 5, 53, "Text"],
Cell[79186, 2489, 489, 10, 81, "Equation"],
Cell[79678, 2501, 28, 0, 45, "Text"],
Cell[79709, 2503, 357, 7, 81, "Equation"],
Cell[80069, 2512, 406, 14, 69, "Text"],

Cell[CellGroupData[{
Cell[80500, 2530, 240, 4, 98, "Input"],
Cell[80743, 2536, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80818, 2542, 1489, 30, 306, "Input"],
Cell[82310, 2574, 540, 12, 104, "Output"],
Cell[82853, 2588, 526, 12, 94, "Output"],
Cell[83382, 2602, 35, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[83454, 2608, 142, 2, 75, "Input"],
Cell[83599, 2612, 38, 1, 41, "Output"]
}, Open  ]],
Cell[83652, 2616, 487, 14, 69, "Text"],
Cell[84142, 2632, 689, 14, 80, "NumberedEquation1",
  CellTags->"Equation40"],
Cell[84834, 2648, 439, 14, 85, "Text"],
Cell[85276, 2664, 581, 15, 93, "Text"],
Cell[85860, 2681, 189, 5, 69, "Text",
  CellTags->"FootnoteSection6"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86086, 2691, 153, 5, 104, "Section"],
Cell[86242, 2698, 962, 24, 141, "Text"],
Cell[87207, 2724, 233, 5, 56, "Equation"],
Cell[87443, 2731, 514, 13, 93, "Text"],
Cell[87960, 2746, 224, 7, 45, "Text"],
Cell[88187, 2755, 196, 4, 38, "NumberedEquation1",
  CellTags->"Equation41"],
Cell[88386, 2761, 532, 18, 77, "Text"],
Cell[88921, 2781, 105, 2, 37, "Equation"],
Cell[89029, 2785, 794, 20, 141, "Text"],
Cell[89826, 2807, 466, 12, 93, "Text"],
Cell[90295, 2821, 188, 4, 56, "NumberedEquation1",
  CellTags->"Equation42"],
Cell[90486, 2827, 304, 6, 58, "NumberedEquation1",
  CellTags->"Equation43"],
Cell[90793, 2835, 305, 7, 93, "Text"],
Cell[91101, 2844, 822, 23, 94, "Text"],
Cell[91926, 2869, 559, 13, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[92522, 2887, 177, 6, 76, "Section",
  CellTags->"Section8"],
Cell[92702, 2895, 816, 24, 117, "Text"],
Cell[93521, 2921, 635, 21, 69, "Text"],
Cell[94159, 2944, 162, 3, 35, "NumberedEquation1",
  CellTags->"Equation44"],
Cell[94324, 2949, 300, 8, 69, "Text"],
Cell[94627, 2959, 178, 5, 37, "NumberedEquation1",
  CellTags->"Equation45"],
Cell[94808, 2966, 418, 12, 69, "Text"],
Cell[95229, 2980, 361, 7, 58, "NumberedEquation1",
  CellTags->"Equation46"],
Cell[95593, 2989, 100, 1, 45, "Text"],
Cell[95696, 2992, 297, 6, 53, "NumberedEquation1",
  CellTags->"Equation47"],
Cell[95996, 3000, 448, 13, 69, "Text"],
Cell[96447, 3015, 133, 3, 35, "NumberedEquation1",
  CellTags->"Equation48"],
Cell[96583, 3020, 296, 12, 45, "Text"],
Cell[96882, 3034, 311, 10, 45, "Text"],
Cell[97196, 3046, 189, 4, 37, "Equation"],

Cell[CellGroupData[{
Cell[97410, 3054, 524, 11, 98, "Input"],
Cell[97937, 3067, 187, 3, 44, "Output"],
Cell[98127, 3072, 170, 3, 43, "Output"],
Cell[98300, 3077, 38, 1, 41, "Output"]
}, Open  ]],
Cell[98353, 3081, 189, 8, 45, "Text"],
Cell[98545, 3091, 373, 6, 70, "NumberedEquation1",
  CellTags->"Equation49"],
Cell[98921, 3099, 179, 4, 69, "Text"],
Cell[99103, 3105, 607, 11, 70, "Equation"],
Cell[99713, 3118, 418, 12, 69, "Text"],
Cell[100134, 3132, 754, 22, 93, "Text"],
Cell[100891, 3156, 617, 19, 69, "Text"],
Cell[101511, 3177, 433, 14, 69, "Text"],
Cell[101947, 3193, 714, 22, 69, "Text"],
Cell[102664, 3217, 162, 2, 35, "NumberedEquation1"],
Cell[102829, 3221, 205, 7, 45, "Text"],
Cell[103037, 3230, 133, 2, 56, "NumberedEquation1"],
Cell[103173, 3234, 448, 13, 69, "Text"],
Cell[103624, 3249, 113, 2, 45, "Text"],
Cell[103740, 3253, 635, 12, 70, "NumberedEquation1",
  CellTags->"Equation52"],
Cell[104378, 3267, 693, 18, 117, "Text"],
Cell[105074, 3287, 138, 2, 53, "Equation"],

Cell[CellGroupData[{
Cell[105237, 3293, 526, 10, 181, "Input"],
Cell[105766, 3305, 226, 3, 68, "Output"],
Cell[105995, 3310, 203, 3, 64, "Output"],
Cell[106201, 3315, 129, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106367, 3322, 142, 2, 67, "Input"],
Cell[106512, 3326, 38, 1, 41, "Output"]
}, Open  ]],
Cell[106565, 3330, 308, 11, 45, "Text"],
Cell[106876, 3343, 388, 7, 58, "Equation"],
Cell[107267, 3352, 379, 6, 60, "Equation"],
Cell[107649, 3360, 126, 3, 69, "Text"],
Cell[107778, 3365, 1086, 20, 215, "Equation"],
Cell[108867, 3387, 237, 6, 69, "Text"],
Cell[109107, 3395, 170, 3, 55, "Equation"],
Cell[109280, 3400, 109, 5, 45, "Text"],
Cell[109392, 3407, 282, 10, 45, "Text"],
Cell[109677, 3419, 701, 14, 80, "NumberedEquation1"],
Cell[110381, 3435, 236, 7, 69, "Text"],
Cell[110620, 3444, 571, 11, 57, "NumberedEquation1",
  CellTags->"Equation54"],
Cell[111194, 3457, 622, 17, 93, "Text"],
Cell[111819, 3476, 407, 14, 69, "Text"],
Cell[112229, 3492, 150, 3, 35, "NumberedEquation1",
  CellTags->"Equation55"],
Cell[112382, 3497, 939, 27, 117, "Text"],
Cell[113324, 3526, 156, 3, 56, "NumberedEquation1"],
Cell[113483, 3531, 82, 1, 45, "Text"],
Cell[113568, 3534, 126, 2, 35, "NumberedEquation1"],
Cell[113697, 3538, 250, 6, 45, "Text"],
Cell[113950, 3546, 178, 5, 37, "NumberedEquation1",
  CellTags->"Equation58"],
Cell[114131, 3553, 235, 9, 45, "Text"],
Cell[114369, 3564, 589, 18, 69, "Text"],
Cell[114961, 3584, 114, 2, 55, "Equation"],
Cell[115078, 3588, 771, 22, 93, "Text"],
Cell[115852, 3612, 746, 14, 40, "Equation"],
Cell[116601, 3628, 27, 0, 45, "Text"],
Cell[116631, 3630, 513, 10, 61, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[117169, 3644, 1110, 21, 163, "Input"],
Cell[118282, 3667, 243, 4, 43, "Output"],
Cell[118528, 3673, 217, 4, 43, "Output"],
Cell[118748, 3679, 38, 1, 41, "Output"]
}, Open  ]],
Cell[118801, 3683, 502, 14, 93, "Text"],

Cell[CellGroupData[{
Cell[119328, 3701, 695, 14, 125, "Input"],
Cell[120026, 3717, 489, 11, 63, "Output"],
Cell[120518, 3730, 35, 1, 41, "Output"]
}, Open  ]],
Cell[120568, 3734, 191, 7, 45, "Text"],
Cell[120762, 3743, 379, 7, 47, "NumberedEquation1"],
Cell[121144, 3752, 451, 14, 69, "Text"],
Cell[121598, 3768, 62, 1, 45, "Text"],
Cell[121663, 3771, 358, 6, 58, "Equation"],
Cell[122024, 3779, 311, 4, 54, "Equation"],
Cell[122338, 3785, 30, 0, 45, "Text"],
Cell[122371, 3787, 656, 11, 58, "NumberedEquation1",
  CellTags->"Equation61"],

Cell[CellGroupData[{
Cell[123052, 3802, 715, 12, 177, "Input"],
Cell[123770, 3816, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123845, 3822, 617, 10, 139, "Input"],
Cell[124465, 3834, 38, 1, 41, "Output"]
}, Open  ]],
Cell[124518, 3838, 1486, 40, 181, "Text"],
Cell[126007, 3880, 283, 10, 45, "Text"],
Cell[126293, 3892, 701, 15, 80, "NumberedEquation1",
  CellTags->"Equation62"],
Cell[126997, 3909, 82, 2, 46, "Text"],
Cell[127082, 3913, 711, 16, 82, "Equation"],
Cell[127796, 3931, 246, 7, 69, "Text"],
Cell[128045, 3940, 620, 12, 57, "NumberedEquation1",
  CellTags->"Equation63"],
Cell[128668, 3954, 2376, 73, 261, "Text"],
Cell[131047, 4029, 215, 5, 69, "Text"],
Cell[131265, 4036, 197, 5, 69, "Text"],
Cell[131465, 4043, 822, 21, 141, "Text"],
Cell[132290, 4066, 245, 5, 69, "Text"],
Cell[132538, 4073, 189, 5, 45, "Text",
  CellTags->"Footnote1Section8"],
Cell[132730, 4080, 185, 5, 69, "Text",
  CellTags->"Footnote2Section8"]
}, Open  ]],

Cell[CellGroupData[{
Cell[132952, 4090, 117, 4, 76, "Section"],
Cell[133072, 4096, 183, 4, 69, "Text"],
Cell[133258, 4102, 248, 8, 69, "Text"],
Cell[133509, 4112, 478, 10, 57, "Equation"],
Cell[133990, 4124, 175, 6, 45, "Text"],
Cell[134168, 4132, 237, 5, 73, "Equation"],

Cell[CellGroupData[{
Cell[134430, 4141, 134, 3, 41, "Input"],
Cell[134567, 4146, 149, 2, 106, "Output"]
}, Open  ]],
Cell[134731, 4151, 1156, 33, 141, "Text"],
Cell[135890, 4186, 801, 16, 108, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[136716, 4206, 135, 2, 69, "Input"],
Cell[136854, 4210, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[136929, 4216, 333, 7, 161, "Input"],
Cell[137265, 4225, 141, 2, 43, "Output"],
Cell[137409, 4229, 342, 7, 110, "Message"],
Cell[137754, 4238, 342, 7, 110, "Message"],
Cell[138099, 4247, 386, 9, 137, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138522, 4261, 246, 5, 103, "Input"],
Cell[138771, 4268, 59, 1, 35, "Print"],
Cell[138833, 4271, 38, 1, 41, "Output"]
}, Open  ]],
Cell[138886, 4275, 174, 4, 69, "Text"],
Cell[139063, 4281, 237, 8, 45, "Text"],
Cell[139303, 4291, 506, 10, 57, "NumberedEquation1"],
Cell[139812, 4303, 239, 6, 69, "Text"],
Cell[140054, 4311, 518, 11, 69, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[140597, 4326, 194, 4, 66, "Input"],
Cell[140794, 4332, 340, 6, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141171, 4343, 194, 4, 66, "Input"],
Cell[141368, 4349, 345, 6, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141750, 4360, 626, 12, 152, "Input"],
Cell[142379, 4374, 352, 6, 97, "Output"],
Cell[142734, 4382, 129, 2, 54, "Output"],
Cell[142866, 4386, 54, 1, 35, "Print"],
Cell[142923, 4389, 38, 1, 41, "Output"]
}, Open  ]],
Cell[142976, 4393, 1163, 30, 165, "Text"],
Cell[144142, 4425, 77, 1, 37, "Equation"],
Cell[144222, 4428, 390, 11, 69, "Text"],
Cell[144615, 4441, 244, 9, 45, "Text"],
Cell[144862, 4452, 605, 11, 70, "Equation"],

Cell[CellGroupData[{
Cell[145492, 4467, 126, 3, 46, "Input"],
Cell[145621, 4472, 303, 5, 158, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145961, 4482, 476, 9, 213, "Input"],
Cell[146440, 4493, 75, 1, 41, "Output"],
Cell[146518, 4496, 84, 1, 46, "Output"],
Cell[146605, 4499, 55, 1, 46, "Output"],
Cell[146663, 4502, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146738, 4508, 216, 4, 62, "Input"],
Cell[146957, 4514, 38, 1, 41, "Output"]
}, Open  ]],
Cell[147010, 4518, 141, 5, 45, "Text"],
Cell[147154, 4525, 452, 8, 62, "NumberedEquation1"],
Cell[147609, 4535, 234, 6, 69, "Text"],
Cell[147846, 4543, 277, 6, 69, "NumberedEquation1",
  CellTags->"Equation68"],

Cell[CellGroupData[{
Cell[148148, 4553, 185, 4, 71, "Input"],
Cell[148336, 4559, 315, 5, 126, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148688, 4569, 378, 6, 137, "Input"],
Cell[149069, 4577, 122, 2, 64, "Output"],
Cell[149194, 4581, 42, 1, 35, "Print"],
Cell[149239, 4584, 38, 1, 41, "Output"]
}, Open  ]],
Cell[149292, 4588, 125, 5, 45, "Text"],
Cell[149420, 4595, 410, 9, 73, "NumberedEquation1",
  CellTags->"Equation69"],

Cell[CellGroupData[{
Cell[149855, 4608, 216, 5, 100, "Input"],
Cell[150074, 4615, 537, 10, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150648, 4630, 243, 5, 75, "Input"],
Cell[150894, 4637, 80, 1, 59, "Message"],
Cell[150977, 4640, 227, 4, 75, "Output"]
}, Open  ]],
Cell[151219, 4647, 155, 5, 45, "Text"],
Cell[151377, 4654, 128, 2, 49, "Equation"],
Cell[151508, 4658, 312, 8, 69, "Text"],
Cell[151823, 4668, 150, 3, 35, "NumberedEquation1",
  CellTags->"Equation70"],
Cell[151976, 4673, 547, 15, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152560, 4693, 138, 5, 76, "Section",
  CellTags->"Section10"],
Cell[152701, 4700, 422, 14, 69, "Text"],
Cell[153126, 4716, 449, 13, 37, "NumberedEquation1",
  CellTags->"Equation71"],
Cell[153578, 4731, 170, 5, 45, "Text"],
Cell[153751, 4738, 78, 1, 45, "Text"],
Cell[153832, 4741, 197, 5, 57, "NumberedEquation1",
  CellTags->"Equation72"],
Cell[154032, 4748, 354, 11, 69, "Text"],
Cell[154389, 4761, 579, 16, 93, "Text"],
Cell[154971, 4779, 296, 9, 69, "Text"],
Cell[155270, 4790, 162, 4, 37, "Equation"],
Cell[155435, 4796, 767, 23, 117, "Text"],
Cell[156205, 4821, 282, 7, 69, "Text"],
Cell[156490, 4830, 804, 20, 82, "NumberedEquation1"],
Cell[157297, 4852, 140, 5, 45, "Text"],
Cell[157440, 4859, 940, 24, 82, "NumberedEquation1"],
Cell[158383, 4885, 689, 21, 93, "Text"],
Cell[159075, 4908, 250, 7, 45, "Text"],
Cell[159328, 4917, 680, 20, 101, "Text"],
Cell[160011, 4939, 776, 22, 109, "Text"],
Cell[160790, 4963, 286, 9, 69, "Text"],
Cell[161079, 4974, 647, 19, 93, "Text"],
Cell[161729, 4995, 179, 5, 45, "Text"],
Cell[161911, 5002, 214, 5, 57, "NumberedEquation1",
  CellTags->"Equation75"],
Cell[162128, 5009, 257, 7, 69, "Text"],
Cell[162388, 5018, 96, 2, 35, "NumberedEquation1",
  CellTags->"Equation76"],
Cell[162487, 5022, 507, 18, 69, "Text"],
Cell[162997, 5042, 78, 1, 45, "Text"],
Cell[163078, 5045, 276, 5, 35, "NumberedEquation1"],
Cell[163357, 5052, 288, 5, 35, "NumberedEquation1"],
Cell[163648, 5059, 240, 8, 45, "Text"],
Cell[163891, 5069, 493, 12, 57, "Equation"],
Cell[164387, 5083, 708, 16, 86, "Equation"],

Cell[CellGroupData[{
Cell[165120, 5103, 1114, 26, 175, "Input"],
Cell[166237, 5131, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[166312, 5137, 1889, 43, 256, "Input"],
Cell[168204, 5182, 38, 1, 41, "Output"]
}, Open  ]],
Cell[168257, 5186, 135, 5, 45, "Text"],
Cell[168395, 5193, 87, 1, 35, "NumberedEquation1"],
Cell[168485, 5196, 184, 4, 45, "Text"],
Cell[168672, 5202, 848, 23, 63, "NumberedEquation1",
  CellTags->"Equation80"],

Cell[CellGroupData[{
Cell[169545, 5229, 2692, 63, 259, "Input"],
Cell[172240, 5294, 38, 1, 41, "Output"]
}, Open  ]],
Cell[172293, 5298, 90, 1, 45, "Text"],
Cell[172386, 5301, 134, 3, 58, "NumberedEquation1",
  CellTags->"Equation81"],
Cell[172523, 5306, 471, 14, 69, "Text"],

Cell[CellGroupData[{
Cell[173019, 5324, 154, 3, 66, "Input"],
Cell[173176, 5329, 779, 14, 241, "Output"]
}, Open  ]],
Cell[173970, 5346, 535, 18, 93, "Text"],
Cell[174508, 5366, 1120, 28, 165, "Text"],
Cell[175631, 5396, 133, 2, 45, "Text",
  CellTags->"Footnote1Section10"],
Cell[175767, 5400, 418, 7, 117, "Text",
  CellTags->"Footnote2Section10"]
}, Open  ]],

Cell[CellGroupData[{
Cell[176222, 5412, 228, 6, 104, "Section",
  CellTags->"Section11"],
Cell[176453, 5420, 810, 23, 117, "Text"],
Cell[177266, 5445, 327, 8, 69, "Text"],
Cell[177596, 5455, 45, 1, 45, "Text"],
Cell[177644, 5458, 448, 13, 37, "NumberedEquation1",
  CellTags->"Equation82"],
Cell[178095, 5473, 593, 19, 93, "Text"],

Cell[CellGroupData[{
Cell[178713, 5496, 647, 16, 124, "Input"],
Cell[179363, 5514, 1008, 27, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[180408, 5546, 73, 1, 41, "Input"],
Cell[180484, 5549, 74, 1, 64, "Output"]
}, Open  ]],
Cell[180573, 5553, 276, 5, 35, "NumberedEquation1"],
Cell[180852, 5560, 82, 2, 46, "Text"],
Cell[180937, 5564, 312, 7, 36, "Equation"],
Cell[181252, 5573, 288, 5, 35, "NumberedEquation1"],
Cell[181543, 5580, 25, 0, 45, "Text"],
Cell[181571, 5582, 208, 4, 35, "NumberedEquation1"],
Cell[181782, 5588, 214, 4, 35, "NumberedEquation1"],
Cell[181999, 5594, 329, 6, 35, "NumberedEquation1"],
Cell[182331, 5602, 269, 6, 70, "NumberedEquation1"],
Cell[182603, 5610, 287, 9, 69, "Text"],
Cell[182893, 5621, 229, 8, 45, "Text"],
Cell[183125, 5631, 199, 4, 57, "NumberedEquation1"],
Cell[183327, 5637, 633, 20, 69, "Text"],

Cell[CellGroupData[{
Cell[183985, 5661, 1792, 38, 404, "Input"],
Cell[185780, 5701, 541, 10, 151, "Output"],
Cell[186324, 5713, 467, 7, 150, "Output"],
Cell[186794, 5722, 843, 13, 262, "Output"],
Cell[187640, 5737, 269, 6, 111, "Output"],
Cell[187912, 5745, 321, 6, 111, "Output"],
Cell[188236, 5753, 320, 6, 111, "Output"],
Cell[188559, 5761, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[188634, 5767, 147, 3, 66, "Input"],
Cell[188784, 5772, 38, 1, 41, "Output"]
}, Open  ]],
Cell[188837, 5776, 545, 10, 141, "Text"],
Cell[189385, 5788, 587, 14, 117, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[190009, 5807, 260, 9, 104, "Section",
  CellTags->"Section12"],
Cell[190272, 5818, 485, 15, 69, "Text"],

Cell[CellGroupData[{
Cell[190782, 5837, 653, 16, 68, "Input"],
Cell[191438, 5855, 3330, 91, 93, "Output"]
}, Open  ]],
Cell[194783, 5949, 106, 2, 45, "Text"],
Cell[194892, 5953, 306, 6, 58, "NumberedEquation1",
  CellTags->"Equation90"],
Cell[195201, 5961, 201, 7, 45, "Text"],
Cell[195405, 5970, 247, 9, 45, "Text"],
Cell[195655, 5981, 194, 4, 35, "NumberedEquation1",
  CellTags->"Equation91"],
Cell[195852, 5987, 580, 18, 69, "Text"],
Cell[196435, 6007, 217, 3, 53, "NumberedEquation1"],
Cell[196655, 6012, 210, 5, 45, "Text"],
Cell[196868, 6019, 1065, 33, 117, "Text"],
Cell[197936, 6054, 190, 3, 35, "NumberedEquation1"],
Cell[198129, 6059, 129, 3, 35, "Equation"],
Cell[198261, 6064, 200, 3, 35, "NumberedEquation1"],
Cell[198464, 6069, 601, 16, 93, "Text"],
Cell[199068, 6087, 256, 4, 35, "NumberedEquation1",
  CellTags->"Equation95"],
Cell[199327, 6093, 543, 11, 93, "Text"],
Cell[199873, 6106, 1821, 45, 237, "Text"],
Cell[201697, 6153, 166, 3, 57, "Equation"],
Cell[201866, 6158, 914, 24, 93, "Text"],
Cell[202783, 6184, 670, 15, 117, "Text"],
Cell[203456, 6201, 456, 14, 93, "Text"],
Cell[203915, 6217, 98, 2, 58, "Equation"],
Cell[204016, 6221, 115, 2, 58, "Equation"],
Cell[204134, 6225, 463, 14, 93, "Text"],
Cell[204600, 6241, 148, 2, 50, "Equation"],
Cell[204751, 6245, 143, 2, 50, "Equation"],
Cell[204897, 6249, 697, 18, 117, "Text"],
Cell[205597, 6269, 259, 9, 46, "Text"],
Cell[205859, 6280, 192, 4, 38, "NumberedEquation1",
  CellTags->"Equation96"],
Cell[206054, 6286, 522, 15, 69, "Text"],
Cell[206579, 6303, 838, 26, 93, "Text"],
Cell[207420, 6331, 584, 12, 138, "NumberedEquation1",
  CellTags->"Equation97"],
Cell[208007, 6345, 675, 22, 69, "Text"],
Cell[208685, 6369, 83, 1, 45, "Text"],
Cell[208771, 6372, 261, 5, 70, "NumberedEquation1"],
Cell[209035, 6379, 151, 4, 45, "Text"],
Cell[209189, 6385, 370, 9, 70, "NumberedEquation1",
  CellTags->"Equation99"],
Cell[209562, 6396, 18, 0, 45, "Text"],
Cell[209583, 6398, 444, 9, 70, "NumberedEquation1",
  CellTags->"Equation100"],

Cell[CellGroupData[{
Cell[210052, 6411, 787, 16, 172, "Input"],
Cell[210842, 6429, 253, 4, 63, "Output"],
Cell[211098, 6435, 38, 1, 41, "Output"]
}, Open  ]],
Cell[211151, 6439, 515, 16, 69, "Text"],
Cell[211669, 6457, 319, 10, 45, "Text"],
Cell[211991, 6469, 337, 8, 70, "NumberedEquation1"],
Cell[212331, 6479, 161, 5, 45, "Text"],
Cell[212495, 6486, 235, 4, 70, "NumberedEquation1",
  CellTags->"Equation102"],
Cell[212733, 6492, 18, 0, 45, "Text"],
Cell[212754, 6494, 361, 7, 62, "NumberedEquation1"],
Cell[213118, 6503, 366, 6, 62, "NumberedEquation1"],
Cell[213487, 6511, 706, 21, 111, "Text"],
Cell[214196, 6534, 331, 7, 69, "NumberedEquation1",
  CellTags->"Equation105"],
Cell[214530, 6543, 129, 3, 35, "Equation"],
Cell[214662, 6548, 371, 7, 69, "NumberedEquation1",
  CellTags->"Equation106"],

Cell[CellGroupData[{
Cell[215058, 6559, 157, 3, 66, "Input"],
Cell[215218, 6564, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[215293, 6570, 972, 19, 297, "Input"],
Cell[216268, 6591, 373, 6, 134, "Output"],
Cell[216644, 6599, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[216719, 6605, 1052, 20, 327, "Input"],
Cell[217774, 6627, 417, 6, 134, "Output"],
Cell[218194, 6635, 38, 1, 41, "Output"]
}, Open  ]],
Cell[218247, 6639, 190, 5, 45, "Text"],
Cell[218440, 6646, 270, 5, 70, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[218735, 6655, 378, 7, 76, "Input"],
Cell[219116, 6664, 38, 1, 41, "Output"]
}, Open  ]],
Cell[219169, 6668, 289, 5, 70, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[219483, 6677, 380, 7, 76, "Input"],
Cell[219866, 6686, 38, 1, 41, "Output"]
}, Open  ]],
Cell[219919, 6690, 757, 21, 93, "Text"],
Cell[220679, 6713, 283, 5, 70, "NumberedEquation1",
  CellTags->"Equation109"],
Cell[220965, 6720, 220, 8, 45, "Text"],
Cell[221188, 6730, 283, 5, 70, "NumberedEquation1",
  CellTags->"Equation110"],
Cell[221474, 6737, 693, 21, 95, "Text"],
Cell[222170, 6760, 305, 5, 71, "NumberedEquation1"],
Cell[222478, 6767, 125, 3, 35, "Equation"],
Cell[222606, 6772, 301, 5, 71, "NumberedEquation1"],
Cell[222910, 6779, 396, 17, 45, "Text"],

Cell[CellGroupData[{
Cell[223331, 6800, 1142, 19, 152, "Input"],
Cell[224476, 6821, 1051, 18, 136, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[225564, 6844, 983, 18, 225, "Input"],
Cell[226550, 6864, 594, 9, 171, "Output"],
Cell[227147, 6875, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[227222, 6881, 983, 18, 225, "Input"],
Cell[228208, 6901, 634, 11, 170, "Output"],
Cell[228845, 6914, 38, 1, 41, "Output"]
}, Open  ]],
Cell[228898, 6918, 239, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229174, 6928, 147, 4, 76, "Section"],
Cell[229324, 6934, 84, 1, 45, "Text"],
Cell[229411, 6937, 244, 4, 58, "NumberedEquation1"],
Cell[229658, 6943, 41, 0, 45, "Text"],
Cell[229702, 6945, 422, 7, 60, "NumberedEquation1",
  CellTags->"Equation114"],
Cell[230127, 6954, 76, 0, 45, "Text"],
Cell[230206, 6956, 256, 4, 58, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[230487, 6964, 167, 3, 41, "Input"],
Cell[230657, 6969, 80, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[230774, 6975, 228, 4, 41, "Input"],
Cell[231005, 6981, 98, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[231140, 6988, 894, 16, 230, "Input"],
Cell[232037, 7006, 527, 13, 43, "Output"],
Cell[232567, 7021, 280, 5, 67, "Output"]
}, Open  ]],
Cell[232862, 7029, 220, 6, 45, "Text"],
Cell[233085, 7037, 510, 9, 69, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[233620, 7050, 733, 13, 156, "Input"],
Cell[234356, 7065, 1479, 43, 102, "Output"]
}, Open  ]],
Cell[235850, 7111, 75, 2, 35, "Equation"],
Cell[235928, 7115, 546, 9, 69, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[236499, 7128, 732, 12, 156, "Input"],
Cell[237234, 7142, 1830, 52, 120, "Output"]
}, Open  ]],
Cell[239079, 7197, 237, 6, 45, "Text"],
Cell[239319, 7205, 925, 18, 109, "NumberedEquation1"],
Cell[240247, 7225, 82, 2, 46, "Text"],
Cell[240332, 7229, 961, 20, 113, "Equation"],

Cell[CellGroupData[{
Cell[241318, 7253, 337, 5, 164, "Input"],
Cell[241658, 7260, 4540, 120, 123, "Output"]
}, Open  ]],
Cell[246213, 7383, 892, 18, 109, "NumberedEquation1"],
Cell[247108, 7403, 82, 2, 46, "Text"],
Cell[247193, 7407, 928, 20, 113, "Equation"],

Cell[CellGroupData[{
Cell[248146, 7431, 337, 5, 164, "Input"],
Cell[248486, 7438, 3666, 102, 131, "Output"]
}, Open  ]],
Cell[252167, 7543, 249, 5, 69, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252453, 7553, 101, 4, 76, "Section"],
Cell[252557, 7559, 945, 23, 141, "Text"],
Cell[253505, 7584, 349, 7, 71, "NumberedEquation1"],

Cell[CellGroupData[{
Cell[253879, 7595, 104, 2, 41, "Input"],
Cell[253986, 7599, 710, 21, 112, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254733, 7625, 220, 5, 100, "Input"],
Cell[254956, 7632, 154, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255147, 7639, 104, 2, 41, "Input"],
Cell[255254, 7643, 38, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255329, 7649, 113, 2, 41, "Input"],
Cell[255445, 7653, 128, 2, 64, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255610, 7660, 42, 1, 41, "Input"],
Cell[255655, 7663, 133, 2, 60, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255825, 7670, 47, 1, 41, "Input"],
Cell[255875, 7673, 150, 2, 60, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256062, 7680, 56, 1, 69, "Input"],
Cell[256121, 7683, 49, 1, 41, "Output"]
}, Open  ]],
Cell[256185, 7687, 321, 5, 93, "Text"],

Cell[CellGroupData[{
Cell[256531, 7696, 242, 5, 130, "Input"],
Cell[256776, 7703, 181, 3, 106, "Output"],
Cell[256960, 7708, 125, 2, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[257122, 7715, 72, 1, 66, "Input"],
Cell[257197, 7718, 318, 6, 90, "Message"],
Cell[257518, 7726, 304, 7, 59, "Output"]
}, Open  ]],
Cell[257837, 7736, 1299, 29, 237, "Text"],
Cell[259139, 7767, 564, 19, 69, "Text"],
Cell[259706, 7788, 213, 4, 57, "NumberedEquation1",
  CellTags->"Equation121"],
Cell[259922, 7794, 326, 12, 45, "Text"],
Cell[260251, 7808, 619, 23, 70, "Text"],
Cell[260873, 7833, 300, 6, 58, "NumberedEquation1",
  CellTags->"Equation122"],
Cell[261176, 7841, 852, 27, 117, "Text"],
Cell[262031, 7870, 496, 13, 63, "Equation"],
Cell[262530, 7885, 674, 24, 93, "Text"],
Cell[263207, 7911, 581, 11, 86, "Equation"],
Cell[263791, 7924, 397, 12, 69, "Text"],

Cell[CellGroupData[{
Cell[264213, 7940, 623, 12, 131, "Input"],
Cell[264839, 7954, 954, 22, 82, "Output"],
Cell[265796, 7978, 372, 9, 81, "Output"]
}, Open  ]],
Cell[266183, 7990, 188, 5, 45, "Text"],
Cell[266374, 7997, 424, 7, 58, "Equation"],

Cell[CellGroupData[{
Cell[266823, 8008, 384, 6, 147, "Input"],
Cell[267210, 8016, 42, 1, 35, "Print"],
Cell[267255, 8019, 55, 1, 46, "Output"],
Cell[267313, 8022, 45, 1, 43, "Output"],
Cell[267361, 8025, 38, 1, 41, "Output"]
}, Open  ]],
Cell[267414, 8029, 278, 7, 69, "Text"],
Cell[267695, 8038, 268, 5, 58, "NumberedEquation1"],
Cell[267966, 8045, 253, 11, 45, "Text"],

Cell[CellGroupData[{
Cell[268244, 8060, 723, 16, 120, "Input"],
Cell[268970, 8078, 875, 21, 70, "Output"],
Cell[269848, 8101, 498, 13, 68, "Output"]
}, Open  ]],
Cell[270361, 8117, 530, 13, 69, "Text"],
Cell[270894, 8132, 118, 5, 45, "Text"],
Cell[271015, 8139, 200, 5, 69, "Text",
  CellTags->"Footnote1Section14"],
Cell[271218, 8146, 172, 4, 45, "Text",
  CellTags->"Footnote2Section14"],
Cell[271393, 8152, 272, 5, 69, "Text",
  CellTags->"Footnote3Section14"],
Cell[271668, 8159, 211, 4, 69, "Text",
  CellTags->"Footnote4Section14"]
}, Open  ]],

Cell[CellGroupData[{
Cell[271916, 8168, 28, 0, 76, "Section"],
Cell[271947, 8170, 110, 5, 45, "Text"],

Cell[CellGroupData[{
Cell[272082, 8179, 71, 1, 41, "Input"],
Cell[272156, 8182, 97, 2, 41, "Output"]
}, Open  ]],
Cell[272268, 8187, 52, 0, 45, "Text"],
Cell[272323, 8189, 45, 1, 41, "Input"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

